# fetched from flightradar24.com on 2024.09.18, see others/find_reachable.py for detail

REACHABLE_CITIES = {"SNP": ["ANC", "STG"], "TGG": ["KUL"], "RNL": ["HIR"], "MXH": [], "ULN": ["SEL", "HLD", "ALA", "FRA", "KJA", "SIA", "ULO", "LTI", "HKG", "IKT", "IST", "NZH", "ULZ", "DLZ", "BJS", "HET", "PRG", "CJJ", "TAE", "PUS", "MXV", "TYO", "ULG", "DSN", "HVD", "MWX"], "TOG": ["DLG"], "GNA": [], "IXU": ["BLR", "BOM", "DEL", "NAG", "AMD", "HYD", "GOI"], "STI": ["MDE", "BOS", "NYC", "PLS", "MIA", "BQN", "SJU", "FLL", "PTY", "MAD", "SDQ", "ORL"], "JRT": [], "DRO": ["SAF", "SNA", "ABQ", "GUC", "TRM", "DEN", "DFW", "PHX", "TUL", "COS"], "PMK": ["TSV"], "CLT": ["AUS", "BOS", "VRB", "SRQ", "ORF", "NAS", "FRA", "FLL", "ILM", "PGV", "TVC", "ROC", "GNV", "SHD", "ECP", "MSN", "MIA", "SEA", "GSP", "ALB", "TUL", "SAT", "SYR", "VPS", "EWN", "TYS", "RAP", "HFD", "CRW", "MBJ", "SBY", "DAY", "HHH", "CKB", "DTT", "BNA", "TUY", "TLH", "PDX", "BGR", "PHL", "PHX", "IND", "RIC", "OMA", "MGM", "CID", "DUB", "STL", "CAE", "MHT", "MUC", "CHI", "PIA", "GCM", "PIT", "TEB", "SBN", "AVL", "MEM", "DEN", "LYH", "MEX", "MSP", "PHF", "JAN", "SGF", "ABE", "EVV", "TRI", "HOU", "LEX", "GSO", "PNS", "LAS", "LON", "GPT", "OAJ", "CAK", "FWA", "SJU", "OKC", "ORL", "MYR", "SLC", "MKC", "RDU", "MKE", "PWM", "MLB", "ROM", "ERI", "CUN", "BUF", "HAR", "LFT", "LAX", "MSY", "JAC", "MAD", "CMH", "ROA", "ATL", "FYV", "BTV", "LIT", "FAY", "TTN", "CHS", "DFW", "SNA", "NYC", "DAB", "CHA", "PUJ", "DSM", "SAV", "WAS", "ATW", "BWI", "HVN", "BTR", "PVD", "SAN", "MOB", "JAX", "PLS", "MSL", "HSV", "FMY", "AUA", "PLN", "EYW", "GDL", "CLE", "MLI", "ILG", "BHM", "YMQ", "SAC", "CVG", "BDA", "GRR", "HTS", "AGS", "HPN", "PAH", "AVP", "TOL", "CHO", "SHV", "TPA", "YTO", "SDF", "SFO", "BKW", "EGE", "LWB", "FLO", "PBI"], "DBR": ["CCU", "BOM", "HYD", "DEL"], "KTN": ["PSG", "KLW", "ANC", "WRG", "SIT", "SEA", "BLI", "ESD", "JNU"], "PXM": ["OAX", "MEX", "GDL"], "IQQ": ["SCL", "CCP", "LSC"], "BOI": ["SLC", "SJC", "SAN", "PIH", "STS", "SGU", "CHI", "LWS", "CVG", "LAX", "SEA", "SAC", "BUR", "JAC", "MEM", "DEN", "CPR", "MSP", "ATL", "BZN", "OAK", "LAS", "DFW", "SDF", "SFO", "PDX", "IDA", "GEG", "PHX"], "GRQ": ["ZRH", "GRQ", "MMA", "EAS", "PMI", "HER", "OXF", "RTM", "AYT"], "MCE": ["HHR", "LAS"], "JYV": ["RVN", "HEL", "OUL"], "BZG": ["WAW", "HER", "BHX", "KRK", "BRS", "LON", "AYT"], "CHO": ["RIC", "ATL", "AUS", "BOS", "NYC", "LUL", "CLT", "FMY", "RDU", "WAS", "CHS", "BWI", "CHI"], "TKJ": [], "RNS": ["URO", "MPL", "LUX", "MIL", "DUB", "NCE", "FRA", "TLS", "CGN", "BES", "MRS", "LYS", "AMS", "PAR"], "SDE": ["BUE"], "HFD": ["RIC", "MYR", "BOS", "SRQ", "VRB", "DUB", "ORF", "JAX", "CLT", "FMY", "RDU", "FLL", "ROC", "CHI", "TEB", "CVG", "MIA", "PIT", "LAX", "MEM", "DEN", "CMH", "MSP", "ABE", "ATL", "SYR", "HPN", "LAS", "CHS", "DFW", "DTT", "BNA", "TPA", "YTO", "SDF", "NYC", "APF", "YQB", "SJU", "WAS", "PHL", "BWI", "PBI", "ORL"], "NAS": ["CAP", "FPO", "PLS", "CLT", "ZSA", "FLL", "ELH", "CRI", "GCM", "LGI", "MIA", "HAV", "GGT", "ATL", "TBI", "MHH", "HFD", "GHB", "LON", "DFW", "RSD", "BIM", "TPA", "YTO", "NYC", "SML", "KIN", "PBI", "ORL"], "AUR": ["PAR"], "HIJ": ["OKA", "SEL", "DLC", "TPE", "TYO", "SPK", "HAN", "SHA", "SDJ"], "VOL": ["HER", "BRQ", "MUC"], "MNL": ["MFM", "OZC", "DYG", "PER", "JED", "DPS", "BWN", "LAO", "GES", "SGN", "FOC", "CSX", "DVO", "RUH", "CRM", "GUM", "CYZ", "MBT", "NKG", "FUK", "KHH", "POM", "WUX", "TUG", "PAG", "CTU", "ZAM", "EUQ", "CBO", "BKI", "DAD", "MPH", "BKK", "USU", "VRC", "SIN", "ILO", "PUS", "CGY", "OSA", "RXS", "TAC", "DMM", "SYD", "CEB", "NGO", "DOH", "HAN", "PPS", "AUH", "BXU", "LAX", "IST", "BCD", "JKT", "ENI", "HNL", "BJS", "TPE", "DPL", "TYO", "NYC", "XMN", "CAN", "DGT", "SJI", "WNP", "SEL", "YVR", "KLO", "JJN", "CGO", "SHA", "SUG", "IAO", "NNG", "HKG", "WNZ", "MEL", "TAG", "ROR", "BAH", "KWI", "KUL", "MCT", "BSO", "BNE", "SZX", "YTO", "SFO", "PNH", "CYP", "DXB", "DRP", "HGH", "YIW"], "ZIX": ["YKS"], "KUA": ["KUL", "SIN"], "CGN": ["TLV", "HAM", "ZAD", "ZAG", "NDR", "HEL", "CTA", "INI", "RZE", "MAN", "POZ", "KUN", "PRG", "NOC", "OPO", "LYS", "PUY", "GZP", "PHL", "STR", "DUB", "SVG", "SKG", "RLG", "AMS", "MUC", "NUE", "KTW", "MEM", "CGN", "LIS", "VIE", "LON", "NAP", "RAK", "OLB", "BRE", "CPH", "FUE", "VCE", "RHO", "TNG", "PAR", "HRG", "AGA", "NCE", "SZG", "OSL", "BLL", "LEJ", "AYT", "SOF", "FAO", "ROM", "BUD", "RNS", "IST", "MLA", "ATH", "PSA", "DTM", "EBL", "MAD", "REK", "BER", "NQT", "STO", "LCA", "GWT", "MRS", "ASR", "EDI", "TUN", "ZRH", "EAP", "MMA", "BLQ", "AGP", "VRN", "WRO", "NYC", "HER", "RMO", "BCN", "CAI", "ANK", "BRI", "WAW", "KVA", "EZS", "MAH", "CFU", "ACE", "OSR", "NIM", "PFO", "CLJ", "TLL", "KGS", "VLC", "GVA", "TCI", "PMO", "IZM", "MIL", "LPA", "PMI", "IBZ", "TIV", "ALC", "DUS", "SJJ", "LJU", "YYT", "SZX", "GZT", "SDF", "MIR", "THR", "RMF", "SKP", "DXB", "VIT", "TIA", "SPU", "BJV"], "LTO": ["GDL", "TIJ", "LAX", "SAN"], "AAA": ["FAC"], "LCG": ["BCN", "AGP", "NTE", "MIL", "VLC", "LPA", "GVA", "MAD", "MAH", "LON"], "BPT": ["SAT", "LCH", "DFW"], "FMN": ["LAS", "ABQ"], "MXV": ["ULN"], "IQT": ["TPP", "PCL", "LIM"], "LBE": ["MYR", "CLE", "AOO", "BUF", "TPA", "LBE", "CHA", "PIT", "RDU", "LWB", "ROC"], "GTE": ["DRW", "GOV", "ELC", "BNE", "CNS", "TSV"], "ULO": ["ULN"], "KDM": ["GKK", "MLE"], "YYG": ["YYC", "YMQ", "YTO", "YOW"], "SGN": ["DEL", "KOS", "FRA", "PER", "DPS", "BWN", "PXU", "PEN", "BOM", "DIN", "RMQ", "FUK", "KHH", "THD", "CTU", "CCU", "VCL", "DAD", "VII", "LJG", "VCS", "KHI", "BKK", "VDO", "RGN", "COK", "VTE", "SIN", "LON", "PUS", "CAH", "OSA", "PAR", "TBB", "SYD", "NGO", "DOH", "UIH", "HAN", "YIH", "KMG", "NGB", "SIA", "HPH", "AMD", "REP", "ASB", "PKZ", "IST", "JKT", "BJS", "TPE", "HUI", "BAK", "CKG", "TYO", "MOW", "XMN", "CAN", "NHA", "HAK", "SEL", "BMV", "SHA", "NNG", "HKG", "MEL", "KUL", "HKT", "TAS", "DLI", "JHB", "BNE", "PQC", "MNL", "SZX", "SFO", "PNH", "VKG", "DXB", "HGH", "VDH"], "RNO": ["BOI", "SLC", "SJC", "SAN", "PIH", "STS", "GDL", "CHI", "EKO", "LAX", "SEA", "BUR", "MEM", "DEN", "MSP", "ATL", "TRM", "LGB", "ELP", "OAK", "LAS", "DFW", "SNA", "SFO", "SDF", "PDX", "SUX", "PHX"], "BJB": ["THR"], "TPA": ["AUS", "BOS", "SRQ", "ISP", "ORF", "NAS", "FRA", "FLL", "ILM", "GNV", "MSN", "MIA", "SEA", "HAV", "SAT", "SYR", "VPS", "TYS", "HFD", "DTT", "BNA", "ACY", "TLH", "BGR", "FNT", "PHL", "PHX", "IND", "RIC", "CID", "STL", "LNK", "CHI", "PIA", "GCM", "SBN", "PIT", "ASE", "AVL", "MEM", "DEN", "PTY", "MEX", "MSP", "ABE", "SGF", "EVV", "HOU", "LEX", "GSO", "PNS", "LAS", "LON", "GPT", "CAK", "SJU", "ORL", "SLC", "MKC", "MKE", "RDU", "PWM", "HOG", "MLB", "USA", "CUN", "BUF", "DHN", "HAR", "LAX", "MSY", "CMH", "ROA", "CTM", "ATL", "BIS", "TTN", "CHS", "DFW", "ZRH", "SNA", "NYC", "CHA", "DAB", "WAS", "BWI", "HVN", "PVD", "SAN", "MOB", "JAX", "HSV", "CLT", "EYW", "ELM", "CLE", "ILG", "BHM", "YMQ", "CVG", "GRR", "AGS", "HPN", "TOL", "TPA", "YTO", "SDF", "SFO", "IAG", "APF", "PBI"], "LRT": ["TLS", "MPL"], "CIT": ["DXB", "MOW", "IST", "ALA", "PPK", "NQZ", "GUW", "SCO", "DZN", "KUT", "AYT", "KOV"], "MID": ["QRO", "LRD", "CUN", "TGZ", "MIA", "HOU", "OAX", "BJX", "MTY", "VER", "MEX", "PBC", "VSA", "GDL"], "PZH": [], "CMB": ["BLR", "DMM", "SYD", "NOU", "DEL", "SEL", "CTU", "DOH", "SHA", "MAA", "HYD", "BTC", "DAC", "HKG", "AUH", "LHE", "TRV", "TRZ", "IST", "MEL", "JKT", "KHI", "GAN", "KWI", "SHJ", "KUL", "BOM", "MCT", "BKK", "KTM", "MLE", "COK", "RUH", "SIN", "LON", "CKG", "TYO", "CJB", "SEZ", "DXB", "CAN", "IXM", "PAR"], "NAT": ["BHZ", "BSB", "FOR", "MCZ", "NCE", "REC", "SAO", "LIS", "SSA", "RIO"], "DYR": ["KHV", "MOW", "OVB"], "NNX": [], "DAU": ["POM"], "MOQ": ["TNR"], "VKT": ["PEX", "SCW"], "ABK": [], "EYW": ["ATL", "TPA", "NYC", "MIA", "APF", "AVL", "CLT", "HAV", "FLL", "WAS", "PHL", "ORL"], "UUD": ["KYZ", "IKT", "MOW", "VVO", "KHV", "YKS", "KZN", "BQS", "KJA", "OVB"], "PSA": ["BCN", "DUB", "BRI", "BOD", "FRA", "LDE", "OSL", "BLL", "TRF", "LEJ", "SVQ", "GOT", "AMS", "JSI", "CMN", "MRA", "ROM", "GDN", "BUD", "KGS", "ZAD", "ZAG", "ORK", "VLC", "MLA", "CGN", "HEL", "GLA", "MAD", "BRS", "CTA", "TCI", "EIN", "PMO", "GRO", "AHO", "FKB", "MAN", "BER", "FMM", "MIL", "STO", "HPN", "PMI", "IBZ", "PRG", "LIS", "SUF", "CAG", "OPO", "EDI", "BDS", "LON", "CIY", "RAK", "ZRH", "LUX", "WRO", "DXB", "TPS", "TIA", "BUH", "CPH", "FUE", "KRK", "RHO", "FLR", "BRU", "PAR"], "IHR": ["JYR"], "KQT": ["KZN", "OSW"], "SCL": ["BCN", "BHZ", "SYD", "MDZ", "BBA", "CPO", "LSC", "ZAL", "WCA", "IPC", "ZCO", "GYE", "IQQ", "BSB", "COR", "MIA", "ANF", "MEL", "PMC", "LAX", "CUZ", "SAO", "PTY", "MAD", "CWB", "MEX", "FLN", "RIO", "SDQ", "PUQ", "IGU", "ATL", "MDE", "ASU", "LIM", "CLO", "LOS", "TRU", "MVD", "LON", "BUE", "BOG", "CJC", "NYC", "AKL", "LPB", "ZOS", "CCP", "BRC", "UIO", "ARI", "SRZ", "ORL", "PAR"], "IGR": ["COR", "SLA", "ROS", "JUJ", "BUE"], "LED": ["SLY", "STW", "KGD", "IJK", "OVB", "TBS", "NUX", "SGC", "UGC", "NBC", "SCW", "KLF", "FRU", "SVX", "KUF", "ULY", "TJM", "TMJ", "ASF", "CTU", "DYU", "UCT", "TOF", "KJA", "YKS", "NJC", "CSY", "KVX", "MCX", "MQF", "IWA", "SIP", "KEJ", "GME", "NNM", "MMK", "TBW", "VOZ", "AER", "EVN", "OSW", "BEG", "KUT", "BUS", "HRG", "UFA", "NOZ", "AYT", "NSK", "AUH", "IST", "OSS", "GDZ", "PEZ", "DLM", "SKD", "LBD", "BJS", "RTW", "MRV", "BHK", "BAK", "SSH", "KVK", "ARH", "MOW", "REN", "AAQ", "OGZ", "VVO", "CEK", "ABA", "BAX", "ALA", "SHA", "NMA", "FEG", "IKT", "IAR", "GOJ", "SKX", "KZN", "CEE", "HKT", "TAS", "GRV", "KSZ", "OMS", "NQZ", "MSQ", "ROV", "KRR", "THR", "DXB", "PEE", "VOG", "BJV"], "LST": ["LST", "SYD", "BWT", "KNS", "MEL", "HBA", "BNE", "FLS"], "CAH": ["SGN"], "PSP": ["SLC", "SAN", "SFO", "SAC", "BFL", "SEA", "DEN", "OAK", "YYC", "MSP", "DFW", "PHX", "LAS"], "DUR": ["MPM", "NLP", "LUN", "PLZ", "DXB", "BFN", "GRJ", "JNB", "HRE", "ELS", "CPT"], "LAX": ["BNA", "PBI", "ZRH", "MSY", "HKG", "SJU", "FCA", "AKL", "WAW", "HEL", "SGU", "YTO", "ROM", "TUS", "ATL", "BJX", "RAP", "LIM", "GDL", "AUS", "IPL", "BIL", "AMS", "DUB", "HFD", "WAS", "YVR", "MAD", "CVG", "GLA", "TPE", "HNL", "UPN", "FAT", "RDM", "JAX", "LAX", "ACV", "NYC", "MRY", "SFO", "RDU", "MEM", "PAR", "BOI", "TEB", "SBA", "STL", "AGU", "GUA", "LGB", "RDD", "LAS", "SEA", "MEX", "MFR", "IND", "GEG", "TUL", "STS", "BNE", "BFL", "HOU", "HRB", "SUN", "MKC", "PPT", "PHL", "ZCL", "NKG", "BOS", "SDF", "ICT", "VIE", "KKJ", "PDX", "MNL", "JAC", "ASE", "ABQ", "ZLO", "SAC", "IST", "SAL", "MEL", "RNO", "TIJ", "BZN", "SMX", "XMN", "CPH", "CLT", "BLI", "CAN", "SHA", "HGH", "YWG", "MTY", "SAN", "PAE", "NAN", "BCN", "DTT", "TAO", "SJD", "OMA", "SZX", "ELP", "YMQ", "TPA", "LIH", "FRA", "MSP", "LTO", "CLE", "YEA", "SAT", "SLC", "BWI", "HYA", "ORF", "BUR", "SAO", "CUN", "PHX", "FYV", "OSA", "LEJ", "ZIH", "YYC", "PRC", "CHI", "SCL", "SJC", "DXB", "PVR", "BJS", "CTU", "CMH", "PTY", "DFW", "SNA", "DOH", "ANC", "KOA", "TLV", "GSO", "DEN", "MLM", "OGG", "LUX", "SIN", "EUG", "LIR", "WUX", "SYD", "PIT", "TYN", "SEL", "FLL", "OAK", "ORL", "BRU", "CSL", "MIA", "LON", "OAX", "RIC", "OKC", "TYO", "MUC"], "SKO": ["LOS", "ABV"], "ZHY": ["BJS", "HET", "CTU", "WUH", "CAN", "URC", "KMG", "SIA"], "KUG": ["HID", "BDD"], "MNG": ["ELC", "DRW", "KTR", "MGT"], "TJK": ["IST"], "DRW": ["SYD", "PER", "MNG", "TSV", "DPS", "DRW", "ASP", "DIL", "MEL", "KTR", "ELC", "GTE", "MGT", "KNX", "BNE", "CNS", "SIN", "ADL", "GOV", "GTS", "MCV"], "YNA": ["ZGS", "YZV"], "AKP": ["BRW", "CXF", "FAI"], "GRV": ["TAS", "UFA", "FRU", "DXB", "MOW", "IST", "JED", "KZN", "LED", "AYT"], "KBL": ["MZR", "HEA", "DEL", "AUH", "ANK", "ISB", "DXB", "THR", "IST", "URC", "RUH", "KDH", "MHD", "JED", "SHJ"], "PIO": [], "VOZ": ["LED"], "YVA": ["DAR", "ADD", "AJN", "NBO", "DZA"], "PMI": ["BTS", "LNZ", "SNN", "BOD", "FRA", "FEZ", "TRD", "EXT", "SVQ", "GOT", "HAM", "AAR", "ZAG", "ORK", "HEL", "MST", "RZE", "SIR", "FKB", "MAN", "LEI", "POZ", "BIQ", "KUN", "PRG", "KSD", "RUH", "OPO", "LYS", "LUX", "OXF", "STR", "ABZ", "DUB", "GRX", "SVG", "INN", "AMS", "MUC", "CWL", "NUE", "ALG", "KTW", "CGN", "TLS", "KLU", "EIN", "OST", "UME", "LIS", "GRZ", "SDR", "VIE", "LON", "NAP", "KSF", "NTE", "OLB", "BRE", "CPH", "SLM", "EVE", "VCE", "HUY", "FMO", "BEG", "PAR", "MME", "MPL", "SCN", "NCE", "KSC", "SZG", "REU", "BRQ", "OSL", "BLL", "LEJ", "PED", "BIO", "CAT", "FAO", "SOF", "SXB", "ROM", "LEN", "BUD", "GDN", "SCQ", "EAS", "DTM", "GLA", "PSA", "ATH", "MAD", "REK", "BFS", "BOH", "ZAZ", "BER", "NQT", "ACH", "FMM", "STO", "HAJ", "OVD", "MRS", "EDI", "RTM", "ZRH", "LGG", "EAP", "BLQ", "AGP", "NWI", "AAL", "VRN", "WRO", "NYC", "XRY", "LBA", "BUH", "NCL", "KRK", "BRU", "BCN", "SOU", "DOL", "WAW", "BRN", "LPL", "TRF", "ERF", "MAH", "LIL", "OSR", "CLJ", "TLL", "VLC", "FDH", "GVA", "WMI", "BRS", "TCI", "GRQ", "PAD", "VLL", "GLO", "MIL", "LPA", "DUS", "DRS", "ALC", "IBZ", "CHQ", "CAG", "YYT", "KLR", "BGO", "VIT", "BHX", "BES"], "HLH": ["CGQ", "RLK", "BJS", "HET", "CIF", "TGO", "DLC", "XIL", "WUH", "HLD", "SHE", "BAV", "NZH"], "QGP": ["REC"], "CAB": ["LAD"], "IRI": ["DAR"], "KCH": ["KUL", "BWN", "MZV", "HKG", "JHB", "TGC", "BTU", "BKI", "MYY", "PEN", "MKM", "LMN", "JKT", "KBR", "SIN", "SBW"], "NQU": ["PEI", "MDE", "CLO", "UIB"], "AAQ": ["LED"], "AAL": ["BCN", "OSL", "BLL", "AMS", "AYT", "RNN", "BER", "LPA", "PMI", "ALC", "LIS", "LON", "NAP", "AGP", "FAE", "CPH", "RHO", "GZP", "BRU"], "GEL": ["FLN", "SAO"], "TAZ": ["ASB", "MYP", "KRW"], "RES": ["COR", "BUE"], "VBP": [], "HSN": ["JUH", "HRB", "JJN", "CGO", "SWA", "YIH", "TNA", "SHE", "YNT", "TAO", "TSN", "DLC", "WUH", "FOC", "CSX", "BJS", "KHN", "SZX", "JUZ", "FUG", "DZH", "LYI", "XMN", "FUO"], "PDA": ["VVC", "BOG"], "WBQ": ["FAI"], "SKT": ["DMM", "MCT", "DXB", "DOH", "JED", "BAH", "KWI", "SHJ"], "MEI": ["HOU", "GNV", "GPT"], "MBL": ["GCN", "PTK", "CHI"], "YWG": ["YVR", "YEA", "YHZ", "YRT", "CHI", "YMQ", "YRL", "YXE", "YOW", "CVG", "LAX", "MEM", "TEB", "YQD", "DEN", "YFB", "MSP", "ATL", "YTH", "YQT", "YFO", "YQR", "LAS", "YYJ", "YTO", "SDF", "YYQ", "YSK", "YYC", "ORL"], "OOK": ["BET", "TNK"], "AUS": ["AUS", "BOS", "FRA", "ACT", "FLL", "ECP", "MIA", "SEA", "TUL", "SAT", "OAK", "DTT", "BNA", "PDX", "MTY", "PHL", "PHX", "IND", "OMA", "SJC", "STL", "AMS", "CHI", "MRY", "PIT", "SBN", "MEM", "DEN", "PTY", "MEX", "MSP", "TUS", "MTJ", "HOU", "LAS", "LON", "ABQ", "OKC", "ORL", "SLC", "MKC", "RDU", "PVU", "MFE", "HOT", "CUN", "LAX", "MSY", "JAC", "CMH", "HNL", "ATL", "HDN", "ELP", "LGB", "PGD", "DFW", "HRL", "SNA", "NYC", "DSM", "WAS", "BWI", "LRD", "SAN", "CLT", "MAF", "LBB", "CLE", "HHR", "YMQ", "CVG", "SAC", "BUR", "STC", "LBF", "HPN", "AMA", "TPA", "YTO", "SFO", "SDF", "SJT", "EGE", "YYC"], "OTI": ["TTE"], "PTX": ["BOG"], "KCF": [], "UCB": [], "YST": ["YIV"], "KHV": ["HRB", "SYX", "KJA", "YKS", "OVB", "UUD", "NER", "IKT", "DYR", "HTA", "BQS", "HKT", "BJS", "UUS", "BKK", "OHH", "EKS", "SVX", "NGK", "PKC", "GDX", "MOW", "VVO"], "GTZ": ["SEU", "JRO", "LKY", "MWZ"], "HBA": ["LST", "SYD", "CBR", "OOL", "ADL", "KNS", "MEL", "BNE"], "FAO": ["MME", "BCN", "SOU", "DUB", "PDL", "BRN", "SNN", "BOD", "SZG", "WAW", "LPL", "FRA", "OSL", "LEJ", "LIL", "AMS", "MUC", "BIO", "KIR", "SXB", "HAM", "ROM", "BUD", "ORK", "NUE", "ABZ", "CGN", "TLS", "GLA", "GVA", "MAD", "BRS", "TCI", "BFS", "EIN", "BOH", "GRQ", "FKB", "MAN", "NQT", "MIL", "BER", "STO", "HAJ", "PMI", "DUS", "LIS", "NOC", "PGF", "OPO", "EDI", "LYS", "VIE", "LON", "MRS", "RTM", "NAV", "RAK", "ZRH", "EAP", "LUX", "STR", "NTE", "YTO", "NQY", "VGO", "LBA", "BUH", "CPH", "NCL", "BHX", "BES", "BRU", "PAR"], "IKT": ["UFA", "KYZ", "UKX", "ODO", "NOZ", "HAN", "IJK", "KJA", "YKS", "NMA", "AYT", "OVB", "UUD", "NER", "HTA", "OSS", "OLZ", "BTK", "NZH", "LED", "BQS", "MJZ", "UYN", "HKT", "BJS", "ULN", "BKK", "FRU", "SVX", "KHV", "PKC", "PYJ", "TLK", "ULK", "AER", "MOW", "KCK", "VVO"], "BPL": ["TLQ", "KRY", "AKU", "CTU", "KCA", "URC", "SHA", "KRL", "SIA"], "STD": ["MUN", "CCS", "VLN", "PMV", "PZO"], "GCK": ["HYS", "DDC", "DFW", "AMA", "OKC", "ICT"], "ZUH": ["WUX", "HAK", "HRB", "CTU", "SYX", "CGO", "SJW", "SHA", "JJN", "ACX", "TNA", "YIH", "XFN", "SHE", "WHU", "KMG", "NGB", "SIA", "XUZ", "ZYI", "HFE", "SHS", "TSN", "WNZ", "WUH", "YCU", "LJG", "FOC", "YNZ", "TYN", "CZX", "BJS", "HYN", "NTG", "KWE", "LYG", "CKG", "KHN", "WMT", "SZX", "JUZ", "FUG", "DZH", "XMN", "NKG", "HGH", "LZO", "KOW", "YTY", "DSN", "YIW", "LHW"], "PJM": ["GLF", "SJO", "DRK"], "HSG": ["SEL", "TYO", "TPE", "SHA"], "KUD": [], "NUE": ["BCN", "HRG", "CAI", "PRN", "BRI", "SKG", "FRA", "AMS", "BIO", "MUC", "AYT", "SOF", "FAO", "GHV", "CLJ", "HAM", "ROM", "TBS", "BUD", "KGS", "VLC", "ZAD", "NUE", "IST", "AAN", "ATH", "VNO", "GVA", "REK", "SBZ", "TCI", "PMO", "IZM", "GRO", "ACH", "MIL", "TRS", "HAJ", "PMI", "DUS", "IBZ", "ALC", "PRG", "SUF", "CHQ", "CAG", "OPO", "VIE", "LON", "NAP", "LGG", "AGP", "RMF", "SKP", "HER", "TIA", "BUH", "CPH", "RHO", "BEG", "PAR"], "YRB": ["YGZ", "YFB", "YAB"], "TKN": ["OKE", "KOJ", "ASJ"], "CFB": [], "RDP": ["BLR", "BOM", "BBI", "IXB", "GAU", "DEL", "MAA", "HYD"], "YNP": ["YYR", "YHO", "YDP"], "PMW": ["GYN", "BHZ", "BSB", "SAO"], "MIM": ["MEL", "SYD", "CBR", "MYA"], "AAR": ["AGP", "CFU", "GDN", "ZAD", "STO", "PMI", "ALC", "OSL", "CPH", "RIX", "LON"], "DAT": ["CKG", "CGQ", "CSX", "HRB", "DLC", "CTU", "LHW", "WNZ", "CGO", "NKG", "SHA", "KWL", "SHE", "KMG", "TYN", "TAO"], "WZA": ["TML", "ACC"], "HJR": ["DEL"], "ULZ": ["ULN"], "STT": ["ATL", "SKB", "STX", "TOV", "NEV", "DOM", "MIA", "AXA", "SJU", "FLL", "VIJ", "SDQ", "ORL"], "CBH": ["ORN", "TIN", "ALG"], "CHR": ["TLS", "NQY", "PAR"], "TKS": ["FUK", "TYO"], "LMM": ["TIJ", "MXL", "MTY", "MEX", "LAP", "CUU", "GDL"], "YBB": ["YCB", "YYH"], "SBZ": ["CLJ", "FKB", "FMM", "NUE", "HER", "BUH", "RHO", "VIE", "LON", "MUC", "AYT"], "LQM": ["PUU"], "BLQ": ["FRA", "FEZ", "SVQ", "ZAD", "ZAG", "HEL", "CTA", "MAN", "TRN", "PRG", "OPO", "REG", "LYS", "CIY", "TPS", "DUB", "SKG", "AMS", "MUC", "MUH", "CGN", "EIN", "AHO", "LIS", "SDR", "VIE", "LON", "RAK", "OLB", "CPH", "MHG", "BEG", "PAR", "NCE", "OSL", "BLL", "LEJ", "TSR", "SOF", "TLN", "ROM", "BUD", "JMK", "SCQ", "IST", "MLA", "ATH", "MAD", "REK", "ZAZ", "BER", "NQT", "CRA", "SUF", "EDI", "TUN", "ZRH", "AGP", "SSH", "WRO", "HER", "BUH", "KRK", "BRU", "RMO", "BCN", "BRI", "WAW", "MAH", "CFU", "PEG", "CLJ", "CMN", "KGS", "VLC", "IAS", "GVA", "WMI", "TCI", "PMO", "MIL", "BCM", "PMI", "DUS", "IBZ", "ALC", "CHQ", "CAG", "BDS", "RMF", "DXB", "SKP", "TIA"], "MBS": ["INT", "PTK", "APN", "MMU", "CLT", "CHI", "MQT", "DTT"], "SDQ": ["CTG", "SCU", "BOS", "GUA", "CUR", "PLS", "ANU", "FRA", "AUA", "FLL", "PTP", "GEO", "SXM", "MUN", "GYE", "CUN", "BRM", "SAL", "YMQ", "MIA", "SAO", "HAV", "SCL", "MEM", "PTY", "MAD", "PAP", "MEX", "STI", "ATL", "MDE", "SJO", "CCS", "LIM", "AEX", "BQN", "BUE", "BOG", "YTO", "TOV", "NYC", "PUJ", "FDF", "SJU", "UIO", "STT", "KIN", "ORL", "PAR"], "GOH": ["JFR", "UAK", "KUS", "SFJ", "JHS", "JSU", "REK", "JAV"], "CSL": ["SNA", "MRY", "SJC", "SAN", "SFO", "LGB", "LAX", "SEA", "PDX", "BUR", "SMX", "DEN", "RNO", "DFW", "PHX"], "HOB": ["HOU", "TYR", "DEN", "LAX"], "YWK": ["YYR", "YMQ", "YYY", "ZUM", "YBG", "YZV"], "MZL": ["BOG"], "USN": ["SEL", "CJU"], "KDO": ["MLE"], "YUT": ["YRT"], "TMP": ["RVN", "MMA", "TMP", "KUO", "TLL", "AGP", "JYV", "TKU", "HEL", "RIX", "RHO", "POR", "SVL"], "DVO": ["ILO", "SZX", "CGY", "CEB", "DOH", "JJN", "BCD", "TAG", "ZAM", "SIN", "IAO", "MNL"], "COS": ["SBA", "SLC", "YVR", "SPI", "STL", "YEA", "GCN", "CHI", "ASE", "BUR", "MEM", "DEN", "ATL", "ALS", "TRM", "HOU", "LAS", "DRO", "DFW", "SNA", "YTO", "SFO", "BWI", "PHX", "COS"], "GDL": ["LMM", "LRD", "QRO", "ANC", "SLC", "SJC", "TGZ", "YVR", "OAX", "CLT", "CUL", "FRA", "PXM", "VER", "CEN", "TRC", "ACA", "VSA", "PBC", "CHI", "CUN", "TIJ", "FAT", "LAX", "CVG", "SEA", "HUX", "HMO", "MEM", "MID", "DEN", "PTY", "MAD", "MEX", "SJD", "RNO", "CUU", "SAT", "ATL", "SLP", "MXL", "PVR", "SAC", "HOU", "OAK", "LAS", "MIA", "LAP", "DFW", "REX", "TUY", "BOG", "YTO", "SDF", "NYC", "TAP", "PDX", "CJS", "MTY", "DGO", "LTO", "PHX", "ORL", "PAR"], "KHM": ["MDL", "NYW"], "MOH": ["PLW", "UPG"], "BKW": ["HTS", "SDF", "CLT", "LWB", "IRK", "PKB", "DAY"], "YBG": ["YQB", "YMQ", "YWK"], "YCO": ["YZF", "YCB"], "IEG": ["HRG", "WAW", "MIR", "FMO", "AYT"], "FLZ": ["MES"], "BZO": ["ROM", "HAM", "BLQ", "LUX", "PAS", "BER", "OLB", "STO", "DUS", "IBZ", "SUF", "INN", "CAG", "FOG", "BDS", "LON", "CTA", "STR"], "OAL": [], "PMY": ["BUE"], "DYU": ["CEK", "UFA", "ALA", "KJA", "JED", "MUC", "OVB", "TBS", "IST", "MHD", "KZN", "LED", "LBD", "TAS", "MRV", "ZIA", "NQZ", "SVX", "BAK", "KUF", "AER", "ISB", "MOW", "DXB", "URC"], "CHT": ["WLG", "AKL", "CHC"], "HDS": ["CPT", "JNB"], "IMT": ["BUF", "CMX", "IWD", "MKE", "RHI", "MSP", "DTT"], "YHI": ["YCO"], "TYO": ["CRK", "MFM", "BOS", "DEL", "MDC", "YGJ", "FRA", "SJW", "TLV", "OKJ", "DPS", "BWN", "DLC", "WUH", "SEA", "HEL", "SGN", "IZO", "FOC", "OBO", "BOM", "HIJ", "GAJ", "DTT", "CGQ", "OKA", "GUM", "KOJ", "HKD", "AKL", "NKG", "FUK", "KHH", "BLR", "ANC", "SJC", "CTU", "SHE", "AMS", "MUC", "CHI", "TKS", "ASJ", "TAK", "SPN", "DAD", "DEN", "MEX", "MSP", "SHB", "ULN", "BKK", "KTM", "OIT", "MBE", "SPK", "HOU", "CJJ", "SIN", "LON", "VIE", "TAE", "PUS", "OSA", "SHI", "NAN", "CPH", "KMI", "WEH", "UBJ", "PAR", "IWJ", "SYD", "CEB", "CJU", "NGO", "MMY", "DOH", "HAN", "TTJ", "MSJ", "ISG", "NGB", "AOJ", "SIA", "ROM", "AUH", "LAX", "MYJ", "IST", "NTQ", "JKT", "HAC", "IWK", "HNL", "ATL", "BJS", "WKJ", "TPE", "BAK", "CNS", "DFW", "KMJ", "ZRH", "NYC", "XMN", "CAN", "CMB", "WAS", "ONJ", "BRU", "AKJ", "MMB", "HRB", "SAN", "SEL", "KUH", "YVR", "WAW", "CGO", "SHA", "NGS", "TAO", "DAC", "HKG", "TSN", "YMQ", "WNZ", "CVG", "MEL", "SYO", "KUL", "KCZ", "SHM", "TAS", "BNE", "AXT", "KKJ", "MNL", "TOY", "SZX", "YTO", "SFO", "DXB", "HSG", "HGH", "KMQ", "YYC"], "KAD": ["LOS"], "INT": ["MBS", "BNA", "ATL", "YTO", "LAS", "CVG", "BWI", "WAS", "CMH", "CHS", "FLO", "CHI"], "JEG": ["SFJ", "JAV"], "GGJ": ["CWB"], "INU": ["TRW", "BNE", "NAN"], "LVP": [], "HMA": ["CEK", "EYK", "UFA", "MRV", "NJC", "AER", "MOW", "SGC", "OMS", "SVX", "URJ", "TJM", "IRM", "EZV", "OVB"], "TAM": ["CUN", "BRO", "HOU", "MTY", "MEX", "MFE"], "DTB": ["JKT"], "PEM": ["LIM", "CUZ"], "BON": ["SXM", "CUR", "MIA", "AUA", "AMS"], "KGE": [], "GUM": ["PUS", "KWA", "SPN", "OSA", "SEL", "NGO", "TKK", "TYO", "YAP", "FUK", "ROP", "ROR", "MNL", "HNL"], "SVP": ["LAD"], "DUS": ["PRN", "LNZ", "BOD", "FRA", "TLV", "FEZ", "SVQ", "GOT", "HAM", "TBS", "ZAD", "ZAG", "NDR", "BZR", "HEL", "BVC", "CTA", "MAN", "PRG", "OPO", "LYS", "PUY", "PVK", "GZP", "KYA", "STR", "DUB", "SKG", "PSR", "AOI", "AMS", "MUC", "BEY", "NUE", "JTR", "RBA", "LIS", "GRZ", "VIE", "LON", "NAP", "RAK", "OLB", "EVN", "BRE", "CPH", "FUE", "VCE", "RHO", "BEG", "TNG", "PAR", "BOJ", "HRG", "AGA", "NCE", "ZTH", "DOH", "SZG", "REU", "OSL", "BLL", "LEJ", "BIO", "AYT", "FAO", "SMI", "ROM", "BUD", "JMK", "IST", "MLA", "ATH", "DTM", "MAD", "EBL", "REK", "DLM", "GRO", "BER", "STO", "LCA", "BGW", "SUF", "GWT", "RIX", "MRS", "EDI", "ASR", "OVD", "RTM", "TUN", "ZRH", "NWI", "BLQ", "AGP", "BZO", "XRY", "HER", "BUH", "KRK", "FLR", "BRU", "RMO", "SPC", "DJE", "BCN", "CAI", "ANK", "BRI", "WAW", "COV", "KVA", "EZS", "MAH", "CFU", "ACE", "KGS", "ONQ", "VLC", "EDO", "GVA", "TZX", "TCI", "GPA", "PMO", "IZM", "PAD", "MIL", "LPA", "FNC", "PMI", "IBZ", "DRS", "ALC", "ESU", "CHQ", "CAG", "KZR", "KLX", "AMM", "SZF", "GZT", "MIR", "DXB", "RMF", "TIA", "BHX", "DBV", "DIY", "SPU", "BJV"], "JTR": ["DUB", "BRI", "NCE", "WAW", "BOD", "SKG", "FRA", "TLV", "AMS", "CFU", "MUC", "HAM", "ROM", "BUD", "GDN", "ATH", "HEL", "GVA", "MAD", "BRS", "PMO", "MIL", "MAN", "NQT", "DUS", "PRG", "MRS", "EDI", "LYS", "VIE", "LON", "NAP", "ZRH", "NTE", "LBA", "BRU", "HER", "BUH", "BHX", "KRK", "VCE", "STR", "PAR"], "GOU": ["DLA", "YAO"], "KHK": [], "REU": ["MPL", "DUB", "SNN", "LPL", "CWL", "CAT", "ORK", "ABZ", "GLA", "BRS", "BFS", "EIN", "GRO", "MAN", "NQT", "DUS", "PRG", "EDI", "LON", "BHX", "NCL", "CDT", "BRU", "PAR"], "COV": ["HAM", "IZM", "STR", "BER", "BEY", "ANK", "ECN", "MOW", "DUS", "IST", "VAN", "FRA", "TZX", "AYT", "BJV"], "PMR": ["AKL", "CHC"], "ACT": ["AUS", "HOU", "CVG", "DFW"], "LVO": ["PER", "LNO"], "ZIG": [], "FAY": ["CLT", "ATL"], "IWD": ["IMT", "MSP", "CHI"], "SUV": ["FUN", "RTA", "NAN", "LBS", "SVU"], "ULY": ["AER", "MOW", "KGD", "MCX", "SVX", "LED", "OVB"], "ABD": ["SYZ", "THR", "MHD", "IFN"], "NYA": ["EYK", "SVX", "TJM", "NJC", "EZV"], "PMC": ["PUQ", "PNT", "BBA", "SCL", "CCP"], "YVB": ["YMQ", "YGR"], "MMU": ["MBS", "RIC", "SCE", "USA", "BOS", "PTK", "YTO", "TEB", "PLS", "MIA", "ATW", "MMU", "RDU", "WAS", "PHL", "PWM"], "CFR": ["MIL", "NCE", "RNS", "TLS", "GVA", "AJA", "MRS", "LYS", "MST"], "BEU": ["BVI", "BQL", "ISA"], "KOJ": ["TKN", "OKA", "ASJ", "HKG", "SEL", "NGO", "OSA", "TYO", "FSZ", "OKE", "TPE", "MYJ", "TNE", "SHA", "KKX", "FUK", "KUM", "RNJ"], "MLY": ["RMP"], "GGR": ["MGQ", "HGA", "BSA", "ADD"], "WIN": ["LRE", "TSV"], "JJM": ["MRE", "NYK"], "SPD": ["DAC", "CXB"], "ZIH": ["MEX", "QRO", "TIJ", "LAX"], "FEC": [], "KFZ": [], "NVT": ["RIO", "SAO"], "SBW": ["KUL", "KCH", "JHB", "BTU", "BKI", "MYY", "MKM", "SIN"], "UYL": ["ELF", "KRT"], "PIT": ["AUS", "SLC", "MYR", "BOS", "BFD", "MGW", "VRB", "MKC", "SRQ", "JAX", "ORF", "STL", "CLT", "FMY", "RDU", "FLL", "PWM", "MLB", "CHI", "CLE", "LBE", "HAR", "YMQ", "CVG", "MIA", "SEA", "LAX", "LNS", "MEM", "MSY", "DEN", "CMH", "MSP", "REK", "DUJ", "SCE", "ATL", "IND", "HFD", "HOU", "LAS", "CHS", "PGD", "LON", "DFW", "DTT", "BNA", "TPA", "YTO", "SDF", "SFO", "NYC", "WAS", "PHL", "BWI", "PHX", "ORL"], "DAV": ["PTY"], "HRK": [], "TMW": ["BHS", "ARM", "SYD", "NTL", "OOL", "TMW", "BNE", "PQQ", "DBO"], "PNT": ["PMC"], "ABA": ["NSK", "AER", "MOW", "OMS", "KJA", "LED", "OVB"], "UME": ["GEV", "STO", "OSD", "LLA", "RHO", "GOT"], "SCE": ["LBE", "HAR", "PIT", "TEB", "MVY", "LNS", "WAS", "PHL", "IND", "CHI"], "MHG": ["ZRH", "BLQ", "BER", "ANR", "NCE", "FDH", "GWT", "LON", "STR"], "RAR": ["PPT", "AIT", "AKL"], "TOV": ["SXM", "SKB", "DOM", "MIA", "ANU", "SJU", "STT", "SDQ"], "FTU": ["TNR"], "BYO": ["SAO"], "WAE": ["JED", "RUH"], "HOF": ["JED", "DXB"], "SYX": ["WUX", "HRB", "SEL", "CTU", "CGO", "SJW", "JJN", "SHA", "SWA", "TNA", "WHU", "SHE", "KJA", "KMG", "NGB", "SIA", "OVB", "NNG", "LYA", "ZYI", "JNG", "YYA", "HFE", "HKG", "SHS", "TSN", "WNZ", "WUH", "YCU", "ENY", "JKT", "NNY", "FOC", "MIG", "ZUH", "TYN", "CSX", "BJS", "CZX", "JGS", "BKK", "NTG", "KWE", "HDG", "SVX", "SIN", "ZHA", "YBP", "CKG", "KHN", "SZX", "PUS", "CGQ", "JUZ", "WMT", "PNH", "FUG", "YIC", "MOW", "DZH", "LYI", "XMN", "CAN", "NKG", "HGH", "HNY", "KOW", "KWL", "YTY", "HJJ", "VVO"], "GZG": ["CTU"], "EBU": ["LYS", "MAD"], "CHA": ["BTR", "LRD", "CAE", "CLT", "PGV", "CHI", "SHD", "TEB", "ICT", "MEM", "GRB", "ATL", "BTV", "LIT", "FYV", "TYS", "GSO", "CSG", "CHS", "DFW", "DTT", "BNA", "TPA", "NYC", "CHA", "BGR", "WAS"], "LLO": ["UPG"], "IFJ": ["REK", "AEY"], "ANC": ["GAL", "ENA", "FRA", "ILI", "KTN", "FAI", "MIA", "SEA", "MLL", "OTZ", "SNP", "CDB", "MCG", "OAK", "PDX", "NKG", "ADK", "PHX", "IND", "CTU", "AMS", "CHI", "YXY", "HFE", "MEM", "DEN", "UNK", "MEX", "MSP", "CDV", "HOU", "OSA", "KSM", "HAN", "EHU", "NGB", "SIT", "LAX", "CMH", "BET", "HNL", "ATL", "BJS", "DUT", "AKN", "TPE", "LGB", "RDB", "DFW", "DLG", "TYO", "NYC", "BRW", "XMN", "CAN", "WAS", "VDZ", "SCC", "SEL", "EMK", "YVR", "CGO", "HSV", "SHA", "ARC", "JNU", "ADQ", "GDL", "TAO", "HKG", "UUK", "CVG", "ANI", "SDP", "YAK", "OME", "HOM", "SLQ", "SZX", "YTO", "SDF", "SFO", "HGH"], "NVI": ["LGG", "TAS", "HKG", "MOW", "HGH", "BLL", "LEJ", "LON", "OSR", "PAR"], "CAE": ["ATL", "MYR", "USA", "SDF", "NYC", "TEB", "HSV", "CAE", "CLT", "MEM", "RDU", "FLL", "WAS", "PHL", "CHS", "PHF", "DFW", "CHI"], "KCM": ["ANK", "IST"], "LWY": ["BKI", "MYY", "BKM", "LMN"], "NYU": ["RGN", "HEH"], "KRT": ["PZU", "JUB", "DAM", "UYL"], "BWA": ["PKR", "KTM"], "PZO": ["CCS", "VLN", "PMV", "MAR", "MAO"], "JSB": ["FOR"], "GYS": ["SZX", "LXA", "BJS", "HAK", "INC", "CAN", "NKG", "HGH", "URC", "LJG", "TNA", "SHA", "KMG", "FOC", "NNG"], "WGA": ["SYD", "PKE", "MEL", "GFF", "NRA", "ABX", "BNE", "WGA"], "YUD": ["YPH", "YSK", "YGW"], "TTA": ["CMN"], "LAQ": ["TIP"], "ZND": ["AJY", "NIM"], "KMO": ["CLP"], "IFN": ["PGU", "GZT", "KIH", "AWZ", "NJF", "THR", "DOH", "IST", "TBZ", "DXB", "SRY", "GSM", "ZAH", "MHD", "KER", "ABD", "KWI"], "YVR": ["DEL", "FRA", "YWG", "YOW", "SEA", "YXC", "MIA", "YXT", "YQR", "YLW", "DTT", "YQQ", "YKF", "AKL", "PDX", "YPW", "PHX", "YZF", "ANC", "CTU", "AMS", "MUC", "YZT", "CHI", "YXY", "YCD", "TEB", "MEM", "DEN", "YYF", "MEX", "MSP", "SJD", "QBC", "HOU", "LAS", "SIN", "LON", "OSA", "YHS", "NAN", "YQZ", "OGG", "PAR", "SLC", "SYD", "FCA", "CUN", "YXS", "YXJ", "YXE", "LAX", "IST", "ZMT", "REK", "HNL", "ATL", "TPE", "PVR", "YAZ", "YKA", "DFW", "ZRH", "YZZ", "SNA", "TYO", "NYC", "XMN", "WAS", "SAN", "SEL", "YVR", "YWL", "YEA", "YBL", "YHZ", "SHA", "YCG", "YZP", "HKG", "YMQ", "SAC", "CVG", "YPR", "YWS", "BNE", "MNL", "SZX", "YYJ", "YTO", "SFO", "SDF", "YGG", "YYD", "YYC"], "JNX": ["ATH"], "TOW": [], "FRE": ["HIR"], "PLW": ["SUB", "MOH", "BPN", "UPG", "JKT"], "EUX": ["SXM", "AUA", "SAB"], "THU": ["REK", "NAQ"], "DWD": ["JED", "RUH"], "AOI": ["PMO", "ROM", "MIL", "OLB", "NCE", "WRO", "DUS", "CTA", "ATH", "TIA", "KRK", "LON", "MUC", "BRU", "PAR"], "DZA": ["YVA", "MJN", "RUN", "DIE", "NOS", "NBO"], "MZH": ["IST"], "OGG": ["KOA", "HNM", "SJC", "SAN", "YVR", "LNY", "MKK", "ITO", "SAC", "LAX", "SEA", "DEN", "HNL", "LGB", "MUE", "OAK", "LAS", "DFW", "SFO", "PDX", "PHX", "LIH"], "KUU": ["DED", "ATQ", "DEL"], "CGY": ["ILO", "DVO", "MNL", "CEB"], "LZY": ["CKG", "SZX", "BJS", "CTU", "CAN", "NAO", "SIA"], "REK": ["CBG", "BOS", "FRA", "JAV", "HAM", "GOH", "ORK", "SEA", "HEL", "MAN", "PRG", "OPO", "DTT", "PDX", "BGR", "DUB", "AMS", "MUC", "CHI", "PIT", "KTW", "CGN", "DEN", "MEX", "MSP", "CNP", "VIE", "LON", "YYR", "FAE", "CPH", "VCE", "ORL", "PAR", "NCE", "OSL", "BLL", "RDU", "ROM", "BUD", "GDN", "SUJ", "GLA", "MAD", "REK", "BER", "NQT", "IFJ", "STO", "RIX", "EDI", "LGG", "ZRH", "BLQ", "NYC", "WAS", "BWI", "BRU", "HVN", "BCN", "YVR", "WAW", "YHZ", "YMQ", "GVA", "KUS", "TCI", "AEY", "MIL", "FNC", "PMI", "DUS", "ALC", "EGS", "YYT", "UAK", "YTO", "BGO", "YYC", "SPU"], "CAN": ["JUH", "DEL", "KOS", "SYX", "JGN", "SJW", "DYG", "MDC", "FRA", "JED", "GYS", "XUZ", "WUS", "DPS", "JNG", "HIA", "DLC", "WUH", "PEN", "XNN", "NNY", "FOC", "UYN", "TYN", "CZX", "CSX", "JGS", "YIW", "FRU", "RUH", "LZY", "HZG", "HPG", "ZHA", "TWC", "CGQ", "JIQ", "AKL", "NKG", "URC", "FUK", "LZO", "MXZ", "WUX", "POM", "ANC", "DIG", "LUM", "CTU", "ACX", "SHE", "AQG", "YNT", "AMS", "ZNZ", "HFE", "BKI", "CGN", "LJG", "MIG", "BKK", "KTM", "RGN", "PZI", "CNX", "KWE", "ZAT", "VTE", "SIN", "LON", "AYN", "BZX", "YBP", "KHN", "WMT", "OSA", "FUG", "LYI", "YTY", "WEH", "LHW", "PAR", "SYD", "TWU", "CJU", "WUT", "WDS", "LZG", "ADD", "DOH", "HAN", "SWA", "YIH", "TNA", "WHU", "EHU", "XFN", "KMG", "NGB", "WXN", "SIA", "ROM", "SQD", "BUD", "AUH", "LAX", "IST", "YCU", "JKT", "BHY", "LFQ", "HNL", "BJS", "HYN", "WNH", "TPE", "NTG", "BAR", "BGW", "YKH", "CKG", "LGG", "DLU", "TLQ", "JUZ", "TYO", "NYC", "YIC", "MOW", "DZH", "XMN", "NHA", "JDZ", "CMB", "CAI", "HAK", "HRB", "SEL", "HZA", "ENH", "CGO", "ALA", "SHA", "JJN", "KHG", "TAO", "NNG", "LYA", "ZYI", "DAC", "AKA", "HKG", "INC", "LHE", "TSN", "WNZ", "SHS", "CGD", "MEL", "ENY", "NAO", "JHG", "KWI", "BAH", "YNZ", "KUL", "HKT", "ZHY", "HET", "JHB", "XIC", "HDG", "BNE", "MNL", "BFJ", "LYG", "YSQ", "SZX", "YTO", "SFO", "PNH", "CQW", "ISB", "THR", "DXB", "HGH", "SQJ", "DOY", "SGN", "WSK"], "KHS": ["MCT"], "ISG": ["OKA", "OSA", "MMY", "TYO", "NGO", "FUK"], "HET": ["WUX", "HAK", "HRB", "WUT", "ENH", "CTU", "CGO", "HLD", "SHA", "YIH", "SJW", "TNA", "SWA", "EHU", "SHE", "XFN", "KMG", "YNT", "SIA", "XUZ", "TAO", "LYA", "JNG", "HIA", "HFE", "DLC", "TGO", "TSN", "INC", "WUH", "ERL", "ENY", "NZH", "WUA", "TYN", "CSX", "BJS", "RLK", "ZHY", "CZX", "ULN", "CIF", "NTG", "XIL", "KWE", "HDG", "NZL", "YIE", "AXF", "HUO", "LYG", "CGQ", "SZX", "HLH", "KHN", "CKG", "FUG", "CQW", "LYI", "XMN", "CAN", "NKG", "HGH", "URC", "LZO", "DSN", "LHW"], "NYT": ["MDL", "RGN"], "AVN": ["LYS", "MPL", "FLR", "MAN"], "YGP": ["YQB", "YGR"], "BHY": ["CKG", "CSX", "BJS", "SZX", "HFE", "CTU", "WUH", "CGO", "SJW", "SHA", "YIH", "CAN", "NKG", "HGH", "KWL", "SIA", "ZHA"], "MYA": ["CFS", "MIM", "SYD", "MYA"], "MKW": ["SOQ", "FKQ", "UPG", "KNG", "NBX", "DJJ"], "HLE": [], "FEG": ["TAS", "MED", "ZIA", "MOW", "SGC", "IST", "KZN", "LED", "OVB"], "COU": ["SGF", "DFW", "CHI"], "TVY": ["RGN", "KAW"], "CAG": ["BCN", "BTS", "DUB", "BRI", "FRA", "SVQ", "GOT", "RMI", "MUC", "PEG", "ROM", "BUD", "VLC", "NUE", "MLA", "PSA", "GOA", "GVA", "MAD", "CTA", "CUF", "PMO", "FKB", "MIL", "TRS", "TRN", "POZ", "DUS", "PMI", "PRG", "SUF", "VIE", "LON", "NAP", "ZRH", "EAP", "BLQ", "LUX", "STR", "VRN", "BZO", "OLB", "BUH", "KRK", "VCE", "FLR", "BRU", "PAR"], "REX": ["MEX", "GDL", "CUN", "VER"], "ANX": ["TOS", "EVE", "BOO"], "PIU": ["LIM"], "EAA": ["FAI"], "TJU": ["MOW"], "HTG": [], "POP": ["YTO", "NYC", "YMQ", "MIA", "SDQ"], "OCM": ["GET", "PER", "BQB", "ALH"], "GAO": ["HAV"], "AVP": ["MYR", "ACY", "CLT", "WAS", "PHL", "MHT", "CHI"], "IRP": [], "YOW": ["BOS", "YFC", "YVR", "YEA", "YHZ", "CHI", "YMQ", "YWG", "MEM", "YFB", "YYG", "YQT", "YYT", "YTO", "YKF", "NYC", "YQB", "WAS", "YYC", "YQM", "ORL", "PAR"], "ABZ": ["MME", "DUB", "SVG", "REU", "AMS", "KOI", "FAO", "SDZ", "DND", "GLA", "BRS", "EBJ", "DLM", "BFS", "BOH", "MAN", "NQT", "PMI", "ALC", "RIX", "LON", "NWI", "AGP", "WIC", "BGO", "BHX", "CPH", "HUY", "ABZ"], "PNA": ["LPA", "BCN", "RDZ", "MAD"], "MUE": ["OGG"], "TAL": ["HSL", "FAI"], "BJS": ["MFM", "JUH", "BOS", "WGN", "SYX", "HLD", "JGN", "FRA", "DYG", "GYS", "OVB", "WUS", "LXA", "BWN", "DLC", "LZH", "TGO", "WUH", "SEA", "AAT", "BAV", "XNN", "FOC", "NZH", "ZUH", "UYN", "TYN", "SGN", "CSX", "CZX", "TEN", "JGS", "MAN", "UUS", "FRU", "CIH", "PRG", "SVX", "RUH", "LZY", "JZH", "BSR", "HZG", "ZHA", "CGQ", "JIQ", "AKL", "NKG", "URC", "LZO", "LLV", "JXA", "WUX", "DNH", "LUM", "DUB", "CTU", "ACX", "SHE", "AQG", "YNT", "AMS", "MUC", "KJA", "YYA", "HFE", "BKI", "NBS", "ERL", "ALG", "HSN", "LJG", "HMI", "MIG", "WUZ", "DXJ", "ULN", "BKK", "CNX", "KWE", "XIL", "SPK", "ZAT", "YIE", "IQN", "SIN", "LON", "VIE", "BZX", "YBP", "HUO", "KHN", "PUS", "WMT", "NDG", "OSA", "FUG", "TXN", "MDG", "CPH", "YTY", "KWL", "LPF", "WEH", "LHW", "AVA", "PAR", "JIU", "SYD", "DBC", "CJU", "NGO", "LZG", "WDS", "ADD", "DOH", "HSC", "HUZ", "HAN", "YIH", "SWA", "WHU", "EHU", "XFN", "KMG", "NGB", "YLX", "SIA", "ROM", "SQD", "BUD", "AUH", "LAX", "IST", "ATH", "YCU", "JKT", "MAD", "BHY", "WUA", "LFQ", "YNJ", "HYN", "BER", "WNH", "TPE", "STO", "MLE", "NTG", "BAR", "NZL", "BAK", "EDI", "JIC", "CKG", "DLU", "JUZ", "TYO", "NYC", "DZH", "MOW", "DQA", "XMN", "CAN", "FNJ", "JDZ", "YIC", "HCZ", "DSN", "KOW", "WAS", "HJJ", "BRU", "LDS", "VVO", "BCN", "CAI", "HAK", "HRB", "SEL", "ENH", "WAW", "JJN", "ALA", "SHA", "CGO", "KHG", "HTN", "KRL", "TNH", "NNG", "TAO", "ZYI", "DAC", "TIJ", "AKA", "HKG", "KRY", "INC", "SHS", "WNZ", "IKT", "CGD", "MEL", "LNL", "ENY", "GVA", "NAO", "LED", "YNZ", "JHG", "KUL", "HKT", "RLK", "TAS", "ZHY", "HET", "YZY", "MIL", "XIC", "NQZ", "KHV", "JMU", "MNL", "BFJ", "LYG", "YSQ", "MSQ", "SZX", "HLH", "LLF", "SFO", "PNH", "CQW", "ISB", "THR", "DXB", "HGH", "FUO", "HNY", "BHX", "SQJ", "DOY", "YIW"], "SDY": ["BIS", "GCC", "GGW", "BIL"], "YDA": ["YXY"], "PLJ": ["PND", "BZE", "DGA"], "NLA": ["BUQ", "LUN", "ADD", "JNB", "NBO", "FBM"], "TGP": ["KJA"], "PPS": ["ILO", "MNL", "CEB"], "UNK": ["ANC", "GAL", "SKK", "OME", "TLA", "SMK"], "RHI": ["HPN", "MSN", "IMT", "MKE", "MSP"], "SDF": ["AUS", "BOS", "FLL", "TVC", "FAT", "MIA", "SEA", "GSP", "ALB", "ABY", "RNO", "TUL", "SAT", "SYR", "VPS", "TYS", "HFD", "CRW", "OAK", "DTT", "PDX", "MTY", "PHL", "PHX", "OMA", "RIC", "ANC", "SJC", "CID", "DUB", "STL", "CAE", "MHT", "CHI", "PIA", "PIT", "SBN", "MEM", "CGN", "DEN", "MEX", "MSP", "JAN", "SGF", "HOU", "LEX", "GSO", "PNS", "LAS", "ABQ", "FWA", "SJU", "GEG", "OKC", "ORL", "BOI", "SLC", "MKC", "MKE", "RDU", "MFE", "BUF", "HAR", "LFT", "LAX", "MSY", "DEC", "TVF", "CMH", "HNL", "ATL", "LIT", "ELP", "LGB", "PGD", "DFW", "SNA", "TYO", "NYC", "FSD", "SAV", "WAS", "BWI", "LRD", "PVD", "SAN", "YVR", "JAX", "LAN", "HSV", "CLT", "FMY", "LBB", "FAR", "CLE", "MLI", "BHM", "YMQ", "ICT", "BUR", "BIL", "SHV", "TPA", "YTO", "DXB", "ROW", "BKW", "PBI"], "NYR": ["YKS"], "ETZ": ["CZL", "CMN", "LUX", "SGD", "ALG", "TLS"], "TNE": ["KOJ"], "KJH": ["HGH", "WUH", "NNG"], "HKK": ["CHC"], "SHD": ["SHD", "CLT", "YOW"], "KHE": [], "WGP": ["KOE", "DPS"], "EGE": ["CVN", "SLC", "MLI", "SJC", "MKC", "ASE", "SLN", "STL", "TYR", "FNL", "DEN", "FCA", "MEX", "GRR", "DFW", "MAF", "LAS"], "YSJ": ["YTO", "YHZ", "YMQ", "ZBF"], "CSY": ["NJC", "AER", "LED", "MOW"], "KUS": ["GOH", "REK"], "ONQ": ["DTM", "HAM", "DUS", "IST"], "ABR": ["MSP", "PHX", "FSD"], "PTY": ["AUS", "CTG", "BOS", "POS", "FLL", "MIA", "HAV", "PAP", "SDQ", "SJO", "CLO", "MBJ", "BUE", "TUY", "BGA", "CHX", "MTY", "MGA", "AMS", "CHI", "GCM", "COR", "SAO", "DEN", "MEX", "STI", "SNU", "RIO", "BAQ", "PBM", "HOU", "ROS", "LAS", "AXM", "BOG", "SJU", "KIN", "SRZ", "ORL", "PAR", "GUA", "PEI", "MDZ", "CUR", "XPL", "RDU", "GEO", "GYE", "BSB", "CUN", "SAP", "CUC", "LAX", "IST", "MAD", "FLN", "ATL", "MEC", "CIX", "SMR", "MVD", "LGG", "NYC", "PUJ", "UIO", "WAS", "BWI", "BHZ", "BOC", "BGI", "AUA", "CTD", "MAO", "GDL", "SXM", "DAV", "SAL", "YMQ", "SCL", "MDE", "CCS", "ASU", "ADZ", "LIM", "TPA", "YTO", "SFO"], "TOL": ["RIC", "SHV", "PTK", "TPA", "MMU", "CSG", "FNT", "CMH", "TVC", "CHI"], "PVR": ["QRO", "SLC", "SAN", "YVR", "GDL", "TIJ", "LAX", "MEX", "ATL", "SLP", "MXL", "HOU", "DFW", "AGU", "SNA", "CJS", "BJX", "MTY", "YYC", "PHX"], "NVA": ["SVI", "CLO", "BOG"], "SFL": ["RAI"], "MEQ": [], "GDV": ["BIL"], "DUT": ["ANC", "CDB", "STG"], "RHO": ["BTS", "AOK", "FRA", "TLV", "TRD", "EXT", "GOT", "KZS", "HAM", "ORK", "HEL", "MAN", "KUN", "PRG", "KSD", "LUX", "OUL", "STR", "DUB", "SKG", "INN", "AMS", "MUC", "CWL", "NUE", "CGN", "EIN", "GRZ", "VIE", "LON", "NAP", "NTE", "BRE", "CPH", "BEG", "PAR", "SCN", "KSC", "SZG", "SDL", "BRQ", "OSL", "BLL", "LEJ", "TSR", "AYT", "SOF", "SMI", "ROM", "BUD", "ATH", "GLA", "PSA", "VNO", "SBZ", "BFS", "BOH", "BER", "NQT", "STO", "TKU", "HAJ", "LCA", "RIX", "EDI", "ZRH", "NWI", "EAP", "MMA", "AAL", "LBA", "HER", "BUH", "NCL", "BRU", "CAI", "BRI", "WAW", "LPL", "PFO", "OSR", "CLJ", "KGS", "FDH", "WMI", "BRS", "TMP", "MIL", "DUS", "DRS", "LLA", "BHX", "BJV"], "MEC": ["PTY", "UIO"], "ONL": [], "GPI": ["CLO", "PPN"], "KNG": ["SOQ", "MKW"], "KMJ": ["OKA", "HKG", "SEL", "NGO", "TPE", "TYO", "OSA", "AXJ"], "TGT": ["DAR", "ZNZ"], "KKC": ["HKT", "CNX", "BKK"], "SVG": ["FRA", "OSL", "TRF", "TRD", "AMS", "GDN", "REK", "EBJ", "BFS", "MIL", "STO", "PMI", "ALC", "LON", "ZRH", "AGP", "BGO", "CPH", "NCL", "KRK", "ABZ"], "GAY": ["CCU", "DEL"], "AIN": ["ATK", "BRW"], "OLF": ["BIL"], "CNS": ["POM", "NTN", "HID", "SYD", "PPP", "ISA", "PER", "WEI", "TSV", "EDR", "DPS", "DRW", "CNJ", "NTL", "ONG", "MEL", "GTE", "MOV", "ABM", "BNE", "LNV", "CNS", "SIN", "AYQ", "CTN", "OSA", "TYO", "OOL", "ADL", "AKL", "GOV", "KWM", "ROK"], "LAW": ["MHK", "DFW"], "ECP": ["OMA", "AUS", "BOS", "MKC", "STL", "CLT", "FLL", "CHI", "BHM", "ECP", "DEN", "ABY", "ATL", "HOU", "PNS", "DFW", "BNA", "DAB", "TLH", "WAS"], "TLE": ["TNR"], "CMH": ["AUS", "SLC", "ANC", "AOO", "BOS", "SRQ", "PVD", "STL", "CLT", "FMY", "RDU", "FLL", "LNK", "ROC", "CHI", "CLE", "OWB", "TEB", "CVG", "MIA", "SEA", "LAX", "IST", "MEM", "SCL", "DEN", "MSP", "ATL", "PTK", "ORL", "HFD", "HOU", "BAK", "LAS", "CHS", "DFW", "DAY", "DTT", "BNA", "CAK", "INT", "ABI", "TPA", "YTO", "SDF", "SFO", "NYC", "CHA", "APF", "SAV", "FNT", "PHL", "WAS", "BWI", "PHX", "IND"], "CYF": ["BET", "KPN"], "AHB": ["DMM", "CAI", "MED", "DXB", "TUU", "RUH", "JED", "SHJ"], "BOB": ["RGI", "PPT", "RFP", "HUH"], "OUZ": ["NKC"], "BEW": ["POL", "MPM", "TET", "ADD", "APL", "JNB", "UEL"], "REP": ["KUL", "BKK", "PNH", "PKZ", "KOS", "DAD", "HAN", "SGN", "KMG", "SIN"], "NSN": ["WLG", "AKL", "CHC"], "WPU": ["PUQ"], "YDQ": ["YQU"], "UVI": ["CWB"], "KMS": ["ACC"], "MOW": ["DEL", "SLY", "STW", "TBZ", "SYX", "KGD", "TLV", "IJK", "DAM", "OVB", "UKK", "DPS", "TBS", "UUD", "NER", "NUX", "USK", "SGC", "KQT", "UGC", "BTK", "BQS", "LWN", "SHJ", "NBC", "SCW", "UUS", "FRU", "KRO", "GUW", "SVX", "KUF", "CGQ", "NAJ", "NKG", "URC", "ULY", "TJM", "SBT", "KYZ", "TMJ", "ASF", "CTU", "DYU", "UCT", "SCO", "TOF", "SHE", "YKS", "KJA", "NJC", "IGT", "NCU", "KGF", "NOJ", "ALG", "CSY", "DYR", "KVX", "MCX", "MQF", "IAA", "SIP", "BKK", "UUA", "KEJ", "GME", "NNM", "PES", "MMK", "TBW", "HMA", "GDX", "AER", "EVN", "OSW", "BEG", "KUT", "BUS", "HRG", "UFA", "ADD", "NOZ", "DOH", "NAL", "KSQ", "SIA", "AYT", "NSK", "ASB", "AUH", "IST", "KGP", "OSS", "PEZ", "NYM", "DLM", "SKD", "LBD", "BJS", "RTW", "MRV", "MLE", "BGW", "ESL", "BHK", "BAK", "CKG", "SSH", "ARH", "KVK", "CAN", "CMB", "REN", "OGZ", "GNJ", "VVO", "BRU", "CEK", "CAI", "ABA", "BAX", "HAK", "KSN", "ANK", "COV", "TJU", "RGK", "ALA", "CGO", "SHA", "NMA", "FEG", "TAO", "CMN", "HKG", "IKT", "SKX", "GOJ", "HTA", "KZN", "LED", "CEE", "KWI", "BAH", "PKV", "HKT", "IZM", "TAS", "GRV", "NVI", "OMS", "NQZ", "BQT", "KHV", "PKC", "MSQ", "ROV", "SZX", "KRR", "CIT", "MIR", "THR", "DXB", "VRA", "HGH", "PEE", "SGN", "GZP", "VOG", "BJV"], "RAO": ["BHZ", "RIO", "SAO"], "PTU": ["BET", "KWN"], "YBX": ["YYR", "YAY", "YIF", "YZV"], "CPX": ["NRR", "SJU"], "MQJ": ["YKS"], "MXL": ["LMM", "PVR", "HMO", "BJX", "MTY", "MEX", "SJD", "GDL"], "HOG": ["YTO", "YMQ", "MIA", "HAV", "YQB", "MBJ"], "STW": ["LED", "MOW"], "AWA": ["ADD"], "ABJ": ["CAI", "YAO", "DKR", "ADD", "DOH", "DAM", "NIM", "CMN", "BJL", "ALG", "IST", "SPY", "BYK", "OUA", "LFW", "PNR", "HGO", "FIH", "COO", "MLW", "LOS", "CKY", "BKO", "BZV", "TUN", "ACC", "ABV", "NYC", "NBO", "LBV", "BRU", "PAR"], "TLI": [], "WMT": ["HAK", "SYX", "CGO", "ACX", "JJN", "SJW", "SHA", "TNA", "KMG", "NGB", "SIA", "TAO", "NNG", "HFE", "INC", "WUH", "LJG", "LLB", "ZUH", "TEN", "BJS", "KWE", "ZHA", "CKG", "KHN", "SZX", "DLU", "XMN", "CAN", "NKG", "HGH", "YIW"], "SNR": ["TLS", "NCE", "HAM"], "BEY": ["DMM", "CAI", "ADD", "DOH", "COV", "FRA", "JED", "AYT", "DAM", "ROM", "AUH", "IST", "ATH", "GVA", "EBL", "MAD", "KWI", "SHJ", "ISU", "MCT", "ZAZ", "BER", "MIL", "LCA", "DUS", "LOS", "BGW", "RUH", "MRS", "BSR", "LON", "ACC", "AMM", "SSH", "NJF", "DXB", "THR", "EVN", "BUH", "BRE", "CPH", "BRU", "PAR"], "LZC": [], "DYG": ["WUX", "HAK", "SEL", "CTU", "JJN", "SHA", "TNA", "SHE", "YNT", "KMG", "NGB", "SIA", "XUZ", "TAO", "NNG", "HIA", "HKG", "YNY", "HFE", "TSN", "FOC", "KUL", "BJS", "BKK", "HDG", "CJJ", "MNL", "TAE", "CKG", "PUS", "CAN", "NKG", "HCZ", "HGH", "HNY", "YTY", "MWX", "LHW", "AVA"], "PUK": [], "SJZ": ["PDL", "TER"], "UEO": ["OKA"], "PBG": ["CAK", "SYR", "BOS", "SRQ", "PHL", "ORL"], "ZLO": ["MEX", "LAX"], "LOY": [], "RIB": ["TDD", "SRZ"], "ISB": ["DMM", "DYU", "DOH", "JED", "AUH", "IST", "AAN", "KDU", "KHI", "BAH", "KWI", "SHJ", "KUL", "MCT", "BKK", "FRU", "BAK", "RUH", "LON", "UET", "KBL", "MED", "GIL", "NJF", "DXB", "CAN", "URC"], "KAJ": ["HEL"], "KHD": ["THR"], "AXU": ["ADD"], "GUA": ["MGA", "FLL", "CUN", "FRS", "SAP", "SAL", "BRO", "YMQ", "LAX", "MIA", "PTY", "MEX", "PBR", "SDQ", "SJO", "ATL", "RTB", "AEX", "HOU", "BZE", "DFW", "BOG", "NYC", "WAS", "ORL"], "AZN": [], "CSG": ["ATL", "UST", "DHN", "BHM", "MEM"], "HUO": ["BJS", "HET", "SHE"], "OAK": ["SBA", "AUS", "BOI", "SLC", "KOA", "ANC", "BOS", "SAN", "MKC", "STS", "FCA", "GDL", "CHI", "MRY", "SAL", "OTH", "TEB", "CEC", "LAX", "SEA", "FAT", "BUR", "MEM", "DEN", "YYF", "MEX", "EUG", "RNO", "HNL", "ATL", "MLM", "PTK", "HVN", "LGB", "HOU", "LAS", "RDD", "LIH", "DFW", "TER", "LGG", "BNA", "SNA", "ABQ", "SFO", "TYO", "SDF", "PDX", "TLH", "BJX", "PSP", "WAS", "PHL", "OGG", "GEG", "BWI", "PHX", "IND"], "ABI": ["SBA", "LBB", "ABI", "AUS", "CMH", "DFW"], "NTQ": ["TYO"], "YIF": ["YHR", "ZGS", "YBX"], "BOD": ["BOD", "FRA", "FEZ", "HAM", "ORK", "AJA", "MAN", "OPO", "LYS", "LUX", "TPS", "STR", "DUB", "AMS", "MUC", "JTR", "ALG", "TLS", "CGN", "AHO", "LIS", "LON", "NAP", "RAK", "OLB", "VCE", "BEG", "TNG", "PAR", "AGA", "NCE", "FAO", "SXB", "LAX", "MLA", "IST", "ATH", "PSA", "MAD", "BFS", "LIT", "BER", "MRS", "EDI", "TUN", "ZRH", "EAP", "AGP", "VRN", "HER", "BUH", "FLR", "BRU", "DJE", "BCN", "BRI", "LIL", "MAH", "PFO", "CMN", "VLC", "YMQ", "GVA", "BRS", "TCI", "PMO", "MIL", "FNC", "PMI", "BIA", "DUS", "ALC", "IBZ", "BZV", "FSC", "BVE", "BES", "DBV", "BHX", "ORN", "SPU"], "GSM": ["DXB", "THR", "SRY", "MHD", "IFN"], "MZO": [], "ZYI": ["BJS", "HAK", "CTU", "WNZ", "WUH", "SYX", "CGO", "NKG", "HGH", "XMN", "LJG", "SHA", "CAN", "ZUH", "SIA", "JHG"], "KMG": ["DEL", "SYX", "SJW", "DYG", "GYS", "XUZ", "LXA", "JNG", "HIA", "DLC", "WUH", "NNY", "BAV", "FOC", "XNN", "UYN", "TYN", "ZUH", "SGN", "BOM", "CSX", "CZX", "JGS", "HZG", "ZHA", "JIQ", "CGQ", "CWJ", "NKG", "URC", "LZO", "LLV", "SYM", "WUX", "DIG", "LUM", "CTU", "ACX", "SHE", "AQG", "HFE", "LJG", "KHI", "MIG", "DXJ", "BKK", "RGN", "CNX", "TCZ", "ZAT", "VTE", "SIN", "BZX", "YBP", "KHN", "WMT", "FUG", "LYI", "YTY", "KWL", "LHW", "WUT", "WDS", "HUZ", "SWA", "YIH", "HAN", "TNA", "WHU", "EHU", "MAA", "XFN", "NGB", "YLX", "WXN", "SIA", "MDL", "SQD", "REP", "YCU", "LFQ", "BJS", "HYN", "NTG", "CKG", "DLU", "JUZ", "XMN", "CAN", "NHA", "HCZ", "KOW", "HJJ", "HAK", "SEL", "HZA", "DAT", "ENH", "JJN", "CGO", "SHA", "TAO", "NNG", "DAC", "HKG", "TSN", "INC", "SHS", "WNZ", "LHE", "CGD", "ENY", "NAO", "JHG", "YNZ", "KUL", "HKT", "ZHY", "HET", "NLH", "HDG", "BSD", "LYG", "SZX", "TVS", "LNJ", "PNH", "DXB", "HGH", "JMJ", "HNY", "SQJ", "YIW"], "NLP": ["DUR", "VNX", "LVI", "VFA", "JNB", "CPT"], "PUY": ["OSL", "MUC", "ZAD", "ZAG", "KTW", "CGN", "BRS", "MAN", "FMM", "HAJ", "POZ", "DUS", "PRG", "VIE", "RTM", "LON", "EAP", "TIA", "BHX", "BEG", "BRU"], "PXU": ["HAN", "SGN"], "YIV": ["YRS"], "SJP": ["BHZ", "SAO"], "GGM": ["KTL", "NBO"], "CAI": ["DEL", "TUU", "FRA", "JED", "DAM", "KGL", "AJF", "SHJ", "BOM", "PZU", "MAN", "PRG", "RUH", "ACC", "MED", "BEN", "NBO", "AQI", "DUB", "CTU", "GIZ", "AMS", "MUC", "DLA", "BEY", "ALG", "AAN", "CGN", "NDJ", "ASW", "OST", "ALY", "LIS", "VIE", "LON", "LXR", "ELQ", "AQJ", "RKT", "EVN", "CPH", "ABV", "DMM", "HRG", "PAR", "JIB", "ADD", "DOH", "AHB", "AYT", "ROM", "BUD", "AUH", "IST", "ATH", "HAS", "JKT", "MAD", "EBL", "BJS", "BER", "NUM", "FIH", "LCA", "BGW", "RTM", "TUN", "ZRH", "TIF", "LGG", "SSH", "NYC", "MOW", "CAN", "BUH", "BRU", "ADE", "BCN", "SAH", "WAW", "ASM", "SHA", "YNB", "TIP", "CMN", "MRA", "KAN", "DAC", "DAR", "ATZ", "HKG", "ABJ", "GVA", "JNB", "BAH", "KWI", "MCT", "MIL", "LOS", "DUS", "EAM", "AMM", "SZX", "YTO", "GXF", "DXB", "RMF", "HGH", "DBV", "RAE"], "GYE": ["BOG", "SAL", "LIM", "NYC", "MIA", "PUJ", "GPS", "SCY", "SCL", "PTY", "UIO", "MAD", "FLL", "CUE", "AMS"], "GZT": ["EAP", "IZM", "STR", "BER", "CKZ", "ANK", "ECN", "HAJ", "DUS", "IST", "FRA", "CGN", "IFN", "LON", "AYT"], "ELS": ["DUR", "CPT", "JNB"], "AYP": ["LIM"], "WOL": ["SYD", "MEL", "BNE", "NAA", "WOL"], "MEX": ["AUS", "LMM", "BOS", "OAX", "FRA", "CUL", "ACA", "BRO", "MIA", "SEA", "HAV", "MID", "SDQ", "CUU", "SAT", "SJO", "SLP", "TAM", "MAM", "NLD", "OAK", "CME", "BUE", "DTT", "LUX", "TUY", "MTY", "PHX", "IND", "QRO", "ANC", "MGA", "AMS", "MUC", "ZCL", "CHI", "HUX", "MZT", "SAO", "MEM", "PTY", "DEN", "MEX", "MSP", "SJD", "HOU", "LAS", "LON", "LAP", "BOG", "TAP", "BJX", "TPQ", "ORL", "PAR", "ZIH", "SLC", "GUA", "RDU", "PXM", "VER", "CEN", "MFE", "ROM", "CUN", "ZLO", "SAP", "CLQ", "LAX", "HMO", "MAD", "CTM", "ATL", "ELP", "PVR", "DFW", "HRL", "CZM", "TYO", "NYC", "CJS", "DGO", "UIO", "WAS", "BCN", "LRD", "TGZ", "YVR", "MTT", "CLT", "TRC", "VSA", "GDL", "TIJ", "CPE", "SAL", "YMQ", "CVG", "SCL", "MDE", "MLM", "CCS", "MXL", "LIM", "AGU", "REX", "TPA", "YTO", "SDF", "SFO", "EGE"], "FEN": ["REC"], "WJR": ["ASV", "NBO"], "ILY": ["GLA"], "WBB": ["OME", "EMK", "UNK"], "BMW": ["TMR", "AZR", "ALG"], "KLM": [], "PUW": ["SEA"], "GYA": ["TDD"], "ZRH": ["BTS", "BOS", "DEL", "PRN", "BOD", "FRA", "TLV", "SVQ", "GOT", "HAM", "ZAG", "MIA", "HEL", "CTA", "BOM", "SJO", "MAN", "TRN", "PRG", "RUH", "OPO", "TGD", "ACC", "LUX", "PHL", "STR", "DUB", "SVG", "SKG", "JER", "INN", "AMS", "MUC", "CHI", "NUE", "JTR", "SAO", "CGN", "CLY", "OHD", "BKK", "LIS", "GRZ", "LAS", "VIE", "LON", "SIN", "NAP", "RAK", "NTE", "OLB", "RKT", "WAT", "BRE", "CPH", "FUE", "VCE", "RHO", "BEG", "PAR", "HRG", "NCE", "KSC", "ZTH", "DOH", "SZG", "OSL", "TSR", "BIO", "AYT", "SOF", "FAO", "SMI", "ROM", "BUD", "GDN", "JMK", "SCQ", "AUH", "LAX", "IST", "MLA", "ATH", "PSA", "VNO", "MAD", "REK", "BOH", "GRO", "BER", "MLE", "STO", "HAJ", "JRO", "LCA", "GWT", "RIX", "EDI", "MRS", "RTM", "TUN", "BLQ", "AGP", "TYO", "WRO", "NYC", "HER", "BUH", "KRK", "WAS", "FLR", "CPT", "BRU", "DJE", "BCN", "CAI", "SEL", "YVR", "WAW", "BRI", "SHA", "MAH", "CFU", "ACE", "CLJ", "TLL", "HKG", "KGS", "VLC", "YMQ", "FDH", "GVA", "JNB", "BRS", "TCI", "GRQ", "PMO", "IZM", "MIL", "LPA", "FNC", "HPN", "PMI", "DUS", "IBZ", "ALC", "DRS", "CHQ", "CAG", "BDS", "LJU", "SJJ", "KLX", "CMF", "TPA", "YTO", "SFO", "DXB", "SKP", "RMF", "TIA", "DBV", "BHX", "SPU", "BJV"], "YNS": ["YMT", "YKU"], "GZP": ["AAL", "ANK", "MOW", "DUS", "IST", "THR", "CGN", "HEL", "CPH", "VNO", "BLL", "OSL", "AMS", "BRU"], "ZEM": ["YNC"], "HVD": ["ULN"], "CEK": ["NSK", "LBD", "MSQ", "MRV", "NUX", "DYU", "AER", "MOW", "VOG", "SGC", "OSS", "MCX", "BAK", "KZN", "LED", "HMA", "AYT", "OVB"], "TNG": ["BCN", "AGA", "OZZ", "NCE", "BOD", "AHU", "CCF", "AMS", "CMN", "ROM", "VLC", "IST", "NDR", "CGN", "TLS", "OUD", "VNO", "MAD", "EIN", "MIL", "FMM", "ESU", "DUS", "LIS", "MRS", "OPO", "LYS", "RTM", "LON", "RAK", "LGG", "AGP", "CHR", "NCL", "BRU", "PAR"], "NZH": ["HLH", "BJS", "HET", "ULN", "CIF", "TGO", "IKT", "XIL", "ERL", "KJA"], "BJA": ["MRS", "ALG", "PAR"], "RCB": ["JNB"], "PGK": ["PLM", "TJQ", "JKT", "BTH", "JOG"], "OAX": ["CUN", "TIJ", "IZT", "LAX", "HUX", "HOU", "MTY", "PXM", "MID", "MEX", "DFW", "GDL"], "KLX": ["ZRH", "BCN", "NTE", "MIL", "MAN", "VIE", "LON", "SKG", "DUS", "ATH", "INN", "BHX", "LIL", "LYS", "AMS", "MUC", "PAR"], "PBZ": [], "PNQ": ["BLR", "BBI", "VNS", "DEL", "NDC", "VTZ", "RPR", "BDQ", "CCU", "JAI", "MAA", "HYD", "AMD", "GAU", "STV", "JDH", "HSR", "GOI", "ATQ", "NAG", "COK", "IXE", "SIN", "LKO", "CJB", "BHU", "DXB", "IDR", "IXR", "IXC", "HBX", "PAT", "DED"], "KNX": ["BME", "DRW", "HCQ", "KNX", "PER"], "SML": ["LGI", "FLL", "NAS"], "AYQ": ["SYD", "ASP", "MEL", "BNE", "CNS"], "IOM": ["BFS", "MME", "MAN", "DUB", "EDI", "LPL", "BRS", "GLA", "GOA", "BHX", "GVA", "EXT", "AMS", "LON"], "SLZ": ["BHZ", "BSB", "FOR", "REC", "THE", "SAO", "IMP", "SSA", "RIO", "BEL"], "GYM": [], "NUM": ["DMM", "CAI", "DXB", "DOH", "IST", "RUH", "JED", "LON"], "KHY": ["THR"], "GDN": ["HAU", "FRA", "TRD", "GOT", "HAM", "AAR", "ZAD", "HEL", "MAN", "PRG", "TGD", "LCJ", "DUB", "SVG", "SKG", "SZZ", "AMS", "MUC", "NUE", "JTR", "EIN", "TOS", "LON", "NAP", "CPH", "VCE", "PAR", "BOJ", "HRG", "ZTH", "OSL", "BLL", "LEJ", "AYT", "ROM", "GDN", "BUD", "VXO", "MLA", "DTM", "PSA", "REK", "BFS", "GRO", "BER", "STO", "TKU", "LUZ", "LCA", "RIX", "EDI", "ZRH", "MMA", "AGP", "AES", "WRO", "LBA", "HER", "KRK", "BCN", "WAW", "LPL", "SFT", "TRF", "CFU", "PFO", "VLC", "WMI", "BRS", "TCI", "IZM", "MIL", "PMI", "ALC", "CHQ", "BDS", "BGO", "MIR", "TIA", "BJV"], "TVS": ["CKG", "SIA", "CSX", "HAK", "HRB", "DLC", "CTU", "SHA", "SHE", "KMG", "WUZ"], "RUN": ["TMM", "BKK", "MRU", "DIE", "NOS", "DZA", "TNR", "RRG", "MRS", "PAR"], "ZIA": ["WUX", "EYK", "DYU", "KSQ", "NMA", "FEG", "TBS", "MCX", "OSS", "PEZ", "SKD", "LBD", "RTW", "TAS", "MRV", "KSZ", "FRU", "NNM", "SVX", "BAK", "KUF", "AER", "HGH"], "DAY": ["ATL", "BNA", "NYC", "CVG", "CLT", "MEM", "LEX", "BKW", "DEN", "WAS", "PHL", "DFW", "HVN", "CHI"], "CJA": ["LIM"], "PKN": ["SRG", "JKT", "SUB"], "MTS": ["CPT", "HRE", "JNB"], "UNI": [], "PDV": ["LON"], "AZO": ["OMA", "PTK", "DTT", "LEX", "TVC", "CHI"], "PUQ": ["BBA", "WPR", "SCL", "PMC", "WPU"], "ISC": ["EXT"], "NGD": [], "WKJ": ["SPK", "TYO"], "ESD": ["FRD", "PAE", "BLI", "SEA"], "CDE": ["SJW", "SIA", "WUH", "TAO"], "LBD": ["CEK", "MRV", "ZIA", "DYU", "MOW", "SGC", "URC", "SVX", "TJM", "KJA", "JED", "KZN", "LED", "OVB"], "KUO": ["RVN", "TKU", "HEL", "TMP"], "WJU": ["CJU"], "KEP": ["PKR", "IMK", "KTM"], "AYJ": ["BLR", "BOM", "DEL", "JAI", "DED", "AMD"], "BGN": ["YKS"], "RCM": ["HGD", "TSV", "JCK"], "TGC": ["KCH"], "GLN": ["TTA", "LPA"], "HCR": ["ANV", "ANI"], "KOS": ["KUL", "SGN", "REP", "CAN"], "SNE": ["RAI", "SID"], "LPY": ["PAR"], "TAG": ["PUS", "SEL", "DVO", "MNL", "ENI"], "MFU": ["LUN", "RYL"], "JUV": ["JAV", "NAQ"], "PYM": ["EWB", "TEB", "BOS"], "PUJ": ["BOS", "CUR", "FRA", "CLT", "AUA", "FLL", "SXM", "GYE", "YMQ", "MIA", "SAO", "HAV", "PBI", "PTY", "MAD", "SDQ", "ATL", "MDE", "CCS", "MAN", "LIM", "BQN", "MAR", "MBJ", "LON", "BUE", "BOG", "YTO", "NYC", "SJU", "WAS", "PHL", "UIO", "BWI", "BRU", "ORL", "PAR"], "WAA": ["KTS"], "FSP": ["YHZ", "YYT", "YMQ"], "CNP": ["REK", "AEY"], "BLE": [], "ISP": ["BDR", "MYR", "BOS", "TPA", "DOL", "HPN", "ORF", "MVY", "RDU", "TTN", "PHL", "MHT", "BWI", "PBI", "ORL"], "KOE": ["LKA", "DPS", "ARD", "MOF", "RTG", "SUB", "TMC", "ABU", "UPG", "JKT", "BJW", "ENE", "WGP"], "TJQ": ["PGK", "JKT"], "MJF": ["RVK", "TRD", "BOO"], "WWI": [], "EAU": ["RST", "CHA", "INL", "DLH", "MSP", "GRB"], "GCI": ["SOU", "BOH", "MAN", "NQT", "DUB", "LBA", "EDI", "JER", "LPL", "LCJ", "CPH", "GVA", "BHX", "EXT", "OXF", "BRS", "LON", "ACI"], "IAN": ["OTZ", "ORV"], "MPM": ["POL", "BEW", "TET", "DUR", "APL", "ADD", "DOH", "VNX", "LIS", "MNC", "VPY", "LAD", "JNB", "NBO", "HRE", "CPT", "UEL", "INH"], "SXZ": ["IST"], "HOM": ["ANC", "SOV"], "YXP": ["YVM", "YFB"], "RIC": ["AOO", "BOS", "VRB", "ORF", "JAX", "STL", "CAE", "CLT", "RDU", "ILM", "FLL", "MHT", "CHI", "CLE", "LBE", "TEB", "CVG", "MIA", "LAX", "MSY", "MEM", "DEN", "MSP", "ABE", "ATL", "LIT", "AEX", "HFD", "HOU", "GSO", "CHS", "LAS", "DFW", "CHO", "DTT", "INT", "BNA", "TPA", "SDF", "SFO", "NYC", "APF", "STT", "WAS", "PHL", "BWI", "ORL"], "UTN": ["CPT", "JNB"], "CBQ": ["LOS", "ABV"], "LAD": ["SDD", "MPM", "LUO", "CAB", "ADD", "TMS", "FRA", "CMN", "IST", "SAO", "SPP", "JNB", "VPE", "LFW", "FIH", "MSZ", "LOS", "CBT", "LIS", "BZV", "WDH", "DUE", "DXB", "VHC", "NOV", "SZA", "CPT", "PAR"], "PDP": ["BUE", "SAO"], "KMV": ["MDL", "RGN", "NYW"], "CTU": ["MFM", "JUH", "DEL", "GXH", "WGN", "SYX", "JGN", "SJW", "PER", "DYG", "TLV", "FRA", "RKZ", "GZG", "WUS", "XUZ", "LXA", "JNG", "GOQ", "HIA", "DLC", "KCA", "LZH", "WUH", "HEL", "AAT", "XNN", "BAV", "FOC", "UYN", "ZUH", "TYN", "SGN", "BOM", "CSX", "CZX", "JGS", "FRU", "CIH", "PRG", "YIN", "LZY", "JZH", "ZHA", "TWC", "CGQ", "JIQ", "NKG", "URC", "LLV", "SYM", "WUX", "DNH", "ANC", "DIG", "LUM", "ACX", "SHE", "AQG", "YNT", "YYA", "HFE", "WEF", "LJG", "HMI", "GYU", "WUZ", "BKK", "KTM", "PZI", "CNX", "KWE", "ZAT", "TCZ", "IQN", "VTE", "SIN", "LON", "AHJ", "BZX", "KHN", "OSA", "FUG", "LYI", "YTY", "KWL", "TCG", "WEH", "LHW", "JIU", "SYD", "TWU", "WUT", "WDS", "ADD", "DOH", "HSC", "HAN", "SWA", "YIH", "HUZ", "TNA", "WHU", "EHU", "MAA", "XFN", "KMG", "NGB", "SIA", "ROM", "SQD", "XAI", "LAX", "IST", "YCU", "JKT", "KBV", "BHY", "WUA", "LFQ", "BOH", "BJS", "HYN", "WNH", "MLE", "STO", "TPE", "NTG", "BPX", "BAR", "BAK", "DCY", "DLU", "TLQ", "JUZ", "TYO", "DZH", "MOW", "YIC", "XMN", "NHA", "CAN", "JDZ", "HCZ", "CMB", "KOW", "DSN", "JNZ", "HJJ", "CAI", "HAK", "HRB", "SEL", "HZA", "DAT", "ENH", "YVR", "CGO", "ALA", "SHA", "JJN", "KHG", "YUS", "HTN", "KRL", "ACF", "TAO", "NNG", "LYA", "ZYI", "HKG", "KRY", "TSN", "INC", "SHS", "WNZ", "BPL", "CGD", "MEL", "SHF", "ENY", "LED", "JHG", "YNZ", "KUL", "HKT", "ZHY", "TAS", "RLK", "HET", "XIC", "RIZ", "HDG", "AOG", "MNL", "LYG", "BSD", "SZX", "AKU", "TVS", "CQW", "PNH", "LNJ", "DXB", "HGH", "FUO", "HNY", "SQJ", "DOY", "YIW"], "ZSE": ["MRU"], "FEZ": ["BCN", "MPL", "AGA", "NCE", "BOD", "FRA", "FNI", "SXB", "CMN", "ROM", "TLS", "MAD", "EIN", "ZAZ", "FKB", "MIL", "PMI", "DUS", "ALC", "MRS", "LYS", "LON", "RTM", "RAK", "BLQ", "AGP", "NTE", "BRU", "PAR"], "CRK": ["PUS", "CEB", "SEL", "USU", "TPE", "HKG", "BKK", "DXB", "MPH", "JJN", "TYO", "BSO", "YIW", "CJJ", "SIN", "IAO", "ENI", "NNG"], "TOF": ["NJC", "AER", "MOW", "SGC", "MCX", "SVX", "KUF", "TJM", "KJA", "KZN", "LED", "OVB"], "ISE": ["IST"], "RNN": ["AAL", "CHQ", "CPH", "BLL"], "UUK": ["ANC"], "DAB": ["ATL", "GNV", "UST", "VLD", "TPA", "HVN", "DAB", "CLT", "PBI", "HOU", "RDU", "SAV", "PNS", "MLB", "ORL"], "GUB": [], "MDQ": ["COR", "MDZ", "BUE"], "TNJ": ["JKT", "BTH"], "YJT": [], "BEL": ["STM", "BHZ", "BSB", "CKS", "FOR", "ATM", "REC", "BVB", "MAB", "PBM", "SAO", "MCP", "LIS", "JPE", "FLL", "RIO", "MAO", "SLZ"], "HOX": ["MDL"], "LXG": ["VTE"], "DZH": ["HAK", "CTU", "SYX", "CGO", "JJN", "SWA", "SJW", "SHA", "LXA", "HFE", "INC", "WUH", "HSN", "LJG", "ZUH", "BJS", "KWE", "KHN", "SZX", "CAN", "NKG", "HGH", "WEH"], "TBU": ["NAN", "SYD", "AKL", "VAV"], "ZKP": ["YKS"], "AUH": ["BOS", "DEL", "FRA", "SPX", "TLV", "HYD", "JED", "DAM", "LYP", "DPS", "TBS", "BOM", "PZU", "MAN", "FRU", "IXE", "RUH", "MED", "BLR", "DUB", "CCU", "AMS", "MUC", "CHI", "SKT", "BEY", "TRV", "TRZ", "AAN", "KHI", "RBA", "BKK", "KTM", "ALY", "LIS", "COK", "ZYL", "VIE", "LON", "SIN", "ELQ", "AQJ", "LKO", "OSA", "SEZ", "EVN", "SLL", "CPH", "KUT", "BEG", "PAR", "DMM", "SYD", "DOH", "HAN", "JAI", "MAA", "EHU", "AMD", "ROM", "BUD", "PEW", "ASB", "IST", "ATH", "JKT", "MAD", "SKD", "BJS", "MLE", "LCA", "BGW", "BAK", "ZRH", "MUX", "TYO", "NYC", "MOW", "CMB", "IXC", "BUH", "KRK", "WAS", "BRU", "BCN", "CAI", "HAK", "SEL", "ALA", "SHA", "CMN", "DAC", "HKG", "LHE", "CCJ", "MEL", "GVA", "JNB", "HSA", "LED", "BAH", "KWI", "KUL", "MCT", "HKT", "TAS", "MIL", "NQZ", "CNN", "SJJ", "MNL", "AMM", "KBL", "YTO", "CJB", "ISB", "THR", "CGP", "TIA"], "FSC": ["ROM", "MPL", "NTE", "SIR", "MIL", "NCE", "BOD", "PRG", "TLS", "GVA", "LIL", "LYS", "LON", "BRU", "MRS", "PAR"], "PND": ["BZE", "PLJ"], "IST": ["BTS", "BOS", "DEL", "PRN", "BOD", "TBZ", "FRA", "SPU", "SPX", "TLV", "JED", "GOT", "KSY", "OVB", "CND", "KGL", "KFS", "DPS", "HAM", "TBS", "ZAG", "MIA", "SEA", "HAV", "HEL", "BGG", "UGC", "OUA", "CTA", "MST", "INI", "TJK", "SHJ", "CZL", "BOM", "MAN", "TRN", "FRU", "VAN", "PRG", "GUW", "PGF", "BKO", "HTY", "OPO", "BSR", "LYS", "TGD", "KUF", "SVX", "RUH", "YKO", "ACC", "DTT", "MED", "MLX", "NAJ", "ERZ", "LUX", "ERC", "NJF", "BEN", "NBO", "KYA", "LBV", "STR", "DUB", "CTU", "DYU", "SKG", "SCO", "AMS", "DLA", "MUC", "CHI", "GHV", "ZNZ", "BEY", "BJL", "NUE", "MRU", "ALG", "SAO", "AKX", "MCX", "OMH", "PTY", "NDJ", "DEN", "KHI", "MHD", "DEB", "SYZ", "RZV", "RBA", "MEX", "EIN", "ISE", "ULN", "KTM", "BKK", "ECN", "ADF", "ALY", "HOU", "LIS", "SXZ", "SIN", "LON", "NAP", "VIE", "RAK", "NTE", "BOG", "OSA", "AER", "VAR", "EVN", "BRE", "CPH", "VCE", "KUT", "BEG", "TNG", "BUS", "PAR", "ABV", "HRG", "DMM", "UFA", "NCE", "JIB", "ADD", "SZG", "DOH", "MZH", "HAN", "OSL", "BLL", "LEJ", "MAA", "IFN", "BIO", "AYT", "SOF", "FAO", "ROM", "JUB", "BUD", "NKC", "ASB", "AUH", "LAX", "MLA", "IST", "ATH", "DNZ", "OSS", "VNO", "JKT", "EBL", "CMH", "MAD", "DTM", "DLM", "SKD", "ATL", "BJS", "ZAZ", "MRV", "NUM", "FIH", "VAS", "TPE", "STO", "HAJ", "NQT", "BER", "MLE", "BGW", "JRO", "BHK", "BAK", "RIX", "MRS", "ASR", "EDI", "RTM", "TUN", "DFW", "AJI", "ZRH", "TIF", "EAP", "LGG", "AGP", "BLQ", "SSH", "TYO", "NYC", "MOW", "CAN", "HER", "CMB", "TLS", "BUH", "WAS", "KRK", "GNJ", "IGD", "SFQ", "CPT", "BRU", "RMO", "MZR", "BCN", "YAO", "CAI", "SEL", "ANK", "BRI", "WAW", "ASM", "COV", "MQM", "ALA", "YVR", "SHA", "KCM", "EZS", "NMA", "FEG", "NKT", "TIP", "CLJ", "BAL", "MGQ", "CMN", "DAC", "DAR", "TLL", "ONQ", "ABJ", "MRA", "IAS", "HKG", "YMQ", "MSR", "VLC", "LHE", "EDO", "GVA", "JNB", "TZX", "KZN", "LED", "AAE", "BAH", "KWI", "KUL", "HKT", "PMO", "TAS", "IZM", "CCS", "MCT", "MIL", "NVI", "ORN", "GRV", "COO", "NOP", "LOS", "TIV", "DUS", "NQZ", "KZR", "NAV", "SJJ", "LJU", "MNL", "AMM", "MSQ", "SZF", "SZX", "KBL", "GZT", "YTO", "SFO", "CIT", "ISB", "DXB", "SKP", "THR", "CGN", "TIA", "DBV", "DIY", "BHX", "SGN", "GZP", "BJV", "DKR"], "YCK": ["YGH", "YZF"], "PIH": ["SLC", "LWS", "CID", "RNO", "BIL"], "SAO": ["BOS", "RVD", "FRA", "UDI", "FLL", "JOI", "OPS", "PFB", "QNS", "CLV", "REC", "PNZ", "MIA", "SDQ", "THE", "MGF", "IOS", "OPO", "PET", "BUE", "EEA", "CGB", "JDO", "PTO", "IMP", "LAD", "MII", "GEL", "ROO", "AMS", "CHI", "JPA", "MEM", "PTY", "CWB", "MEX", "MOC", "RIO", "FOR", "BPS", "CGR", "HOU", "LIS", "NVT", "VIX", "LON", "BOG", "PPB", "CMG", "PGZ", "SRZ", "ORL", "PAR", "PMW", "NAT", "CAW", "MDZ", "ADD", "DOH", "ROM", "BSB", "CAC", "MCZ", "LAX", "IST", "ARU", "RIA", "MAD", "FLN", "ATL", "JTC", "PVH", "LDB", "MVD", "TJL", "DFW", "ZRH", "NYC", "CXJ", "PUJ", "UIO", "WAS", "CPT", "BCN", "BHZ", "PDP", "SJP", "AJU", "MAO", "SLZ", "JDF", "YMQ", "SCL", "SSA", "JNB", "XAP", "IGU", "RAO", "JJG", "MDE", "CCS", "ASU", "MIL", "JJD", "IPN", "LIM", "VDC", "BYO", "YTO", "DXB", "GYN", "UBA", "BEL", "DKR"], "KWL": ["WUX", "HAK", "DAT", "CTU", "SYX", "CGO", "SJW", "SWA", "JJN", "SHA", "TNA", "SHE", "KMG", "NGB", "SIA", "XUZ", "TAO", "HFE", "TSN", "SHS", "WNZ", "SUB", "LJG", "BHY", "XNN", "FOC", "JHG", "TYN", "KUL", "BJS", "BKK", "CKG", "KHN", "LYI", "XMN", "NKG", "HGH", "YTY", "DSN", "LHW"], "OMO": ["ROM", "VRN", "ZAG", "BRI", "SPU", "MUC"], "PNL": ["PMO", "CTA", "TPS"], "KCA": ["TLQ", "IQM", "KRY", "AKU", "CTU", "BPL", "CGO", "URC", "SHF", "KHG", "AAT", "YIN", "DSN", "HTN", "NLT", "KRL", "SIA", "TWC"], "BXB": ["SOQ"], "MAB": ["BHZ", "BSB", "BEL"], "BPA": ["CEB"], "OBO": ["SEL", "TYO"], "GDZ": ["LED"], "TJS": [], "BJX": ["SJC", "TGZ", "CHI", "CUN", "TIJ", "SAC", "LAX", "MID", "MEX", "SJD", "ATL", "SAT", "MXL", "PVR", "HOU", "OAK", "DFW", "CJS", "MTY"], "MIA": ["AUS", "CTG", "BOS", "SRQ", "DOM", "ORF", "NAS", "FRA", "POS", "TLV", "FLL", "SEA", "HAV", "GSP", "MID", "GGT", "PAP", "SDQ", "SJO", "SAT", "CLO", "HFD", "MBJ", "CFB", "BZE", "BUE", "DTT", "BNA", "TUY", "TOV", "TLH", "GND", "MTY", "PHL", "BON", "PHX", "IND", "RIC", "MGA", "ANC", "SKB", "CAP", "STL", "AMS", "CHI", "GCM", "PIT", "SBN", "SAO", "AVL", "MEM", "PTY", "DEN", "CWB", "MEX", "MSP", "SNU", "STI", "RIO", "FOR", "BAQ", "RTB", "HOU", "LIS", "GSO", "PNS", "LAS", "LRM", "LON", "BOG", "SVD", "SJU", "KIN", "SRZ", "ORL", "PAR", "LIR", "SLC", "SCU", "MKC", "GUA", "PEI", "CUR", "DOH", "XPL", "ANU", "RDU", "LEJ", "HOG", "GEO", "GYE", "ROM", "BSB", "CUN", "SAP", "LAX", "IST", "ANF", "MSY", "CFG", "MAD", "CMH", "FLN", "ATL", "ELP", "MVD", "CHS", "DFW", "LGG", "ZRH", "STX", "NYC", "PUJ", "SAV", "WAS", "UIO", "BWI", "BCN", "LRD", "SAN", "YVR", "SLU", "JAX", "BGI", "HSV", "PLS", "CLT", "FMY", "AUA", "EYW", "MAO", "GDL", "SXM", "CMN", "CLE", "BHM", "SAL", "YMQ", "CVG", "ICT", "SCL", "MDE", "ASU", "LIM", "AGT", "POP", "TPA", "YTO", "SFO", "SDF", "DXB", "CMW", "VRA", "STT", "PBI"], "BFS": ["HRG", "SOU", "BCN", "DUB", "ZTH", "INV", "BOD", "LPL", "REU", "FRA", "JER", "EXT", "MAH", "AMS", "CFU", "ACE", "CWL", "AYT", "FAO", "PFO", "BUD", "GDN", "VLC", "NBE", "MLA", "ABZ", "DND", "GLA", "CGN", "IOM", "BRS", "REK", "DLM", "TCI", "BFS", "GRO", "MIL", "MAN", "LPA", "NQT", "PMI", "IBZ", "LCA", "ALC", "EDI", "OPO", "LDY", "LON", "AGP", "VRN", "NQY", "LBA", "BHX", "NCL", "FUE", "KRK", "RHO", "PAR"], "LPQ": ["KHN", "SZX", "BKK", "HFE", "PKZ", "CNX", "HAN", "VTE", "LYG"], "CIY": ["ROM", "BLQ", "MIL", "VRN", "TRN", "WAW", "MLA", "PSA", "BRQ", "NAP"], "AEU": ["BND"], "HKG": ["MFM", "CRK", "BOS", "DEL", "SYX", "FRA", "PER", "DYG", "TLV", "DPS", "BWN", "DLC", "PEN", "WUH", "HEL", "XNN", "FOC", "SHJ", "BOM", "MAN", "RMQ", "RUH", "OKA", "KOJ", "LUX", "AKL", "NKG", "FUK", "URC", "KHH", "MWX", "BLR", "WUX", "POM", "ANC", "CTU", "CCU", "SHE", "AMS", "CHI", "SPN", "TAK", "HFE", "BKI", "DAD", "MEM", "ULN", "BKK", "KTM", "CNX", "SPK", "SIN", "LON", "VIE", "TAE", "KHN", "PUS", "OSA", "LYI", "NAN", "LHW", "PAR", "SYD", "CJU", "CEB", "NGO", "ADD", "DOH", "HAN", "TNA", "LEJ", "MAA", "KMG", "NGB", "SIA", "BUD", "AUH", "USM", "LAX", "IST", "JKT", "MAD", "BJS", "TPE", "NTG", "BAK", "DFW", "KMJ", "ZRH", "LGG", "CKG", "TYO", "NYC", "MOW", "XMN", "CAN", "CMB", "BCN", "HAK", "HRB", "SEL", "YVR", "JJN", "ALA", "SHA", "CGO", "TAO", "NNG", "DAC", "TSN", "INC", "WNZ", "SUB", "CVG", "MEL", "JNB", "ROR", "KUL", "HKT", "TAS", "MIL", "BNE", "PQC", "MNL", "YTO", "SFO", "PNH", "DXB", "HGH", "SGN"], "TNH": ["YNT", "BJS", "TSN", "DLC"], "ALW": ["PSC", "SEA"], "ORH": ["NYC", "TEB", "FLL", "ORL", "CHI"], "TGD": ["BTS", "WAW", "FRA", "TLV", "LIL", "OSR", "GDN", "BUD", "ZAG", "IST", "MLA", "KTW", "DTM", "ATH", "RZE", "IZM", "BER", "MIL", "FMM", "POZ", "VIE", "LON", "LJU", "ZRH", "NTE", "WRO", "KRK", "BEG", "BRU", "PAR"], "SMS": ["TNR"], "MAA": ["BLR", "BBI", "DMM", "RJA", "VNS", "DEL", "VTZ", "PNQ", "CTU", "ADD", "DOH", "RPR", "CCU", "SXV", "FRA", "JAI", "HYD", "KMG", "AMS", "NNG", "AMD", "STV", "GAU", "DAC", "HKG", "KJB", "AUH", "CCJ", "TRV", "TRZ", "IST", "RDP", "BAH", "KWI", "SHJ", "GOI", "KUL", "BOM", "MCT", "BKK", "IXE", "COK", "IXZ", "CNN", "SIN", "LON", "IXB", "SZX", "LKO", "CJB", "IDR", "DXB", "SAG", "IXR", "CMB", "IXM", "VGA", "IXC", "HBX", "PAT", "TCR"], "KWE": ["MFM", "SYX", "SJW", "XUZ", "LXA", "HIA", "WUH", "BAV", "XNN", "FOC", "UYN", "ZUH", "TYN", "CZX", "TEN", "JGS", "HZG", "ZHA", "NKG", "URC", "LZO", "LLV", "WUX", "LUM", "CTU", "ACX", "SHE", "AQG", "HFE", "LJG", "BKK", "IQN", "KHN", "WMT", "FUG", "YTY", "LHW", "WDS", "HAN", "SWA", "YIH", "HUZ", "TNA", "WHU", "EHU", "NGB", "WXN", "SIA", "SQD", "YCU", "BJS", "HYN", "NTG", "DLU", "JUZ", "YIC", "DZH", "XMN", "CAN", "KOW", "HAK", "HRB", "ENH", "JJN", "CGO", "SHA", "TAO", "LYA", "SHS", "TSN", "INC", "WNZ", "CGD", "LNL", "ENY", "JHG", "YNZ", "KUL", "HET", "XIC", "LYG", "SZX", "HGH", "JMJ", "HNY", "YIW", "WSK"], "AGH": ["STO"], "URE": ["TLL"], "PGD": ["PVD", "FLL", "CHI", "HAR", "PIT", "SBN", "AVL", "ALB", "GRR", "TYS", "PGD", "HHH", "CAK", "SDF", "APF", "DSM", "FWA", "BGR", "FNT", "ATW", "BLV"], "FMI": ["FBM", "GOM"], "BCM": ["BCN", "ROM", "BLQ", "MIL", "DUB", "TRN", "MAD", "LON", "CUF"], "EOI": [], "PGH": ["VNS", "DEL"], "IXS": ["CCU", "GAU", "IMF"], "GLU": ["PBH"], "CJC": ["SCL", "CCP", "LSC"], "TAH": ["VLI"], "MAR": ["MUN", "CCS", "VLN", "PMV", "PUJ", "PZO"], "LEA": ["PHE", "LEA", "PER", "KTA"], "KIE": [], "URJ": ["HMA", "SVX"], "SDD": ["LAD"], "CRD": ["COR", "NQN", "REL", "BUE"], "AHJ": ["CTU", "LXA"], "SCC": ["BTI", "BRW", "ANC", "NUI"], "HCZ": ["CKG", "SIA", "BJS", "HAK", "CTU", "JJN", "NKG", "DYG", "SHA", "KMG", "FOC", "NGB"], "ABS": ["ASW"], "TGO": ["HRB", "HLD", "SJW", "SHA", "TNA", "SIA", "TSN", "ERL", "BAV", "NZH", "WUA", "RLK", "BJS", "HET", "CIF", "XIL", "HLH", "HGH", "DSN"], "BCD": ["DVO", "MNL", "CEB"], "ANE": [], "KPO": ["SEL", "CJU"], "SPN": ["GUM", "HKG", "SEL", "TYO", "ROP"], "KRO": ["AER", "MOW", "SGC"], "BSA": ["MGQ", "ADD"], "IXB": ["BLR", "BOM", "GAU", "DIB", "DEL", "PBH", "CCU", "MAA", "HYD", "RDP"], "PZI": ["CTU", "SIA", "CAN"], "GBI": ["BLR"], "KGI": ["GET", "EPR", "PER", "KGI"], "EDI": ["BTS", "BOS", "BOD", "FRA", "EXT", "SVQ", "GOT", "KOI", "HAM", "ZAD", "ORK", "BZR", "HEL", "POZ", "BIQ", "KUN", "PRG", "OPO", "LYS", "GCI", "STR", "DUB", "SKG", "SYY", "AMS", "CWL", "MUC", "CHI", "EGC", "JTR", "TLS", "CGN", "IOM", "LIS", "VIE", "LON", "NAP", "RAK", "NTE", "FAE", "CPH", "FUE", "VCE", "RHO", "ORL", "PAR", "MME", "NCE", "ZTH", "DOH", "REU", "OSL", "BLL", "LEJ", "AYT", "FAO", "SOF", "ROM", "BUD", "GDN", "IST", "MLA", "ATH", "PSA", "MAD", "PIS", "REK", "DLM", "BFS", "BOH", "BJS", "ATL", "BER", "NQT", "STO", "LCA", "RIX", "MRS", "RTM", "ZRH", "EAP", "BLQ", "AGP", "VRN", "WRO", "NYC", "NQY", "HER", "BUH", "NCL", "KRK", "WAS", "BRU", "BCN", "SOU", "YHZ", "MAH", "CFU", "ACE", "PFO", "KGS", "VLC", "SDZ", "GVA", "WMI", "BRS", "TCI", "PMO", "IZM", "MIL", "LPA", "PMI", "DUS", "IBZ", "ALC", "YTO", "BGO", "BHX", "DBV", "YYC", "SPU", "BJV"], "IXG": ["BLR", "BOM", "DEL", "NAG", "JAI", "HYD", "TIR", "AMD"], "CYP": ["MNL", "CEB"], "SWO": ["TUL", "HOU", "DFW", "SWO"], "KGL": ["ADD", "DOH", "EBB", "DLA", "DAR", "MWZ", "JNB", "SEU", "LUN", "JRO", "LOS", "BJM", "BZV", "HRE", "KME", "SIN", "LON", "ABV", "DXB", "NBO", "LBV", "PAR"], "YQQ": ["YPR", "YVR", "YEA", "YYC", "YLW"], "EGN": [], "LGI": ["ZSA", "SML", "NAS"], "LBB": ["AUS", "ABI", "AMA", "SDF", "HOB", "ELP", "ROW", "LAX", "AVL", "HOU", "MEM", "DEN", "LAS", "DFW", "PHX", "MAF"], "HIR": ["BNY", "POM", "VLI", "IRA", "SCZ", "NAN", "FRE", "RNL", "BNE", "MUA", "EGM"], "LEB": ["BOS", "HPN", "TEB", "HOU", "GSP", "PHL", "PWM"], "CJJ": ["YNJ", "CRK", "ULN", "CJU", "OSA", "BKK", "TPE", "TYO", "DAD", "CGO", "NHA", "DYG", "FUK", "DSN", "PQC", "TYN"], "UGC": ["TAS", "MED", "MOW", "IST", "BHK", "MAD", "LED"], "ABV": ["PHC", "QOW", "QRW", "CAI", "ADD", "DOH", "GMO", "FRA", "ENU", "SKO", "EBB", "YOL", "DLA", "CBQ", "KAN", "CMN", "MRE", "QUO", "ABJ", "ABB", "MIU", "IST", "NDJ", "AKR", "LFW", "BNI", "LOS", "LON", "ACC", "JOS", "ABV", "IBA", "ILR", "PAR"], "VLY": [], "NQN": ["COR", "MDZ", "SLA", "CRD", "ROS", "BUE"], "BJZ": ["BCN", "LIS", "MAD"], "PNI": ["TKK", "KWA", "ROR"], "BST": [], "AJF": ["CAI", "DXB", "RUH", "JED", "SHJ"], "NSR": ["REC"], "MGB": ["MEL", "ADL"], "KLO": ["SEL", "MNL"], "EGO": [], "CLV": ["BHZ", "SAO"], "STO": ["MXX", "AGH", "ORB", "FRA", "TRD", "VBY", "GOT", "JKG", "HAM", "AAR", "ZAD", "ZAG", "HEL", "CTA", "INI", "FKB", "MAN", "TRN", "POZ", "KUN", "PRG", "OPO", "LUX", "OUL", "KYA", "STR", "ABZ", "DUB", "SKG", "AMS", "MUC", "TYF", "AJR", "CGN", "BKK", "UME", "LIS", "VIE", "LON", "RAK", "EVG", "CPH", "FUE", "VCE", "RHO", "BEG", "PAR", "KRF", "NCE", "ZTH", "NRK", "ADD", "DOH", "SDL", "OSL", "BLL", "LEJ", "AYT", "FAO", "SMI", "ROM", "VAA", "GDN", "BUD", "VXO", "HFS", "IST", "MLA", "ATH", "OER", "PSA", "VNO", "MAD", "REK", "MHQ", "BJS", "BER", "STO", "TKU", "KID", "LCA", "OSD", "KRN", "RIX", "EDI", "BNX", "LGG", "ZRH", "MMA", "LYC", "AGP", "WRO", "NYC", "HER", "BUH", "KRK", "THN", "FLR", "BRU", "BCN", "SEL", "ANK", "WAW", "LPL", "SFT", "LPI", "CFU", "NTB", "TLL", "VLC", "GVA", "WMI", "RNB", "IZM", "TMP", "MIL", "LPA", "HAD", "PMI", "DUS", "ALC", "CHQ", "LLA", "BDS", "KLR", "VHM", "GEV", "BGO", "DXB", "SKP", "TIA", "DBV", "BHX", "SPU"], "TKQ": ["DAR", "BJM"], "FIZ": ["BME", "KTA", "HCQ"], "OMH": ["THR", "MHD", "IST"], "WVB": ["CPT", "JNB"], "ACP": [], "GES": ["ILO", "MNL", "CEB"], "SVC": ["PHX", "ABQ"], "HVG": ["MEH", "TOS", "HFT"], "TAP": ["TIJ", "TGZ", "MTY", "MEX", "GDL"], "WRG": ["PSG", "KTN"], "HGU": ["POM", "TBG", "UNG", "GKA"], "BEG": ["FRA", "TLV", "GOT", "HAM", "EFL", "ZAD", "ZAG", "INI", "FKB", "PRG", "OPO", "TGD", "PUY", "STR", "SKG", "AMS", "MUC", "CHI", "OHD", "EIN", "LIS", "VIE", "LON", "OLB", "VAR", "CPH", "VCE", "RHO", "BEG", "RJK", "PAR", "HRG", "NCE", "ZTH", "DOH", "REU", "OSL", "TSR", "AYT", "SOF", "ROM", "BUD", "AUH", "IST", "MLA", "ATH", "PSA", "DTM", "MAD", "BJS", "BER", "FMM", "STO", "LCA", "BAK", "ZRH", "LGG", "EAP", "MMA", "BLQ", "AGP", "MBX", "NYC", "MOW", "HER", "BUH", "KRK", "FLR", "BCN", "ANK", "BRI", "WAW", "JSI", "CFU", "KGS", "VLC", "TSN", "GVA", "KZN", "LED", "PMO", "IZM", "MIL", "BCM", "PMI", "DUS", "TIV", "CHQ", "LJU", "SJJ", "MIR", "DXB", "SKP", "TIA", "DBV", "SPU", "BJV"], "KJB": ["BLR", "VTZ", "MAA"], "SYO": ["TYO"], "BEJ": ["SUB", "BPN", "SRI", "JKT", "JOG"], "PHO": ["OTZ", "KVL"], "PPW": [], "MIG": ["HAK", "SYX", "SJW", "SHA", "TNA", "KMG", "NGB", "TAO", "LXA", "HFE", "TSN", "WNZ", "WUH", "LJG", "XNN", "CSX", "BJS", "CZX", "DLU", "SZX", "XMN", "CAN", "NKG", "URC", "HGH"], "TGH": [], "GPT": ["AUS", "PIA", "ATL", "MYR", "TPA", "VPS", "MKG", "JAX", "HOU", "CLT", "MEI", "PNS", "DFW", "JAN", "DTT"], "YEA": ["YOJ", "YZF", "YVR", "YBL", "YHZ", "AMS", "YSM", "YXY", "CUN", "YXS", "YMQ", "YWG", "YXE", "YOW", "SEA", "LAX", "YXC", "MEM", "DEN", "MSP", "YMM", "ATL", "GTF", "YPY", "YXT", "YQR", "LAS", "YLW", "YQQ", "BNA", "YYJ", "YHY", "YQU", "YTO", "SFO", "YKF", "YYC"], "ACA": ["MEX", "TIJ", "GDL"], "BOS": ["AUS", "BOS", "SNN", "ORF", "FRA", "TLV", "FLL", "ILM", "RKD", "ROC", "MIA", "SEA", "YOW", "SDQ", "EWB", "SAT", "SYR", "TYS", "HFD", "RUT", "SBY", "OPO", "DTT", "BNA", "PDX", "PHL", "PHX", "IND", "RIC", "DUB", "STL", "MVY", "AMS", "MUC", "CHI", "ACK", "PIT", "TEB", "SAO", "AVL", "MEM", "DEN", "PTY", "STI", "MSP", "AUG", "MEX", "BHB", "HOU", "LIS", "LAS", "VIE", "LON", "PVC", "BOG", "SJU", "CPH", "ORL", "PAR", "MYR", "SLC", "MKC", "PDL", "DOH", "RDU", "MKE", "MLB", "ROM", "CUN", "BUF", "HAR", "AUH", "PYM", "LAX", "IST", "MSY", "ATH", "MAD", "CMH", "REK", "HNL", "ATL", "BJS", "LEB", "HYA", "EDI", "CHS", "DFW", "ZRH", "TYO", "NYC", "PUJ", "SAV", "WAS", "BWI", "BCN", "CAI", "PVD", "SAN", "SEL", "JAX", "CLT", "FMY", "AUA", "YHZ", "CLE", "HKG", "SAL", "YMQ", "CVG", "BDA", "PQI", "GRR", "FNC", "HPN", "MSS", "TPA", "YTO", "SDF", "SFO", "DXB", "SLK", "YYC", "PBI"], "UPN": ["TIJ", "LAX"], "ACC": ["TML", "CAI", "ADD", "DOH", "TMS", "AMS", "NYI", "KGL", "CMN", "ROM", "BEY", "ABJ", "IST", "SAO", "GVA", "JNB", "TKD", "LFW", "FNA", "LOS", "MLW", "LIS", "WZA", "LON", "ABV", "NYC", "BGF", "DXB", "WAS", "NBO", "BRU", "KMS", "PAR"], "VCS": ["SGN", "VCA"], "CEE": ["MSQ", "MRV", "ARH", "MOW", "KGD", "MCX", "SVX", "KZN", "LED"], "BDD": ["HID", "KUG"], "BZE": ["ATL", "SPR", "CUN", "GUA", "PND", "SAP", "SAL", "CUK", "DGA", "RTB", "MIA", "NYC", "HOU", "PLJ", "CYC"], "KKX": ["KOJ", "ASJ"], "TMS": ["LFW", "LIS", "LAD", "LBV", "ACC"], "PBU": ["MYT"], "WMX": ["TIM", "DJJ"], "SNO": ["BKK"], "BYK": ["ABJ"], "GVA": ["BTS", "PRN", "SNN", "BOD", "FRA", "EXT", "JED", "SVQ", "GOT", "HAM", "NBE", "HEL", "AJA", "CTA", "SIR", "MAN", "BIQ", "PRG", "RUH", "OPO", "LUX", "BEN", "DUB", "JER", "AMS", "MUC", "BEY", "LCG", "JTR", "ALG", "TLS", "CGN", "GOA", "IOM", "RBA", "LIS", "VIE", "LON", "NAP", "RAK", "NTE", "LUG", "OLB", "CPH", "VCE", "BEG", "ABV", "PAR", "HRG", "AGA", "NCE", "ADD", "DOH", "OSL", "LEJ", "FNI", "BIO", "CAT", "FAO", "TLN", "SOF", "AYT", "ROM", "EPL", "BUD", "JMK", "AUH", "SCQ", "IST", "MLA", "ATH", "PSA", "MAD", "REK", "BJS", "BER", "STO", "HAJ", "TRS", "LCA", "EDI", "MRS", "RTM", "TUN", "ZRH", "EAP", "AGP", "VRN", "NYC", "HER", "BUH", "WAS", "FLR", "BRU", "DJE", "BCN", "CAI", "BRI", "WAW", "BRN", "LIL", "MAH", "ACE", "CMN", "VLC", "YMQ", "BRS", "KWI", "TCI", "LRH", "PMO", "PAD", "MIL", "FNC", "CFE", "PMI", "IBZ", "TIV", "ALC", "BIA", "DUS", "CHQ", "CAG", "BDS", "FSC", "DXB", "TIA", "BHX", "DBV", "SPU"], "URS": [], "DOL": ["NTE", "OLB", "RNS", "PMI", "HER", "ANR"], "EDO": ["ANK", "DUS", "IST"], "PPT": ["AXR", "AUQ", "APK", "MAU", "MKP", "GMR", "LAX", "SEA", "FAV", "NHV", "MVT", "RFP", "HUH", "AAA", "RKA", "RUR", "TIH", "NAU", "RAR", "SFO", "MOZ", "BOB", "NAN", "RGI", "AKL", "TKP", "TUB"], "GCN": ["SNA", "ABQ", "LAX", "PGA", "DFW", "PHX"], "HNL": ["AUS", "SLC", "KOA", "SYD", "SJC", "SAN", "SEL", "BOS", "ANC", "LNY", "YVR", "NGO", "MKK", "CHI", "HKG", "ITO", "SAC", "LAX", "SEA", "MEL", "MEM", "DEN", "MSP", "CXI", "ATL", "JHM", "LGB", "MAJ", "HOU", "OAK", "LAS", "SIN", "DFW", "MNL", "DTT", "KWA", "GUM", "OSA", "TYO", "SFO", "NYC", "AKL", "PDX", "CAN", "FUK", "PPG", "SGN", "OGG", "PHX", "LIH"], "AGN": ["JNU"], "PIZ": ["BRW"], "KGD": ["UFA", "IJK", "AYT", "OVB", "GOJ", "KVX", "KZN", "LED", "CEE", "PKV", "IWA", "RTW", "PES", "SVX", "KUF", "MSQ", "SSH", "MOW", "ULY", "PEE", "REN"], "MMM": [], "NEV": ["SKB", "STX", "TOV", "AXA", "STT"], "URG": ["CWB", "FLN"], "SIF": ["KTM"], "CWC": [], "TEN": ["SIA", "WUX", "WMT", "BJS", "HAK", "WNZ", "KWE", "ACX", "XMN", "NKG", "CGO", "HGH", "SHA", "LLB", "FOC", "NGB", "JHG"], "THD": ["SGN"], "BFX": ["DLA", "YAO"], "SLL": ["MCT", "AUH", "CCJ", "DXB", "DOH", "RUH", "JED", "KWI", "SHJ"], "PSU": [], "RIX": ["FRA", "TLV", "TRD", "GOT", "HAM", "AAR", "TBS", "NBE", "HEL", "PLQ", "CTA", "MAN", "KUN", "PRG", "ABZ", "DUB", "SZZ", "AMS", "MUC", "VIE", "LON", "NAP", "EVN", "CPH", "VCE", "RHO", "KUT", "PAR", "NCE", "OSL", "BLL", "AYT", "SOF", "ROM", "GDN", "BUD", "IST", "MLA", "ATH", "VNO", "MAD", "REK", "GRO", "BER", "NQT", "FMM", "STO", "TKU", "LCA", "BAK", "RIX", "EDI", "ZRH", "AGP", "LBA", "HER", "BUH", "KRK", "BRU", "RMO", "BCN", "WAW", "TRF", "CFU", "TLL", "VLC", "WMI", "TCI", "TMP", "TAS", "MIL", "DUS", "TIV", "ALC", "LJU", "DXB", "SKP", "TIA", "DBV", "BJV"], "ITH": ["ELM", "NYC", "PGV"], "CKY": ["CMN", "NKC", "ABJ", "MLW", "FNA", "PAR", "BKO", "OUA", "TUN", "DKR"], "PFO": ["BTS", "DUB", "BOD", "LPL", "SKG", "TLV", "AMS", "CWL", "SOF", "ROM", "TLL", "BUD", "GDN", "JMK", "ZAG", "MLA", "ATH", "GLA", "KTW", "TLS", "CGN", "WMI", "BRS", "BFS", "BOH", "MAN", "FMM", "NQT", "LCA", "POZ", "CHQ", "EDI", "MRS", "VIE", "LON", "NWI", "WRO", "LBA", "BUH", "NCL", "BHX", "KRK", "VCE", "RHO", "BRU", "PAR"], "GOA": ["BCN", "BRI", "AMS", "MUC", "ROM", "ATH", "PSA", "CTA", "PMO", "MIL", "SUF", "CAG", "BDS", "LON", "NAP", "CIY", "LUX", "LUG", "OLB", "TIA", "BUH", "OXF", "BEG"], "HNH": ["JNU"], "LBA": ["MME", "BOJ", "BTS", "DUB", "ZTH", "WAW", "JER", "SYY", "SKG", "MAH", "JSI", "AMS", "ACE", "CFU", "AYT", "PFO", "FAO", "CLJ", "EFL", "GDN", "KGS", "ZAD", "JTR", "MLA", "WMI", "BRS", "CTA", "DLM", "TCI", "BFS", "BOH", "IZM", "GRO", "MIL", "LPA", "LCA", "POZ", "IBZ", "ALC", "PMI", "PRG", "CHQ", "PGF", "RIX", "LON", "NAP", "AGP", "GCI", "VRN", "WRO", "LBA", "HER", "BUH", "LIG", "DBV", "NCL", "FUE", "KRK", "RHO", "SPU", "BJV", "PAR"], "ODS": [], "NAV": ["NCE", "SOF", "IST"], "LUZ": ["BOJ", "HRG", "GDN", "MIL", "DUB", "WRO", "WAW", "HER", "SPU", "LON", "AYT", "PAR"], "YYC": ["AUS", "BOI", "SLC", "YZF", "ANC", "BOS", "BCN", "SEL", "DUB", "YVR", "YFC", "YEA", "FRA", "YHZ", "YQL", "AMS", "MAF", "CHI", "YXY", "ROM", "CUN", "YCD", "YXS", "YXJ", "YWG", "YMQ", "YOW", "SEA", "YXC", "YXE", "MEM", "LAX", "CVG", "DEN", "YYF", "MSP", "YMM", "REK", "YYG", "YXU", "ATL", "GTF", "YQT", "YXT", "PVR", "HOU", "YQR", "YXH", "YKA", "EDI", "LAS", "YLW", "LON", "DFW", "YYT", "DTT", "YQQ", "BNA", "SNA", "LUX", "YQU", "YQM", "YTO", "YKF", "TYO", "NYC", "YYJ", "SFO", "PDX", "FSD", "PSP", "WAS", "YBR", "PHX", "PAR"], "WRO": ["DJE", "HRG", "BCN", "BOJ", "DUB", "BRI", "WAW", "SNN", "SKG", "LPL", "FRA", "BLL", "TRF", "AMS", "CFU", "MUC", "AYT", "SOF", "PFO", "ROM", "GDN", "VLC", "IAS", "ZAD", "MLA", "ATH", "CGN", "PSA", "HEL", "GLA", "BRS", "EIN", "PMO", "GRO", "MIL", "MAN", "LPA", "FNC", "NQT", "STO", "PMI", "LCA", "CRA", "ALC", "CHQ", "NOS", "RIX", "OPO", "EDI", "TGD", "LON", "NAP", "ZRH", "BLQ", "AGP", "OLB", "WRO", "MIR", "LBA", "RMF", "VAR", "HER", "NCL", "DBV", "KRK", "VCE", "BRU", "PAR"], "FCA": ["AUS", "OMA", "SLC", "BTM", "CHI", "LAX", "SEA", "JAC", "DEN", "HLN", "MSP", "GTF", "BZN", "LAS", "DFW", "BIL", "SNA", "SFO", "EGE", "GEG", "COS"], "ADK": ["ANC"], "URC": ["JGN", "SJW", "GYS", "TBS", "KCA", "DLC", "WUH", "AAT", "NNY", "XNN", "FOC", "UYN", "TYN", "CSX", "FRU", "YIN", "HZG", "TWC", "CGQ", "NKG", "LZO", "CTU", "DYU", "QSZ", "SHE", "NLT", "HFE", "HMI", "MIG", "BKK", "FYN", "KWE", "IQN", "YBP", "KHN", "FUG", "EVN", "TCG", "LHW", "YIH", "TNA", "EHU", "KMG", "SIA", "ASB", "YCU", "YTW", "LFQ", "BOH", "BJS", "LBD", "BAK", "CKG", "MOW", "CAN", "KJI", "CGO", "ALA", "SHA", "KHG", "HTN", "KRL", "ACF", "TAO", "LYA", "KRY", "HKG", "TSN", "INC", "ZFL", "BPL", "LNL", "NAO", "ZHY", "TAS", "HET", "NQZ", "SZX", "KBL", "AKU", "ISB", "THR", "HGH"], "YFO": ["YQD", "YWG"], "CYX": ["YKS"], "TRK": ["BPN", "JKT", "SUB"], "QBC": ["YVR"], "SIP": ["LED", "MOW"], "YPX": ["YMQ", "YVP", "YGL", "AKV", "YPH"], "YRG": ["YYR", "YMN"], "GUC": ["YVR", "TWF", "HOU", "DEN", "SUN", "DFW", "COS"], "SLM": ["PMI", "MAD"], "PBO": ["PER", "ZNE"], "LAS": ["SBA", "AUS", "BOS", "FRA", "FLL", "TVC", "STS", "OTH", "FAT", "MIA", "SEA", "ISN", "ALB", "RNO", "CUU", "TUL", "SAT", "MAN", "RAP", "HFD", "CNY", "OAK", "DTT", "BNA", "GFK", "PDX", "MTY", "PHL", "PHX", "IND", "LIH", "OMA", "RIC", "KOA", "SJC", "MOT", "DUB", "STL", "BLI", "AMS", "SGU", "CHI", "PIT", "SBN", "TEB", "AVL", "MEM", "SMX", "DEN", "PTY", "TUS", "MSP", "MEX", "BZN", "HOU", "LON", "CAK", "ABQ", "CSL", "PSP", "OGG", "GEG", "OKC", "ORL", "BOI", "SLC", "MKC", "MKE", "RDU", "PVU", "FCA", "MFE", "BUF", "IPL", "LAX", "MSY", "CMH", "HNL", "ATL", "FYV", "LIT", "BIS", "LGB", "ELP", "CHS", "SLN", "DFW", "ZRH", "SNA", "NYC", "CDC", "DSM", "WAS", "ATW", "BWI", "GRI", "COS", "LRD", "PVD", "SAN", "SEL", "YVR", "JAX", "YEA", "HSV", "CLT", "FMY", "MAF", "GDL", "LBB", "CLE", "MLI", "BHM", "RDM", "YMQ", "SAC", "CVG", "ICT", "BUR", "EUG", "GRR", "MCE", "LAR", "PAE", "PSC", "AMA", "TPA", "YTO", "GCW", "SFO", "SDF", "EGE", "YYC", "PGA", "PBI"], "KUH": ["OSA", "TYO", "SPK"], "CCP": ["IQQ", "CJC", "LSC", "ANF", "SCL", "PMC"], "DEB": ["EIN", "ROM", "ZAG", "MIR", "LON", "DRS", "IST", "NAP", "ASR", "TSR", "CFU", "MUC", "AYT"], "VXE": ["RAI", "LIS", "SID"], "EEK": ["BET", "KWN"], "HPB": ["BET", "SCM", "VAK"], "PNR": ["FIH", "ADD", "IST", "POG", "BZV", "LBV", "DLA"], "GRJ": ["BFN", "DUR", "CPT", "JNB"], "JRO": ["DAR", "MWZ", "ZNZ", "ADD", "DOH", "NBO", "EBB", "ARK", "LKY"], "LLJ": ["JKT"], "EWB": ["CHO", "BOS", "MVY", "MMU", "LNS", "PHX", "ACK"], "SCK": ["MRY", "SJC", "CVG", "FNL", "BWI"], "UZR": [], "FLS": ["MEL", "LST"], "CLO": ["CTG", "PSO", "PUU", "FLL", "VVC", "BSC", "MIA", "TCO", "ANF", "SCL", "FLA", "IPI", "PTY", "MAD", "BLB", "NVA", "GPI", "MDE", "ADZ", "BAQ", "SMR", "BOG", "UIB", "NQU"], "RJK": ["HAM", "BEG", "STR", "OSI", "SPU", "LON", "MUC", "BRU"], "FNJ": ["BJS", "VVO", "SHE"], "BGW": ["CAI", "DEL", "ANK", "TBZ", "DOH", "JED", "AYT", "DAM", "BEY", "AUH", "IST", "EBL", "MHD", "TZX", "KHI", "BAH", "SHJ", "ISU", "MCT", "KUL", "BAK", "BSR", "TUN", "AMM", "SZF", "MED", "SSH", "NJF", "MOW", "DXB", "RAS", "CAN", "THR"], "IMK": [], "KUV": ["CJU"], "SLY": ["UFA", "MRV", "NOJ", "AER", "MOW", "OMS", "SVX", "TJM", "LED"], "PYT": ["BHZ"], "ITU": ["VVO", "UUS"], "CCR": ["SNA", "SFO", "SCK", "LGB", "LAX", "BUR", "STS", "SUN", "FCA"], "SPK": ["MMB", "SEL", "KUH", "NGO", "FKS", "IBR", "SHA", "AOJ", "OKJ", "HKG", "FSZ", "RIS", "MMJ", "SHB", "SDJ", "BJS", "BKK", "WKJ", "TPE", "GAJ", "HIJ", "KIJ", "AXT", "TOY", "OKA", "PUS", "SZX", "OSA", "TYO", "HKD", "FUK", "KMQ", "HNA"], "KZR": ["DUS", "IST"], "YHO": ["YSO", "YNP"], "DEC": ["CHI"], "FBM": ["KGA", "DAR", "FKI", "FIH", "ADD", "NLA", "FMI", "JNB", "NBO"], "USQ": [], "FNT": ["BNA", "LIT", "SRQ", "TPA", "TYS", "APN", "MEM", "PGD", "GRR", "PHX", "ORL", "CHI"], "SKN": ["TOS", "BOO"], "CEG": ["VLC", "HAM", "BHX"], "KLR": ["MMA", "STO", "PMI", "FRA", "AYT"], "ILE": ["DFW"], "OEC": ["DIL"], "MAF": ["AUS", "LBB", "GGG", "YYC", "ELP", "CNM", "FAT", "SJT", "HOU", "ACT", "MEM", "STS", "DEN", "EGE", "LAS", "RNO", "DFW", "PHX"], "NAQ": ["THU", "JAV"], "EGS": ["REK"], "RMT": ["PPT"], "SXV": ["BLR", "HYD", "COK", "MAA"], "BQL": ["ISA", "BEU"], "JPE": ["BEL"], "KUT": ["BCN", "WAW", "SKG", "ALA", "FRA", "SCO", "ROM", "BUD", "AUH", "IST", "ATH", "KTW", "VNO", "LED", "BER", "MIL", "FMM", "POZ", "LCA", "PRG", "GUW", "NQZ", "RIX", "VIE", "MSQ", "CIT", "MOW", "BRU", "PAR"], "PTP": ["SFG", "MIA", "FDF", "SJU", "SDQ", "SBH", "PAR"], "GNS": ["MES"], "EWN": ["EWN", "MMU", "CLT", "RDU", "ILM", "PHL"], "DTU": ["HRB"], "ISA": ["NTN", "ASP", "TSV", "RCM", "BQL", "KRB", "BNE", "CNS", "DMD", "BEU"], "ANI": ["ANC", "AKN", "RSH", "SHX", "HCR", "KGX", "CHU", "KLG", "ANV", "BET", "SLQ"], "TWB": ["SYD", "MCY", "HKG", "SGO", "RMA", "CTL", "TWB", "BNE"], "YCS": ["YRT"], "WXN": ["SZX", "JNG", "CSX", "HAK", "BJS", "TSN", "WNZ", "XMN", "CAN", "KWE", "NKG", "SHA", "KMG", "NGB", "LHW"], "ADA": [], "LKO": ["DMM", "BBI", "BLR", "VNS", "DEL", "BHO", "PNQ", "RPR", "CCU", "JAI", "MAA", "HYD", "JED", "AMD", "GAU", "AUH", "SHJ", "GOI", "KUL", "BOM", "MCT", "BKK", "ATQ", "NAG", "RUH", "IDR", "DXB", "RKT", "IXD", "IXC", "PAT", "DED", "AGR"], "USA": ["TPA", "PTK", "ECP", "CHA", "TEB", "CAE", "HOU", "RDU", "GSO", "WAS", "CHS", "ORL"], "SRP": ["OSL"], "YVP": ["YKG", "YMQ", "YQB", "YTQ", "YPX", "XGR", "YFB"], "RMI": ["PMO", "LUX", "LUG", "KUN", "PRG", "TIA", "CAG", "KRK", "LON"], "SJJ": ["WAW", "DOH", "SKG", "FRA", "JED", "GOT", "AYT", "AUH", "ZAG", "IST", "ATH", "CGN", "KWI", "IZM", "MIL", "FMM", "RUH", "VIE", "LON", "LJU", "ELQ", "ZRH", "MIR", "DXB", "BEG", "BRU"], "JQA": ["JAV"], "FLR": ["BCN", "BOD", "FRA", "OSL", "AMS", "BIO", "MUC", "HAM", "ROM", "TBS", "AVN", "ATH", "TLS", "PSA", "DND", "MAD", "CTA", "PMO", "URO", "MIL", "STO", "PMI", "DUS", "IBZ", "LIS", "CAG", "MRS", "LYS", "VIE", "LON", "ZRH", "NTE", "LUX", "OLB", "VRN", "BRE", "CPH", "BRU", "PAR"], "ETH": ["TLV"], "IVL": ["HEL"], "URY": ["JED", "RUH"], "KIY": [], "TBI": ["FLL", "NAS"], "TCD": [], "GGT": ["CAP", "FLL", "MIA", "NAS"], "AJN": ["YVA"], "KLG": ["BET", "RSH", "ANI"], "OGD": ["SNA", "YXE", "LAX", "JAC", "PVU"], "BAG": [], "CTM": ["MEX", "CUN"], "USH": ["COR", "FTE", "BUE"], "PIS": ["LON", "EDI"], "ADD": ["DEL", "GDQ", "FRA", "ENU", "TLV", "EBB", "JED", "DSE", "KGL", "WUH", "SHC", "OUA", "SHJ", "BOM", "CSX", "PZU", "BJM", "RUH", "AXU", "ASO", "BKO", "MUB", "WDH", "ACC", "MED", "LAD", "NBO", "LBV", "DIR", "BLR", "MPM", "CTU", "SZE", "DLA", "JIM", "ZNZ", "BEY", "SAO", "YVA", "NDJ", "KHI", "BKK", "LFW", "BJR", "NOS", "SIN", "LON", "VIE", "SEZ", "BCO", "PAR", "DMM", "ABV", "JIB", "DOH", "MAA", "HGA", "ROM", "GMB", "JUB", "IST", "ATH", "MQX", "BJS", "FIH", "STO", "JRO", "NLA", "LLI", "BLZ", "VFA", "LGG", "BGF", "MOW", "XMN", "CAN", "TNR", "CPT", "BRU", "YAO", "CAI", "SEL", "ASM", "SHA", "JIJ", "NIM", "DAR", "MGQ", "KAN", "CMN", "HKG", "ABJ", "GVA", "JNB", "SSG", "FBM", "BAH", "KWI", "AMH", "MCT", "GOM", "MIL", "MBA", "DEM", "LUN", "COO", "LOS", "LLW", "BZV", "HRE", "AMM", "DXB", "AWA", "GGR"], "YGW": ["YSK", "YKU", "YMQ", "YUD"], "SYY": ["BEB", "LBA", "INV", "GLA", "BHX", "EDI"], "GBB": [], "IFO": [], "MMG": ["PER"], "EIN": ["BCN", "BTS", "DUB", "ZTH", "WAW", "NCE", "SKG", "REU", "OSL", "FEZ", "BLL", "SVQ", "AMS", "BIO", "ACE", "AYT", "FAO", "SOF", "CLJ", "ROM", "BUD", "KGS", "GDN", "VLC", "IAS", "IST", "NDR", "MLA", "KTW", "PSA", "OUD", "VNO", "ATH", "WMI", "DEB", "CTA", "TCI", "EIN", "IZM", "GRO", "MIL", "MAN", "LPA", "TRN", "HAJ", "PMI", "IBZ", "ALC", "LIS", "OPO", "MRS", "BDS", "LON", "RAK", "ZRH", "BLQ", "AGP", "WRO", "SKP", "VAR", "HER", "TIA", "BUH", "CPH", "KRK", "VCE", "RHO", "BEG", "BRU", "TNG"], "LUD": [], "GUR": ["MIS", "POM"], "AKA": ["SZX", "CZX", "BJS", "WUH", "CAN", "HGH", "SHA"], "MQM": ["ANK", "IZM", "IST"], "KIM": ["CPT", "JNB"], "GCM": ["ATL", "SJO", "TPA", "YTO", "NYC", "MIA", "NAS", "CLT", "CYB", "HAV", "PTY", "KIN", "LYB"], "CLY": ["EAP", "MPL", "SIR", "LUX", "OLB", "NCE", "LDE", "PGF", "MRS", "PAR"], "TPP": ["CIX", "LIM", "IQT"], "BLV": ["PGD", "VPS", "TYS", "ORL"], "YVZ": ["YRL", "YXL", "YNO"], "WUA": ["CKG", "BJS", "HET", "CIF", "TGO", "CTU", "XIL", "WUH", "CGO", "YIE", "SIA"], "USK": ["SCW", "UFA", "UUA", "MOW", "PEE"], "BHV": [], "OGS": ["PHL"], "ADL": ["SYD", "PLO", "PPP", "DOH", "PER", "BHQ", "TSV", "DPS", "DRW", "MCY", "ASP", "NTL", "OLP", "MEL", "HBA", "PUG", "WYA", "KUL", "CBR", "CPD", "CED", "WMB", "BNE", "MGB", "CNS", "SIN", "OOL", "ADL", "AKL", "NAN", "KGC"], "KAL": ["GAL"], "FLO": ["ATL", "MYR", "MCN", "TEB", "CLT", "SBY", "FLO"], "PKR": ["BWA", "BHR", "KEP", "KTM"], "RBR": ["CZS", "BSB", "MAO"], "SLK": ["NYC", "BOS", "HFD"], "AQI": ["JED", "DXB", "CAI", "RUH"], "ANK": ["CKZ", "DUB", "WAW", "DOH", "MQM", "COV", "FRA", "ALA", "KCM", "EZS", "KSY", "AMS", "MUC", "AYT", "NKT", "BAL", "HAM", "TBS", "ESK", "EDO", "MSR", "IST", "ATH", "CGN", "BGG", "EBL", "RZV", "TZX", "DLM", "IZM", "TAS", "BER", "ECN", "HAJ", "STO", "DUS", "VAN", "ADF", "LIS", "BGW", "NQZ", "BAK", "YKO", "HTY", "VIE", "LON", "AJI", "AMM", "SZF", "EAP", "KBL", "GZT", "MLX", "ERZ", "ERC", "THR", "MOW", "DXB", "TIA", "GZP", "DIY", "KRK", "IGD", "SFQ", "BEG", "STR", "BJV", "PAR"], "KAO": ["HEL"], "MPN": ["ASI"], "PBM": ["CUR", "HAV", "POS", "AUA", "PTY", "BEL", "AMS", "GEO"], "LUH": [], "HVN": ["RIC", "MYR", "SRQ", "STL", "CLT", "FMY", "RDU", "ILM", "FLL", "GSP", "ATL", "PTK", "VPS", "HPN", "TYS", "HFD", "BNA", "TPA", "DAB", "WAS", "BWI", "PBI", "ORL"], "MEE": ["NOU"], "IWA": ["MRV", "AER", "KGD", "MCX", "LED"], "CMW": ["CUN", "MIA"], "HID": ["HID", "BDD", "ABM", "KUG", "CNS"], "YLC": ["YFB"], "TRW": ["TBF", "MAJ", "BBG", "NAN", "MTK", "INU", "BEZ"], "MIL": ["BTS", "PRN", "DEL", "HAU", "BOD", "FRA", "TLV", "FEZ", "SPX", "JED", "SVQ", "GOT", "HAM", "TBS", "EFL", "ZAD", "ZAG", "ORK", "HEL", "UGC", "BVC", "CTA", "SHJ", "RZE", "FKB", "MAN", "POZ", "BIQ", "KUN", "PRG", "NOC", "RUH", "OPO", "REG", "LYS", "TGD", "CIY", "LUX", "EBU", "TPS", "PVK", "NKG", "OXF", "LCJ", "STR", "DUB", "SVG", "SKG", "JER", "PSR", "AOI", "LMP", "AMS", "MUC", "CHI", "GHV", "ZNZ", "BEY", "LCG", "MUH", "JTR", "ALG", "SAO", "KTW", "CGN", "TLS", "GOA", "MEM", "FOG", "EIN", "AHO", "BKK", "LIS", "SDR", "NOS", "VIE", "LON", "SIN", "NAP", "LXR", "RAK", "NTE", "OLB", "EVN", "CPH", "HME", "FUE", "VCE", "RHO", "BEG", "KUT", "TNG", "PAR", "HRG", "AGA", "PDL", "NCE", "ZTH", "ADD", "SZG", "DOH", "BRQ", "OSL", "BLL", "LEJ", "TSR", "BIO", "AYT", "SOF", "FAO", "ROM", "EPL", "GDN", "BUD", "JMK", "SCQ", "ASB", "AUH", "IST", "MLA", "ATH", "PSA", "VNO", "MAD", "REK", "BFS", "ATL", "BJS", "GRO", "ZAZ", "BER", "NQT", "TPE", "STO", "HAJ", "LUZ", "TRS", "CRA", "TKU", "LCA", "SUF", "BAK", "RIX", "MRS", "EDI", "OVD", "RTM", "TUN", "BEM", "ZRH", "LGG", "EAP", "BLQ", "AGP", "CKG", "SSH", "TYO", "VRN", "NYC", "WRO", "BZO", "HER", "BUH", "NCL", "KRK", "CDT", "BRU", "RMO", "BCN", "CAI", "SEL", "BRI", "WAW", "LPL", "SHA", "LDE", "TRF", "ERF", "MAH", "JSI", "CFU", "ACE", "PEG", "OSR", "CLJ", "CMN", "SCV", "TLL", "KGS", "HKG", "VLC", "IAS", "YMQ", "WNZ", "CVG", "GVA", "WMI", "BRS", "BAH", "KWI", "TCI", "PMO", "IZM", "MIL", "MBA", "LPA", "BCM", "ATQ", "PMI", "IBZ", "DUS", "ALC", "CHQ", "CAG", "BDS", "SJJ", "KLX", "FSC", "AMM", "SZX", "YTO", "BGO", "THR", "DXB", "SKP", "RMF", "VIT", "TIA", "BHX", "DBV", "SPU", "DKR"], "SIN": ["CRK", "MFM", "DEL", "VTZ", "SYX", "MDC", "PER", "FRA", "CHC", "HYD", "JED", "GAU", "DPS", "BWN", "PEN", "WUH", "SEA", "HEL", "LOP", "FOC", "SHJ", "BOM", "CSX", "MAN", "DVO", "IPH", "MES", "OKA", "LUX", "AKL", "NKG", "FUK", "BPN", "KHH", "BLR", "POM", "WUX", "ANC", "CTU", "CCU", "SHE", "AMS", "MUC", "HFE", "BKI", "DAD", "TRV", "TRZ", "BKK", "KTM", "RGN", "CNX", "COK", "VTE", "SIN", "LON", "KHN", "PUS", "OSA", "NAN", "CPH", "PAR", "SYD", "CEB", "CJU", "NGO", "PNQ", "ADD", "DOH", "HAN", "PKU", "TNA", "MAA", "KMG", "LGK", "NGB", "SIA", "AMD", "ROM", "DRW", "REP", "AUH", "USM", "LAX", "IST", "ATH", "JKT", "KBV", "JOG", "SBW", "BJS", "KUA", "MLE", "TPE", "BAK", "CNS", "CKG", "ZRH", "TYO", "NYC", "MYY", "XMN", "CAN", "CMB", "BRU", "BBI", "BCN", "HAK", "NOU", "SEL", "YVR", "CGO", "JJN", "SHA", "NNG", "TAO", "DAC", "HKG", "KCH", "TSN", "SUB", "MEL", "JNB", "BAH", "KUL", "HKT", "MIL", "ATQ", "BNE", "MNL", "SZX", "SFO", "CJB", "PNH", "ADL", "DXB", "HGH", "IXM", "UPG", "SGN", "HDY"], "YDF": ["YTO", "YYR", "YMQ", "YHZ", "YYT", "YQM"], "WUH": ["MFM", "SYX", "HLD", "LXA", "JNG", "HIA", "DLC", "LZH", "BAV", "XNN", "FOC", "UYN", "ZUH", "TYN", "CIH", "ZHA", "CGQ", "NKG", "URC", "LZO", "LLV", "KHH", "LUM", "CTU", "ACX", "SHE", "YNT", "BKI", "HSN", "LJG", "LLB", "MIG", "BKK", "KWE", "SIN", "LON", "YBP", "WMT", "LYI", "LHW", "SYD", "WUT", "ADD", "HUZ", "SWA", "TNA", "KMG", "NGB", "SIA", "YCU", "BHY", "WUA", "LFQ", "BJS", "HYN", "TPE", "BAR", "JIC", "CKG", "DLU", "TYO", "DZH", "XMN", "CAN", "JNZ", "HAK", "HRB", "SEL", "HZA", "ENH", "JJN", "SHA", "KHG", "KRL", "TAO", "NNG", "ZYI", "AKA", "HKG", "TSN", "INC", "WNZ", "JHG", "YNZ", "KJH", "KUL", "ZHY", "YZY", "HET", "RIZ", "CDE", "SZX", "HLH", "SFO", "DXB", "HGH", "DOY", "YIW"], "BHI": ["MDQ", "BUE"], "OHD": ["ZRH", "MAN", "FMM", "AMS", "DTM", "VIE", "BEG"], "KLF": ["MSQ", "MRV", "AER", "SVX", "MMK", "KZN", "LED"], "WBM": ["HGU"], "PTG": ["JNB"], "RCU": ["BUE"], "DRP": ["MNL", "CEB"], "SKX": ["LED", "MRV", "MOW", "AER"], "VAK": ["BET", "SCM", "HPB"], "BPX": ["CKG", "SIA", "CTU", "LXA"], "BKY": [], "FLA": ["CLO", "BOG"], "GST": ["JNU"], "BLI": ["LAS", "ESD", "LAX", "SEA"], "KND": ["FIH", "GOM"], "YIK": ["AKV", "YSW"], "UKX": ["IKT"], "DMB": ["ALA", "NQZ", "GUW"], "DRG": ["OME", "OTZ", "BKC"], "GEO": ["YTO", "NYC", "SLU", "MIA", "BGI", "PBM", "HOU", "HAV", "POS", "MAO", "PTY", "SDQ"], "IXL": ["SXR", "BOM", "IXC", "DEL"], "RIO": ["BHZ", "NAT", "FRA", "AMS", "AJU", "MAO", "SLZ", "ROM", "BSB", "JPA", "MCZ", "COR", "REC", "MIA", "SAO", "SCL", "SSA", "PTY", "MAD", "CWB", "FLN", "IGU", "RAO", "ATL", "FOR", "BPS", "CGR", "LIM", "MVD", "HOU", "LIS", "NVT", "VIX", "ROS", "LON", "BUE", "AGP", "BOG", "DXB", "GYN", "BEL", "PAR"], "BNY": ["RNL"], "CBG": ["DUB", "GOT", "SOU"], "OIT": ["SEL", "NGO", "TYO", "OSA"], "BOH": ["AGA", "HAK", "CTU", "JER", "CCF", "EXT", "MAH", "ACE", "SIA", "AYT", "PFO", "FAO", "RMU", "EFL", "BUD", "ZAD", "EGC", "MLA", "TCI", "GRO", "PMI", "DUS", "IBZ", "ALC", "EDI", "ZRH", "AGP", "NTE", "LBA", "HER", "URC", "KRK", "VCE", "RHO"], "VBA": [], "SXB": ["DJE", "BCN", "AGA", "NCE", "WAW", "BOD", "FRA", "FEZ", "AMS", "CFU", "FAO", "CMN", "ROM", "ALG", "ATH", "TLS", "MAD", "AJA", "BER", "PMI", "BIQ", "BIA", "MRS", "OPO", "LYS", "LON", "TUN", "AGP", "NTE", "BUH", "SPU", "BRU"], "KVC": ["CDB"], "ADE": ["MGQ", "CAI", "JIB", "GXF", "ADD", "RUH", "JED", "AMM"], "JIQ": ["CKG", "BJS", "HAK", "CTU", "WNZ", "JJN", "CAN", "SHA", "KMG", "SIA"], "PRA": ["BUE"], "LUO": ["LAD"], "FLW": ["CVU", "PDL", "HOR", "TER"], "SRQ": ["BTR", "PVD", "SRQ", "CLT", "FLL", "ILM", "MLB", "CHI", "CLE", "ILG", "BHM", "PIT", "CVG", "MIA", "AVL", "PBI", "CMH", "ABY", "GRR", "ART", "ABE", "ATL", "TEX", "PTK", "HOU", "PNS", "DFW", "CHO", "BNA", "TPA", "YTO", "PBG", "NYC", "DAB", "TLH", "APF", "WAS", "PHL", "FNT", "BWI", "HVN", "TXK"], "UKG": ["YKS"], "LDE": ["BFS", "PMO", "ROM", "MIL", "FMM", "DUB", "MLA", "NAP", "PGF", "CCF", "KRK", "LON", "CTA", "BRU", "PAR"], "YHR": ["ZTB", "YNA", "ZGS", "YIF"], "IWK": ["TYO", "OKA"], "BSC": ["MDE", "CLO", "UIB"], "KWI": ["DEL", "FRA", "SPX", "HYD", "JED", "DAM", "TBS", "SHJ", "BOM", "PZU", "MAN", "FRU", "RUH", "MED", "NJF", "BLR", "AMS", "MUC", "SKT", "BEY", "TRV", "MHD", "KHI", "SYZ", "BKK", "KTM", "ALY", "COK", "LON", "ELQ", "LXR", "SLL", "PAR", "DMM", "BUS", "ADD", "DOH", "MAA", "AYT", "AMD", "ROM", "AUH", "IST", "OSS", "HAS", "LCA", "BAK", "HMB", "TIF", "SSH", "NYC", "MOW", "CAN", "CMB", "BCN", "CAI", "ALA", "NMA", "CMN", "DAC", "HKG", "ATZ", "CCJ", "LHE", "GVA", "TZX", "BAH", "MCT", "TAS", "MIL", "TIV", "CNN", "SJJ", "MNL", "AMM", "ISB", "THR", "DXB"], "WHU": ["HAK", "HRB", "CTU", "SYX", "CGO", "JJN", "SHE", "KMG", "SIA", "DLC", "ZUH", "TYN", "CSX", "BJS", "KWE", "CKG", "SZX", "XMN", "CAN", "FUO", "WEH"], "HOR": ["FLW", "CVU", "PDL", "LIS", "TER"], "DED": ["BLR", "BOM", "AYJ", "LKO", "DEL", "ATQ", "PNQ", "CCU", "KUU", "JAI", "HYD", "AMD"], "ADF": ["ANK", "IST"], "CND": ["LON", "AYT", "IST"], "FRS": ["GUA"], "USR": ["YKS"], "CYS": ["DEN", "BLI"], "YTO": ["AUS", "YDF", "BOS", "DEL", "SRQ", "NAS", "FRA", "POS", "FLL", "JED", "YAM", "ZAG", "YWG", "YOW", "SEA", "MIA", "YQX", "SDQ", "SJO", "MAN", "YQT", "HFD", "YQR", "MBJ", "OPO", "YLW", "TER", "DTT", "BNA", "YQG", "YTS", "PHL", "AZS", "PHX", "IND", "YZF", "ANC", "YYB", "DUB", "STL", "AMS", "MUC", "CHI", "GCM", "TEB", "PIT", "SAO", "MEM", "PTY", "DEN", "MEX", "MSP", "SNU", "SJD", "YXU", "HOU", "LIS", "LAS", "VIE", "LON", "CAK", "CCC", "BOG", "OSA", "CPH", "YQY", "VCE", "KIN", "ORL", "PAR", "YSJ", "SLC", "MKC", "PDL", "ADD", "RDU", "PWM", "HOG", "FAO", "GEO", "ROM", "CUN", "BUF", "HAR", "AUH", "YXE", "LAX", "IST", "ATH", "GLA", "MSY", "MAD", "CMH", "YMM", "REK", "YYG", "ATL", "BJS", "TPE", "SUF", "EDI", "CHS", "DFW", "ZRH", "TYO", "NYC", "PUJ", "WAS", "YQM", "BCN", "CAI", "YFC", "SEL", "SAN", "YVR", "WAW", "SLU", "PLS", "YEA", "BGI", "YHZ", "FMY", "CLT", "AUA", "SHA", "TAO", "CLE", "HKG", "LHE", "SAL", "YMQ", "SAC", "CVG", "YGK", "BDA", "YSB", "MIL", "LIM", "YYT", "MNL", "POP", "YYJ", "TPA", "YTO", "SFO", "SDF", "ISB", "DXB", "APF", "VRA", "YQB", "YYC", "PBI"], "HKN": ["POM", "RAB", "LAE"], "IQM": ["HTN", "KCA", "KRL", "RQA"], "BJR": ["GDQ", "DSE", "ADD"], "YCB": ["YZF", "YYH", "YCO"], "IZT": ["OAX"], "OKJ": ["OKA", "SEL", "TYO", "TPE", "HKD", "SPK", "SHA"], "EUN": ["LPA", "CMN", "VIL", "RBA"], "TRO": ["PQQ", "OOL"], "SLN": ["DEN", "CLE", "CHI", "CHA", "PHX", "TYS"], "GAU": ["BLR", "BBI", "DIB", "DEL", "PNQ", "CCU", "DMU", "JAI", "MAA", "HYD", "AJL", "IXA", "IMF", "RDP", "KUL", "BOM", "BKK", "SHL", "SIN", "IXS", "IXB", "LKO", "PBH", "TEZ"], "CQW": ["BJS", "HET", "CTU", "CAN", "TNA"], "KWA": ["PNI", "MAJ", "KSA"], "OPS": ["BSB", "CGB", "SAO"], "JKL": ["LRS", "ATH", "KGS"], "DEX": ["DJJ"], "AZR": ["OGX", "TMR", "ALG", "TIN", "MAD", "ORN", "JED", "BMW"], "UTS": [], "LUG": ["OST", "GRO", "VIE", "BRN", "DUS", "PRG", "GOA", "VCE", "OXF", "RMI"], "CNX": ["KKC", "SEL", "CTU", "HAN", "SHA", "KMG", "SIA", "UBP", "HKG", "USM", "KBV", "JHG", "KUL", "HKT", "BJS", "BKK", "TPE", "UTH", "RGN", "SIN", "LPQ", "OSA", "UTP", "HHQ", "CAN", "URT", "HDY"], "FLN": ["IGU", "BHZ", "BSB", "XAP", "GEL", "SAO", "SCL", "LIS", "RIA", "PTY", "URG", "RIO", "BUE"], "CZL": ["EAP", "MED", "DJG", "ELG", "NCE", "ALG", "IST", "JED", "TIN", "LIL", "ORN", "LYS", "ELU", "GHA", "ETZ", "MRS", "PAR"], "BHZ": ["PMW", "NAT", "CUR", "SJP", "UDI", "FLL", "BEL", "AJU", "MAO", "SLZ", "CLV", "STM", "BSB", "JPA", "MCZ", "CPV", "REC", "PYT", "SAO", "SCL", "SSA", "PTY", "CWB", "MOC", "RIO", "FLN", "BRA", "RAO", "CKS", "FOR", "PVH", "BPS", "JJD", "IPN", "GVR", "LEC", "VDC", "THE", "LIS", "IOS", "VIX", "MAB", "AAX", "CGB", "IMP", "GYN", "UBA", "ORL"], "YVM": ["YFB"], "HOT": ["VPS", "DFW", "FLL"], "AAE": ["MED", "ALG", "IST", "JED", "MRS", "ORN", "LYS", "PAR"], "IJK": ["AER", "MOW", "IKT", "KGD", "MCX", "LED", "OVB"], "TGM": ["HER", "LON", "BUD"], "PPQ": ["BHE", "AKL"], "BAH": ["DMM", "BLR", "CAI", "DEL", "ADD", "DOH", "FRA", "SHA", "LEJ", "MAA", "HYD", "JED", "MUC", "LYP", "ROM", "DAC", "SKT", "HKG", "PEW", "AUH", "CCJ", "LHE", "TRV", "IST", "ATH", "KHI", "TZX", "KWI", "SHJ", "GOI", "MCT", "BOM", "MAN", "BKK", "MIL", "MLE", "NQT", "LCA", "BGW", "IXE", "COK", "CNN", "RUH", "BAK", "SIN", "LON", "MNL", "ELQ", "AMM", "AGP", "MED", "MUX", "NJF", "ISB", "MOW", "DXB", "CAN", "SGN", "BRU", "PAR"], "MQL": ["MEL", "SYD", "MQL"], "KNS": ["BWT", "LST", "MEL"], "MGH": ["JNB"], "MSY": ["AUS", "RIC", "SLC", "BOS", "SAN", "MKC", "STL", "MVY", "CLT", "RDU", "FLL", "CHI", "CUN", "CLE", "SAP", "LFT", "YMQ", "PIT", "CVG", "LAX", "SEA", "MIA", "BUR", "MEM", "DEN", "MSP", "LCH", "ATL", "SAT", "FYV", "CLL", "HOU", "LAS", "CHS", "LON", "DFW", "DTT", "GPT", "BNA", "TPA", "SDF", "SFO", "YTO", "NYC", "SJU", "WAS", "PHL", "ATW", "BWI", "PHX", "ORL"], "KWT": ["BET"], "RTW": ["UFA", "MRV", "ZIA", "AER", "MOW", "GOJ", "KGD", "SVX", "BAK", "LED", "AYT", "OVB"], "NOP": ["IST"], "IAO": ["DVO", "CRK", "MNL", "CEB"], "UII": [], "OTD": [], "SON": ["VLI", "HIR"], "FRO": ["OSL", "TRD", "BGO"], "CEI": ["BKK"], "HTN": ["BJS", "IQM", "RQA", "KCA", "CTU", "CGO", "URC", "KHG", "QSZ", "YTW", "KRL", "SIA", "LHW", "ACF"], "CKS": ["BHZ", "BEL"], "BAY": ["BUH", "AYT"], "LEJ": ["BTS", "LNZ", "SNN", "FRA", "TLV", "HEL", "LYS", "STR", "DUB", "AOI", "AMS", "MUC", "KTW", "CGN", "BKK", "VIE", "LON", "SIN", "NTE", "VAR", "CPH", "FUE", "VCE", "RHO", "MHG", "PAR", "HRG", "BOJ", "BRQ", "OSL", "BLL", "AYT", "FAO", "SOF", "ROM", "GDN", "BUD", "IST", "ATH", "PSA", "VNO", "MAD", "NQT", "FMM", "STO", "EDI", "MRS", "LGG", "EAP", "BLQ", "TYO", "NYC", "HER", "BUH", "BRU", "DJE", "BCN", "SEL", "WAW", "SHA", "CFU", "OSR", "HKG", "KGS", "CVG", "GVA", "WMI", "BAH", "MIL", "FNC", "LPA", "PMI", "DUS", "LJU", "MIR", "RMF", "DXB", "VIT"], "MBX": ["HAM", "FDH", "GRZ", "VIE", "LJU"], "OHH": ["KHV", "UUS"], "TIZ": ["POM", "HGU"], "IZM": ["BTS", "TBZ", "FRA", "KSY", "HAM", "RZE", "MAN", "POZ", "VAN", "PRG", "TGD", "LUX", "MLX", "ERZ", "KYA", "STR", "DUB", "AMS", "MUC", "NUE", "KTW", "CGN", "RZV", "EIN", "ECN", "LIS", "VIE", "LON", "BRE", "VCE", "BEG", "PAR", "KSC", "OSL", "AYT", "SOF", "ROM", "GDN", "IST", "ATH", "DTM", "GLA", "SKD", "BER", "NQT", "HAJ", "BAK", "ASR", "EDI", "ZRH", "EAP", "WRO", "LBA", "MOW", "NCL", "SFQ", "BRU", "BCN", "ANK", "WAW", "COV", "LPL", "MQM", "EZS", "TZX", "MIL", "DUS", "TIV", "SJJ", "SZF", "MSQ", "GZT", "THR", "DXB", "SKP", "TIA", "BHX", "DIY"], "KWK": ["BET", "KKH"], "SNC": [], "AKN": ["DLG", "ANC", "WSN", "PIP", "ILI"], "RVE": ["BGA", "BOG"], "GYU": ["INC", "CTU", "SIA"], "PSE": ["ORL"], "NPL": ["WLG", "AKL", "CHC"], "KME": ["KGL"], "SFG": ["PTP", "FDF", "BRU", "SBH"], "CPD": ["PUG", "ADL"], "CYI": ["KNH", "MZG"], "TRC": ["QRO", "CUN", "TIJ", "HOU", "CJS", "MEX", "DFW", "GDL"], "EYK": ["ZIA", "SGC", "SVX", "NYA", "TJM", "OVS", "EZV", "HMA"], "FOG": ["BZO", "MIL"], "QRW": ["LOS", "ABV"], "BZN": ["BOI", "SLC", "SAN", "YEA", "MKE", "STS", "PVU", "MFE", "CHI", "OTH", "ASE", "LAX", "SEA", "JAC", "DEN", "MSP", "ATL", "GTF", "HDN", "TRM", "BZN", "LAS", "DFW", "BIL", "SFO", "NYC", "PDX", "DSM", "APF"], "MOU": ["BET", "KSM"], "WSK": ["CKG", "SZX", "KWE", "CAN", "YNT"], "DBC": ["SJW", "TSN", "BJS", "DLC"], "LUA": [], "LKN": ["RET", "BOO"], "KCO": ["JTR"], "TAO": ["MFM", "HLD", "DYG", "WUS", "JNG", "DLC", "WUH", "BAV", "FOC", "UYN", "TYN", "CSX", "CZX", "CGQ", "NKG", "URC", "JXA", "WUX", "ANC", "CTU", "SHE", "AQG", "HFE", "HSN", "LJG", "MIG", "BKK", "KWE", "SIN", "YBP", "KHN", "PUS", "WMT", "NDG", "OSA", "FUG", "MDG", "KWL", "LHW", "SYD", "CJU", "NGO", "HAN", "SWA", "YIH", "XFN", "EHU", "KMG", "NGB", "SIA", "SQD", "YCU", "BJS", "HYN", "YNJ", "CIF", "TPE", "CKG", "TYO", "MOW", "DQA", "XMN", "CAN", "DSN", "HAK", "HRB", "SEL", "DAT", "YVR", "JJN", "CGO", "SHA", "NNG", "HKG", "INC", "WNZ", "MEL", "SHF", "KUL", "HET", "JMU", "CDE", "SZX", "DXB", "HGH", "HNY", "SQJ", "YIW"], "RGL": ["BUE"], "KYP": ["RGN"], "PED": ["HRG", "GRO", "FKB", "MIR", "PMI", "RMF", "ALC", "HER", "PED", "AYT", "BJV"], "AJY": ["ZND", "NIM"], "SRY": ["KIH", "AWZ", "THR", "BND", "GSM", "MHD", "IFN", "SYZ"], "DEL": ["AYJ", "VTZ", "RPR", "FRA", "HYD", "JED", "GAU", "DPS", "TBS", "HEL", "JDH", "SHJ", "BOM", "DHM", "FRU", "NAG", "IXE", "RUH", "IXJ", "BSR", "LUX", "SAG", "PBH", "IXD", "NBO", "PAT", "DED", "BLR", "CTU", "BDQ", "CCU", "KUU", "GOP", "PGH", "MUC", "AMS", "CHI", "TRV", "MRU", "IXU", "CGN", "HSR", "IXA", "IMF", "RDP", "DGH", "BKK", "KTM", "RGN", "COK", "IXL", "SIN", "LON", "VIE", "BUP", "LKO", "IDR", "EVN", "HBX", "CPH", "SLV", "GAY", "PAR", "DMM", "SYD", "PNQ", "ADD", "DOH", "HAN", "JAI", "MAA", "KMG", "AMD", "AJL", "ROM", "ASB", "AUH", "IXG", "IST", "SXR", "GOI", "ZAZ", "NQT", "MLE", "BGW", "IXZ", "BAK", "ZRH", "CKG", "TYO", "NYC", "MOW", "IXR", "CAN", "VGA", "IXC", "CMB", "WAS", "VNS", "BBI", "DIB", "BHO", "SEL", "YVR", "WAW", "ISK", "ALA", "DMU", "NNG", "DBR", "STV", "DAC", "HKG", "CCJ", "YMQ", "MEL", "BAH", "KWI", "KUL", "HKT", "MCT", "TAS", "KNU", "JLR", "MIL", "JRG", "ATQ", "HJR", "GWL", "IXB", "KBL", "YTO", "SFO", "CJB", "PNH", "THR", "DXB", "IXM", "UDR", "BHX", "SGN"], "YIO": ["YFB"], "GWD": ["KHI"], "BRW": ["ATK", "SCC", "AIN", "ANC", "FAI", "PIZ", "NUI", "BRW", "AKP"], "SXM": ["SKB", "DOM", "CUR", "BGI", "ANU", "POS", "FLL", "SBH", "YMQ", "MIA", "PTY", "PAP", "SDQ", "SAB", "ATL", "EUX", "TOV", "NYC", "PUJ", "AXA", "FDF", "SJU", "BON", "KIN", "PAR"], "TYF": ["HFS", "STO"], "YMT": ["YMQ", "YNS"], "SOY": [], "EBH": ["ORN", "ALG"], "TJA": ["CBB", "SRZ", "LPB"], "WMB": ["MEL", "WMB", "PTJ"], "YWJ": ["ZFN", "YZF"], "BWK": ["ZAG", "DBV"], "RGA": ["BUE"], "LLA": ["BOJ", "STO", "UME", "PJA", "VBY", "CTA"], "MHQ": ["STO", "TKU"], "IZO": ["OKI", "OSA", "TYO", "NGO", "FSZ", "FUK"], "IQN": ["CKG", "SZX", "BJS", "TSN", "CTU", "KWE", "URC", "HGH", "SHA", "TNA", "LHW"], "IEV": [], "YBC": ["YQB", "YZV"], "WUX": ["MFM", "HRB", "CJU", "SEL", "CTU", "SYX", "JJN", "HUZ", "DYG", "WHU", "XFN", "SHE", "EHU", "KMG", "SIA", "TAO", "NNG", "HKG", "DLC", "TSN", "SHF", "YCU", "LJG", "XNN", "FOC", "ZUH", "TYN", "CSX", "BJS", "TEN", "HET", "ZIA", "KWE", "YKH", "SIN", "MNL", "YBP", "CKG", "CGQ", "SZX", "TLQ", "OSA", "XMN", "CAN", "NHA", "HGH", "LZO", "HNY", "KWL", "LHW"], "GWL": ["BLR", "BOM", "DEL"], "AGA": ["DUB", "NCE", "BOD", "FRA", "FEZ", "LIL", "MUC", "SXB", "CMN", "VLC", "TLS", "CGN", "OUD", "GVA", "MAD", "RBA", "TCI", "BOH", "MIL", "MAN", "EUN", "DUS", "LIS", "PGF", "MRS", "LYS", "LON", "RAK", "ZRH", "EAP", "NTE", "BHX", "BRU", "TNG", "PAR"], "YZR": [], "OKI": ["OSA", "IZO"], "PNY": [], "BJI": ["MSP", "FAR", "BRD"], "SQG": ["PNK"], "OPP": [], "GET": ["ALH", "OCM", "BQB", "KGI", "PER", "KTA", "CVQ"], "HXD": ["XNN", "HTT"], "IXA": ["BLR", "GAU", "DEL", "CCU", "IMF"], "CTN": ["CNS"], "BPE": ["CSX", "HRB", "HFE", "SJW", "HGH", "SHA", "DSN"], "JLR": ["BLR", "BOM", "DEL", "IDR", "HYD"], "TTQ": ["SJO", "FON"], "BFD": ["PIT", "WAS", "MVY"], "LXS": ["JIK", "MJT", "SKG", "PRG", "ATH"], "KWJ": ["SEL", "CJU"], "KNW": ["DLG"], "MII": ["SAO"], "UTT": ["JNB"], "SBY": ["CAE", "CLT", "LNS", "PHL", "ROA", "AUG"], "YXE": ["YTO", "YVR", "YWG", "YEA", "YLL", "YQR", "YYC", "MSP"], "TII": [], "FTE": ["COR", "USH", "BUE"], "PAR": ["BOS", "DEL", "SNN", "BOD", "FRA", "PER", "TLV", "FEZ", "JED", "PTP", "GOT", "SVQ", "KGL", "HAM", "TBS", "ZAD", "ZAG", "ORK", "YOW", "SEA", "MIA", "HAV", "NDR", "BZR", "HEL", "AJA", "BVC", "SGN", "CTA", "SDQ", "CZL", "SJO", "BOM", "LEI", "MAN", "TRN", "POZ", "BIQ", "PRG", "PGF", "BKO", "CKY", "OPO", "DZA", "LYS", "TGD", "RUH", "ACC", "DTT", "BUE", "LUX", "FDF", "LAD", "NBO", "PHL", "PHX", "STR", "BLR", "YYC", "DUB", "CTU", "GRX", "JER", "SKG", "RUN", "AOI", "AMS", "DLA", "MUC", "CHI", "ZNZ", "BEY", "NUE", "JTR", "ALG", "SAO", "MRU", "KTW", "MEM", "TLS", "CGN", "PTY", "NDJ", "DEN", "CLY", "MEX", "MSP", "RIO", "RBA", "FOR", "LFW", "PUF", "BKK", "PNR", "HOU", "LIS", "SDR", "SIN", "LON", "NAP", "VIE", "RAK", "NTE", "BOG", "OSA", "OLB", "QSF", "FAE", "EVN", "CPH", "FUE", "VCE", "RHO", "KUT", "BEG", "TNG", "PAR", "AGA", "MPL", "SLC", "PDL", "NCE", "JIB", "ADD", "DOH", "HAN", "REU", "OSL", "RDU", "BLL", "LEJ", "RDZ", "TSR", "BIO", "AYT", "SOF", "FAO", "TLN", "ROM", "DCM", "BUD", "JMK", "GDN", "AUH", "BJA", "RNS", "SCQ", "NKC", "LAX", "MLA", "IST", "ATH", "GLA", "TLM", "VNO", "PSA", "MAD", "LPY", "CFK", "REK", "BFS", "ATL", "BJS", "BOH", "ZAZ", "GRO", "VIL", "FIH", "NQT", "TPE", "TRS", "STO", "HAJ", "LCA", "BER", "LUZ", "RAI", "BAK", "OVD", "MRS", "EDI", "RIX", "TUN", "DFW", "ZRH", "LGG", "EAP", "BLQ", "AGP", "CAY", "BSK", "TYO", "WRO", "VRN", "NYC", "LBA", "XMN", "CAN", "HER", "CMB", "BUH", "NCL", "WAS", "KRK", "TNR", "FLR", "BRU", "RMO", "DJE", "BCN", "SOU", "YAO", "CAI", "SEL", "ANK", "BRI", "WAW", "YVR", "LPL", "CGO", "SHA", "LDE", "SFA", "MAH", "ACE", "CFU", "PFO", "CLJ", "SXM", "CMN", "TLL", "HKG", "ABJ", "VLC", "IAS", "YMQ", "CVG", "SCL", "BLJ", "OUD", "GVA", "JNB", "WMI", "SSG", "BRS", "AAE", "BAH", "KWI", "TCI", "MCT", "PMO", "TAS", "IZM", "VLL", "MIL", "ORN", "FNC", "LPA", "LIM", "CFE", "PMI", "IBZ", "TIV", "COO", "LOS", "DUS", "CHQ", "BZV", "BIA", "ALC", "CAG", "LJU", "AUR", "KLX", "FSC", "AMM", "SZX", "BVE", "YTO", "SFO", "BGO", "MIR", "DXB", "SKP", "THR", "VIT", "YQB", "TIA", "BES", "DBV", "BHX", "LBV", "SPU", "DKR"], "WUS": ["SZX", "BJS", "CTU", "XMN", "CAN", "TNA", "TAO"], "SIR": ["ZRH", "AGP", "LUX", "BER", "FKB", "PNA", "PMI", "IBZ", "JER", "LIG", "GVA", "CLY", "OXF", "FLR", "FSC"], "OKE": ["TKN", "OKA", "KOJ"], "YKA": ["YYJ", "YVR", "YXS", "YXT", "YYC"], "NBN": [], "AGX": ["BLR", "COK", "GOI"], "QUO": ["LOS", "ABV"], "OOM": ["SYD"], "LYA": ["HAK", "HRB", "CTU", "SYX", "SHA", "SHE", "NNG", "XNN", "FOC", "HET", "CIF", "KWE", "CKG", "KHN", "SZX", "CAN", "HGH", "URC", "WEH"], "PDL": ["FLW", "BCN", "BOS", "SMA", "FRA", "PIX", "BLL", "AMS", "FAO", "GRW", "YMQ", "MAD", "MIL", "FNC", "PRG", "LIS", "RAI", "OPO", "SJZ", "LON", "TER", "YTO", "NYC", "HOR", "PAR"], "YBL": ["YVR", "PHX", "YBL"], "FDE": ["OSL"], "LEC": ["BHZ"], "MYW": ["DAR"], "SYS": ["YKS"], "MGT": ["ELC", "DRW", "MNG", "GTE"], "BAR": ["KHN", "BJS", "HFE", "CTU", "WUH", "CAN", "SHA"], "FSD": ["OMA", "SLC", "SAN", "ATY", "CHI", "FAR", "MSN", "MEM", "DEN", "MSP", "ATL", "MHK", "RAP", "PIR", "LAS", "PSC", "DFW", "ABR", "SDF", "GFK", "FSD", "YYC", "PHX"], "OCC": ["UIO"], "WUZ": ["CSX", "BJS", "TVS", "CTU", "FOC"], "AQG": ["SIA", "SZX", "BJS", "HAK", "TSN", "CTU", "WNZ", "KWE", "CAN", "XMN", "KMG", "NGB", "TAO"], "GHA": ["CZL", "TMR", "ALG", "JED", "VVZ"], "ZDY": [], "AGF": [], "UYU": ["LPB"], "BEB": ["SYY", "GLA"], "RVD": ["SAO"], "GMR": ["HOI"], "PGZ": ["SAO"], "HOU": ["AUS", "BOS", "SRQ", "ORF", "CRP", "FRA", "POS", "OAX", "FLL", "ACA", "HOB", "ECP", "BRO", "MIA", "SEA", "HAV", "GSP", "MID", "TUL", "SAT", "SJO", "SLP", "TAM", "MAN", "CLL", "VPS", "TYS", "OAK", "BZE", "BUE", "DTT", "BNA", "LUX", "TUY", "BPT", "AKL", "PDX", "MTY", "LBE", "PHL", "PHX", "IND", "OMA", "QRO", "RIC", "ANC", "MGA", "SJC", "MOT", "STL", "AMS", "MUC", "PBC", "CHI", "ACK", "PIT", "ASE", "TEB", "SAO", "MEM", "DEN", "PTY", "MEX", "MSP", "TUS", "SJD", "JAN", "PHF", "RIO", "SGF", "HOU", "MEI", "PNS", "LAS", "FSM", "LON", "GPT", "ABQ", "BOG", "SJU", "BJX", "VCT", "OKC", "ORL", "PAR", "LIR", "SLC", "MKC", "GUA", "CNM", "DOH", "XPL", "LUL", "RDU", "MKE", "VER", "PVU", "MFE", "GEO", "CUN", "SAP", "LFT", "LAX", "IST", "MSY", "GLA", "CMH", "HNL", "ATL", "FYV", "LIT", "TPE", "ELP", "LGB", "PVR", "LCA", "HYA", "CHS", "DFW", "HRL", "SNA", "CZM", "GGG", "TYO", "NYC", "DSM", "SAV", "WAS", "UIO", "BWI", "COS", "BTR", "LRD", "SAN", "YVR", "MOB", "JAX", "HSV", "CLT", "FMY", "PLN", "EYW", "TRC", "MAF", "GDL", "LBB", "CLE", "BHM", "SAL", "YMQ", "SAC", "CVG", "ICT", "BUR", "STC", "LCH", "GRR", "MLM", "BKG", "LIM", "AGU", "AMA", "SHV", "TPA", "YTO", "SDF", "SFO", "DXB", "SJT", "APF", "EGE", "YYC", "PBI"], "WAW": ["DEL", "FRA", "TLV", "SVQ", "GOT", "HAM", "TBS", "BZG", "ZAG", "HEL", "CTA", "RZE", "BOM", "POZ", "PRG", "RUH", "TGD", "CIY", "LUX", "OMR", "STR", "SZZ", "SKG", "AMS", "MUC", "CHI", "BEY", "JTR", "KTW", "CGN", "GOA", "EIN", "LIS", "VIE", "LON", "NAP", "OLB", "VAR", "EVN", "CPH", "VCE", "RHO", "KUT", "BEG", "PAR", "HRG", "BOJ", "MJT", "KSC", "NCE", "ZTH", "DOH", "OSI", "OSL", "BLL", "LEJ", "AYT", "FAO", "SOF", "ROM", "GDN", "BUD", "JMK", "LAX", "IST", "MLA", "ATH", "VNO", "MAD", "REK", "IEG", "BJS", "GRO", "BER", "STO", "LUZ", "LCA", "SUF", "BAK", "RIX", "RTM", "ZRH", "EAP", "BLQ", "AGP", "SSH", "TYO", "WRO", "NYC", "LBA", "HER", "BUH", "KRK", "BRU", "RMO", "DJE", "BCN", "CAI", "SEL", "ANK", "BRI", "LPL", "TRF", "CFU", "OSR", "CLJ", "SZY", "TLL", "KGS", "VLC", "OUD", "GVA", "TCI", "GPA", "IZM", "TAS", "MIL", "LPA", "FNC", "PMI", "DUS", "ALC", "NQZ", "CHQ", "SJJ", "LJU", "YTO", "MIR", "DXB", "SKP", "RMF", "TIA", "DBV", "SPU", "BJV"], "MGF": ["CWB", "SAO"], "NYC": ["AUS", "CTG", "BOS", "SRQ", "DEL", "ISP", "ORF", "SNN", "NAS", "FRA", "POS", "TLV", "FLL", "ILM", "JED", "ROC", "MSN", "MIA", "SEA", "MMU", "YOW", "HEL", "GSP", "ALB", "ORH", "PAP", "FOC", "SDQ", "TUL", "BOM", "SAT", "SYR", "SJO", "MAN", "PTK", "VPS", "TYS", "HFD", "PRG", "MBJ", "RUH", "OAK", "OPO", "BZE", "ACC", "DAY", "HHH", "DTT", "BNA", "BUE", "LUX", "TUY", "RST", "AKL", "PDX", "GND", "BGR", "NBO", "PHL", "PHX", "IND", "RIC", "OMA", "ANC", "SKB", "DUB", "STL", "MVY", "CAE", "MHT", "AMS", "MUC", "CHI", "ACK", "GCM", "PIT", "TEB", "SAO", "AVL", "MEM", "PTY", "DEN", "MEX", "STI", "MSP", "ITH", "ABE", "LFW", "BZN", "BQN", "HOU", "LIS", "GSO", "LAS", "SIN", "LON", "VIE", "NAP", "ABQ", "BOG", "FAE", "SVD", "SJU", "CPH", "VCE", "KIN", "BEG", "OKC", "ORL", "PAR", "SLC", "MYR", "MKC", "GUA", "PDL", "NCE", "CUR", "DOH", "OSL", "RDU", "MKE", "LEJ", "PWM", "GEO", "GYE", "ROM", "CUN", "BUF", "HAR", "AUH", "LAX", "IST", "MSY", "ATH", "MAD", "CMH", "ROA", "REK", "HNL", "ATL", "BJS", "FYV", "BTV", "LIT", "NQT", "ZAZ", "BER", "TPE", "STO", "HYA", "TTN", "EDI", "CHS", "DFW", "ZRH", "LGG", "SNA", "AGP", "TYO", "NYC", "PUJ", "CAN", "DSM", "SAV", "BUH", "WAS", "UIO", "ATW", "BWI", "CPT", "BRU", "BCN", "CAI", "PVD", "SAN", "SEL", "YVR", "WAW", "SLU", "PLS", "JAX", "BGI", "CLT", "FMY", "YHZ", "AUA", "SHA", "ELM", "EYW", "GDL", "SXM", "CMN", "TAB", "CLE", "HKG", "ABJ", "BHM", "SAL", "YMQ", "SAC", "CVG", "SCL", "BUR", "GVA", "JNB", "BDA", "PQI", "GRR", "KWI", "TCI", "MDE", "TAS", "MIL", "FNC", "LIM", "HPN", "PMI", "MNL", "CHO", "AMM", "POP", "TPA", "YTO", "SFO", "SDF", "DXB", "CMI", "APF", "YQB", "SLK", "DBV", "YYC", "PBI", "DKR"], "STR": ["PRN", "BOD", "FRA", "HAM", "ZAG", "BVC", "CTA", "FKB", "MAN", "TRN", "OPO", "PVK", "KYA", "STR", "SKG", "AMS", "MUC", "GHV", "NUE", "JTR", "CGN", "LIS", "VIE", "LON", "NAP", "OLB", "BRE", "CPH", "FUE", "VCE", "RHO", "BEG", "RJK", "PAR", "HRG", "SCN", "NCE", "LEJ", "BIO", "AYT", "FAO", "ROM", "BUD", "JMK", "IST", "ATH", "EBL", "MAD", "DLM", "ATL", "ACH", "BER", "STO", "HAJ", "LCA", "SUF", "EDI", "ASR", "ZRH", "AGP", "BZO", "HER", "BUH", "BRU", "RMO", "DJE", "BCN", "ANK", "BRI", "WAW", "COV", "KVA", "MAH", "CFU", "KGS", "VLC", "TZX", "TCI", "PMO", "IZM", "MIL", "FNC", "LPA", "PMI", "IBZ", "DRS", "ALC", "CHQ", "CAG", "BDS", "SZF", "GZT", "MIR", "RMF", "SPU", "BJV"], "ULK": ["KJA", "YKS", "IKT"], "SUJ": ["BUH", "LON", "REK"], "YSW": ["YIK", "YWB"], "MWX": ["ULN", "CJU", "HKG", "TXN", "DAD", "NHA", "HAN", "DYG", "DSN"], "NDG": ["BJS", "DLC", "TSN", "TNA", "SHE", "TAO"], "AEB": ["CKG", "CSX"], "SUX": ["SLC", "CYS", "DEN", "GCK", "CHI"], "ELD": ["MEM", "DFW", "BRL"], "AOG": ["SHA", "CTU"], "CAL": ["GLA"], "TTJ": ["TYO"], "KYZ": ["KJA", "UUD", "MOW", "OVB"], "OKA": ["SEL", "MMY", "NGO", "IBR", "SHA", "ISG", "OKJ", "ASJ", "HKG", "TAK", "FSZ", "MYJ", "UEO", "IWK", "FOC", "RNJ", "SDJ", "BKK", "OKE", "TPE", "HIJ", "SPK", "SIN", "KKJ", "KMJ", "PUS", "KOJ", "OSA", "TYO", "SHI", "FUK", "KMQ", "KMI", "KHH"], "RCH": ["MDE", "BOG"], "KGC": ["ADL"], "LUN": ["KGL", "DAR", "MFU", "DUR", "ADD", "DOH", "LLW", "NLA", "DXB", "SLI", "LVI", "JNB", "HRE", "KAA", "NBO", "FBM", "CPT", "RYL"], "FMA": ["BUE"], "KGA": ["FIH", "GOM"], "LWN": ["MOW"], "BGC": ["CAT"], "WMI": ["BCN", "BOJ", "DUB", "BRI", "LPL", "SKG", "TRF", "LEJ", "CFU", "PFO", "ROM", "BUD", "ZAD", "MLA", "HEL", "MAD", "CTA", "TCI", "EIN", "MIL", "MAN", "STO", "PMI", "ALC", "LIS", "RIX", "EDI", "OPO", "VIE", "LON", "NAP", "BLQ", "AGP", "WRO", "LBA", "TIA", "CPH", "BHX", "VCE", "RHO", "BRU", "PAR"], "JAN": ["AUS", "ATL", "UBS", "MKC", "BHM", "SDF", "STL", "CLT", "MSY", "HOU", "WAS", "BWI", "DFW", "CHI"], "ODY": ["VTE"], "VAA": ["STO", "HEL", "TMP"], "AVA": ["BJS", "NKG", "DYG", "LJG", "LLB", "SIA"], "AGR": ["BLR", "BOM", "LKO"], "CJF": ["PER", "BQB"], "SSM": ["MSP", "PLN", "GRR", "DTT"], "YXL": ["YPM", "ZSJ", "YNO", "YQT", "YRL", "ZPB", "XBE", "YVZ", "YAC"], "CPE": ["MEX"], "DEM": ["ADD"], "ELF": ["UYL"], "CHI": ["OWB", "SGF", "FAT", "MWA", "IND", "WAS", "TPA", "IWD", "FNL", "FWA", "BOS", "ICT", "BRL", "SFO", "WAW", "AVP", "AUS", "JAX", "RAP", "BIL", "MEX", "SHA", "HKG", "ISP", "TYS", "ADD", "AUH", "CAN", "DGO", "CAE", "PIA", "MAD", "SZX", "PAR", "SEL", "FLL", "OKC", "NUE", "APF", "DEC", "BJX", "LON", "DEL", "FAI", "MSP", "MYR", "CHS", "DFW", "REK", "MSN", "BUF", "CUN", "BWI", "ELP", "AMM", "ABQ", "MTJ", "DEN", "LSE", "BAK", "NYC", "SAT", "LIT", "SPI", "PWM", "MSO", "GEG", "FNT", "OAK", "PBI", "RDU", "MEM", "CID", "CLT", "SJC", "LAX", "SLN", "CMX", "SBN", "ANC", "BTV", "DLH", "HPN", "JAC", "ROC", "MLM", "MUC", "CMH", "MHK", "BOI", "CMI", "VCE", "FCA", "ALO", "RNO", "TTN", "IRK", "VIE", "MKG", "MCW", "ORF", "AZO", "TYO", "AMS", "PTK", "NKG", "ASE", "PVD", "SNA", "CLE", "AUW", "IST", "ATL", "TUS", "SRQ", "LUX", "RIC", "ECP", "SDF", "DSM", "BCN", "LAF", "PHL", "BJS", "LIS", "ROM", "ZRH", "UIN", "MQT", "YQB", "MMU", "SUN", "COU", "FOD", "DXB", "LGB", "MBS", "EDI", "HOU", "GRR", "MTY", "TVC", "SLC", "CAK", "SYR", "BHM", "LAS", "BUR", "KRK", "YWG", "PTY", "AVL", "SAN", "BGR", "GSO", "PDX", "LEX", "TOL", "BMI", "TUL", "YOW", "MSY", "CPH", "LAN", "SJU", "DTT", "ROA", "ATH", "HAR", "COS", "CHA", "HFD", "YVR", "YYC", "MIA", "MHT", "PNS", "HNL", "SNN", "FMY", "BZN", "ALB", "AGU", "CHO", "HSV", "FRA", "MIL", "CRW", "RST", "FSD", "BRU", "OMA", "CVG", "ORL", "PVU", "YMQ", "ATW", "TPE", "PGD", "EVV", "SCK", "YTO", "GSP", "GDL", "SAV", "MKC", "BNA", "ACY", "DOH", "MKE", "JLN", "SEA", "STL", "DUB", "DAY", "ABE", "CHI", "SCE", "PHX", "SAO", "MLI", "JST", "SUX", "GRB", "PSC", "TEB", "FAR", "BEG", "PIT", "SAC", "FYV", "LNK", "TRI", "ZCL", "MBL", "ATY", "QRO"], "TGR": ["ALG"], "TAY": ["HEL"], "KZO": ["ALA", "NQZ"], "LEN": ["PRG", "BCN", "PMI"], "YSG": ["YZF"], "KDH": ["JED", "THR", "KBL", "DXB"], "MWA": ["SDF", "PIA", "CHI"], "NBS": ["CGQ", "SHA", "BJS", "DLC"], "RDO": ["ROM", "AYT"], "AJI": ["ANK", "IST"], "KIN": ["SXM", "ATL", "GCM", "SCU", "SAP", "YTO", "CUR", "NYC", "PLS", "MIA", "BGI", "NAS", "ANU", "POS", "FLL", "PTY", "LON", "SDQ"], "HTY": ["ANK", "IST"], "HAS": ["DMM", "CAI", "DXB", "RUH", "JED", "KWI", "SHJ"], "BLR": ["AYJ", "RJA", "DEL", "VTZ", "RPR", "FRA", "HYD", "JED", "GAU", "DPS", "JDH", "SHJ", "BOM", "NAG", "IXE", "JGA", "SAG", "IXD", "PAT", "DED", "CTU", "BDQ", "CCU", "SXV", "GOP", "MUC", "TIR", "AMS", "RQY", "KJB", "TRV", "TRZ", "IXU", "CGN", "HSR", "IXA", "RDP", "DGH", "BKK", "KTM", "COK", "SIN", "LON", "LKO", "IDR", "HBX", "PAR", "SYD", "PNQ", "ADD", "DOH", "JAI", "MAA", "LEJ", "AMD", "AUH", "IXG", "IST", "SXR", "GBI", "GOI", "MLE", "AGX", "IXZ", "TYO", "IXR", "CMB", "IXC", "VGA", "AGR", "VNS", "BBI", "BHO", "NDC", "ISK", "STV", "HKG", "CCJ", "BAH", "KWI", "KUL", "MCT", "HKT", "JLR", "KNU", "JRG", "ATQ", "CNN", "GWL", "IXB", "SFO", "CJB", "DXB", "UDR", "IXM", "TCR"], "ELG": ["CZL", "ALG"], "SLC": ["SBA", "AUS", "BOS", "FLL", "YKM", "FAT", "MIA", "SEA", "HLN", "RNO", "TUL", "SAT", "BFL", "CNY", "OAK", "DTT", "BNA", "PDX", "IDA", "PHL", "PHX", "IND", "OMA", "SJC", "CID", "PIH", "STL", "AMS", "SGU", "CHI", "EKO", "LWS", "ASE", "PIT", "MEM", "DEN", "CPR", "TUS", "MSP", "RKS", "MEX", "GUC", "SJD", "TRM", "VEL", "BZN", "HOU", "LAS", "LON", "ABQ", "PSP", "GEG", "OKC", "ORL", "PAR", "BOI", "MKC", "WYS", "RDU", "MKE", "FCA", "COD", "CUN", "LAX", "TWF", "JAC", "MSY", "CMH", "HNL", "ATL", "GTF", "HDN", "LGB", "PVR", "DFW", "SNA", "NYC", "CDC", "WAS", "SUN", "BWI", "COS", "SAN", "YVR", "BTM", "CLT", "OGD", "GDL", "MFR", "RDM", "SAC", "CVG", "ICT", "BUR", "EUG", "PSC", "BIL", "TPA", "YTO", "SFO", "SDF", "MSO", "YYC"], "CPV": ["BHZ", "REC", "SSA"], "TAS": ["BLR", "HRG", "UFA", "DEL", "TMJ", "SEL", "ANK", "WAW", "DYU", "CTU", "DOH", "LHW", "ALA", "FRA", "TLV", "BUS", "KJA", "KSQ", "JED", "NMA", "FEG", "NCU", "OVB", "MUC", "NJC", "SIA", "TBS", "BUD", "HKG", "AUH", "IST", "GOJ", "SGC", "MCX", "JKT", "UGC", "KZN", "LED", "KWI", "SHJ", "KUL", "SKD", "BJS", "GRV", "MRV", "ZIA", "NVI", "BKK", "MIL", "FRU", "PRG", "NQZ", "BHK", "SVX", "RIX", "BAK", "LON", "MSQ", "MED", "SSH", "TYO", "AER", "NYC", "MOW", "DXB", "NHA", "URC", "TJM", "SGN", "VVO", "PAR"], "LUW": ["UPG"], "TOU": [], "SIA": ["MFM", "DEL", "WGN", "SYX", "JGN", "SJW", "DYG", "RKZ", "LXA", "JNG", "GOQ", "DLC", "TGO", "KCA", "WUH", "AAT", "NNY", "XNN", "FOC", "UYN", "ZUH", "BAV", "SGN", "CSX", "CZX", "TEN", "JGS", "FRU", "CIH", "YIN", "LZY", "ZHA", "TWC", "CGQ", "JIQ", "NKG", "URC", "LZO", "WUX", "DNH", "CTU", "ACX", "QSZ", "SHE", "AQG", "YNT", "YYA", "HFE", "WEF", "LJG", "HMI", "GYU", "ULN", "BKK", "PZI", "KWE", "TCZ", "VTE", "SIN", "BZX", "YBP", "KHN", "PUS", "WMT", "OSA", "TXN", "LYI", "YTY", "KWL", "TCG", "WEH", "AVA", "JIU", "CJU", "NGO", "HUZ", "SWA", "YIH", "HAN", "TNA", "WHU", "EHU", "XFN", "KMG", "NGB", "YLX", "SQD", "XAI", "USM", "JKT", "BHY", "WUA", "SKD", "BOH", "BJS", "HYN", "CIF", "NTG", "BPX", "JIC", "CKG", "DLU", "TLQ", "JUZ", "TYO", "YIC", "DQA", "XMN", "CAN", "HCZ", "DSN", "KOW", "HJJ", "HAK", "HRB", "SEL", "HZA", "ENH", "CGO", "JJN", "SHA", "ALA", "KHG", "HTN", "KRL", "TAO", "NNG", "ZYI", "DAC", "KRY", "HKG", "TSN", "SHS", "INC", "WNZ", "BPL", "CGD", "ENY", "YNZ", "JHG", "KUL", "HKT", "RLK", "TAS", "YZY", "HET", "ZHY", "XIC", "RIZ", "NQZ", "JMU", "CDE", "BFJ", "LYG", "SZX", "AKU", "TVS", "DXB", "HGH", "HNY", "DOY", "YIW"], "LNO": ["PER"], "PTK": ["LRD", "CLT", "FMY", "TVC", "MFE", "CHI", "MBL", "HGR", "MBS", "USA", "CLE", "UIN", "TEB", "CVG", "MMU", "GSP", "CMH", "MEX", "GRR", "ATL", "PTK", "TYS", "MQT", "CHS", "DFW", "CHO", "DTT", "CAK", "RST", "CHA", "NYC", "APF", "FNT", "PHL", "PBI", "IND"], "HAC": ["TYO"], "CPH": ["BOS", "DEL", "ORB", "FRA", "SPU", "TRD", "GOT", "HAM", "AAR", "ZAD", "ZAG", "HEL", "PLQ", "CTA", "MAN", "TRN", "POZ", "KUN", "PRG", "SFJ", "OPO", "LYS", "LUX", "HVG", "PHL", "KYA", "STR", "ABZ", "DUB", "SVG", "AMS", "MUC", "CHI", "BEY", "NUE", "KTW", "CGN", "EIN", "OST", "AHO", "BKK", "LIS", "TOS", "VIE", "LON", "SIN", "NAP", "RAK", "NTE", "KRP", "OLB", "FAE", "WAT", "KRS", "CPH", "FUE", "VCE", "RHO", "BEG", "PAR", "ZTH", "NCE", "DOH", "OSL", "BLL", "LEJ", "BIO", "AYT", "SOF", "FAO", "ROM", "GDN", "BUD", "AUH", "LAX", "IST", "MLA", "ATH", "PSA", "VNO", "EBL", "MAD", "REK", "ATL", "BJS", "BER", "NQT", "STO", "HAJ", "LCA", "RIX", "EDI", "MRS", "ZRH", "NWI", "EAP", "MMA", "LGG", "AGP", "BLQ", "AES", "AAL", "TYO", "SGD", "NYC", "VRN", "HER", "BUH", "KRK", "WAS", "FLR", "BRU", "BCN", "CAI", "WAW", "SHA", "TRF", "JSI", "TLL", "IAS", "YMQ", "GVA", "WMI", "BRS", "RNN", "TCI", "GRQ", "PMO", "IZM", "MIL", "LPA", "PMI", "DUS", "ALC", "CHQ", "KLR", "UAK", "YTO", "SFO", "BGO", "DXB", "SKP", "TIA", "DBV", "BHX", "BES", "GZP", "BJV"], "BJW": ["KOE", "LBJ"], "KDV": ["NAN"], "GIB": ["BRS", "LON", "MAN"], "AYT": ["BTS", "PRN", "LNZ", "KGD", "FRA", "TRD", "GOT", "OVB", "CND", "HAM", "TBS", "BZG", "SGC", "HEL", "MST", "INI", "RZE", "SCW", "FKB", "MAN", "FRU", "POZ", "VAN", "PRG", "SVX", "KUF", "RDO", "LUX", "OMR", "TJM", "LCJ", "STR", "DUB", "SZZ", "RLG", "KJA", "AMS", "MUC", "CWL", "GHV", "KGF", "BEY", "NUE", "KTW", "CGN", "MCX", "DEB", "EIN", "OST", "ECN", "GME", "GRZ", "VIE", "LON", "KSF", "AER", "VAR", "BRE", "CPH", "FMO", "BEG", "PAR", "BOJ", "UFA", "SCN", "KSC", "NRK", "SZG", "BRQ", "OSL", "BLL", "LEJ", "PED", "TSR", "SOF", "BUD", "GDN", "IST", "DTM", "GLA", "DNZ", "VNO", "EBL", "IEG", "DLM", "SBZ", "BFS", "BOH", "RTW", "MRV", "BER", "NQT", "STO", "HAJ", "LUZ", "TAT", "CRA", "BGW", "BAK", "RIX", "ASR", "EDI", "RTM", "BNX", "ZRH", "EAP", "KLV", "AAL", "ARH", "WRO", "LBA", "MOW", "BUH", "NCL", "REN", "KRK", "OGZ", "BRU", "RMO", "CEK", "CAI", "ANK", "WAW", "BAY", "COV", "LPL", "ALA", "ERF", "OSR", "SCV", "SZY", "TLL", "IAS", "IKT", "FDH", "GOJ", "GVA", "TZX", "BRS", "LED", "KZN", "KWI", "GRQ", "IZM", "GRV", "PAD", "MIL", "DUS", "DRS", "OMS", "NQZ", "TZL", "SJJ", "LJU", "AMM", "SZF", "MSQ", "GZT", "BGO", "CIT", "DXB", "SKP", "PEE", "TIA", "BHX", "DIY", "VOG"], "VDE": ["LPA", "TCI"], "BRD": ["MSP", "STC", "BJI"], "RIS": ["SPK"], "OKC": ["AUS", "SLC", "MKC", "STL", "CLT", "CHI", "HGR", "LAX", "SEA", "MIA", "MEM", "DEN", "MSP", "GUC", "TUL", "COU", "ATL", "SAT", "LIT", "HOU", "LAS", "TOL", "DFW", "HRL", "BNA", "SDF", "NYC", "WAS", "PHX", "ORL", "COS"], "SYJ": ["THR"], "YGK": ["YVR"], "YAM": ["YQT", "YSB", "YTO"], "VDO": ["SGN"], "HQL": ["KHG"], "BEN": ["SEB", "CAI", "IST", "ALY", "JED", "AMM", "TUN", "TIP"], "JAC": ["AUS", "SLC", "SJC", "WYS", "CLT", "CHI", "COD", "LAX", "SEA", "MEM", "DEN", "CPR", "GUC", "ATL", "BZN", "CCR", "DFW", "CDC", "SUN", "GCK", "PBI", "COS"], "LUX": ["BOD", "FRA", "RGS", "RMI", "HAM", "TBS", "MIA", "NBE", "AJA", "SIR", "LEI", "MAN", "BIQ", "PRG", "RUH", "OPO", "LUX", "NKG", "DUB", "SKG", "AMS", "MUC", "CHI", "TUF", "SAO", "TLS", "GOA", "CLY", "MEX", "BKK", "LIS", "VIE", "LON", "SIN", "NAP", "OLB", "VAR", "SJU", "CPH", "BRE", "FUE", "VCE", "RHO", "PAR", "DMM", "HRG", "BOJ", "MPL", "NCE", "DOH", "AYT", "FAO", "ROM", "BUD", "ASB", "RNS", "LAX", "MLA", "IST", "ATH", "GLA", "MAD", "ATL", "BJS", "ZAZ", "BER", "TPE", "STO", "SUF", "BAK", "MRS", "DFW", "ZRH", "AGP", "TYO", "BZO", "HER", "BUH", "KRK", "FLR", "BRU", "DJE", "BCN", "BRI", "WAW", "CGO", "HSV", "SHA", "MAH", "ACE", "HKG", "YMQ", "GVA", "JNB", "SID", "BAH", "KWI", "TCI", "PMO", "IZM", "MIL", "LPA", "FNC", "PMI", "IBZ", "BIA", "ALC", "TIV", "CAG", "BDS", "LJU", "AMM", "CMF", "MIR", "DXB", "DBV", "ETZ"], "YFA": ["ZKE", "YMO"], "SLA": ["COR", "MDZ", "LIM", "IGR", "ROS", "NQN", "SRZ", "BUE"], "BDQ": ["BLR", "BOM", "DEL", "PNQ", "HYD"], "GXH": ["CTU"], "LRS": ["ATH", "JKL", "JTY"], "HGR": ["LRD", "ILG", "WAS", "MGM"], "TLN": ["BUD", "NCE", "FSC", "IBZ", "LON", "MRS", "AMS", "RTM", "PAR"], "PNK": ["SOC", "KTG", "SUB", "SQG", "BPN", "JKT", "BTH", "JOG"], "YBR": ["YYC", "GFK"], "VAO": ["MUA"], "TNR": ["SVB", "TMM", "MOQ", "SEZ", "ADD", "TLE", "MRU", "FTU", "MJN", "DIE", "RUN", "NBO", "NOS", "JNB", "SMS", "PAR"], "BKM": ["LWY", "BBN"], "MDG": ["BJS", "SEL", "DLC", "HEK", "FYJ", "YNT", "TAO"], "IXY": ["BOM"], "NKT": ["ANK", "IST"], "SXK": ["AMQ"], "CGR": ["BSB", "CGB", "SAO", "CWB", "RIO"], "OKL": ["DJJ"], "SVD": ["CCS", "NYC", "SLU", "BGI", "MIA", "GND", "POS"], "JJN": ["WUX", "CRK", "HAK", "MFM", "CTU", "SYX", "CGO", "SJW", "SHA", "YIH", "DYG", "TNA", "WHU", "EHU", "KMG", "KRL", "SIA", "XUZ", "NNG", "TAO", "JNG", "HIA", "HFE", "HKG", "TSN", "WUH", "HSN", "ZUH", "KUL", "CZX", "BJS", "CSX", "BKK", "NTG", "DVO", "KWE", "SIN", "MNL", "YBP", "ZHA", "CKG", "LYG", "SZX", "WMT", "JIQ", "AKU", "FUG", "DZH", "CAN", "NKG", "HGH", "HCZ", "HNY", "KWL", "HJJ", "LHW"], "LCE": ["TGU", "GCM", "RTB", "SAP"], "TSY": [], "BKS": ["JKT"], "MKL": ["ATL", "TYS", "STL"], "LXR": ["CAI", "SSH", "MUH", "RMF", "JED", "KWI"], "SLW": ["LRD", "ELP"], "VDS": ["ALF", "BVG", "VAW", "BJF", "TOS", "HFT", "MEH", "KKN"], "CPO": ["SCL"], "XMN": ["MFM", "SYX", "SJW", "XUZ", "WUS", "DPS", "JNG", "HIA", "DLC", "LZH", "WUH", "PEN", "NNY", "ZUH", "TYN", "CZX", "CSX", "TEN", "JGS", "CGQ", "NKG", "LZO", "KHH", "WUX", "ANC", "CTU", "SHE", "AQG", "YNT", "AMS", "HFE", "HSN", "LJG", "MIG", "BKK", "KWE", "SIN", "KHN", "WMT", "OSA", "FUG", "TXN", "LYI", "YTY", "KWL", "LHW", "PAR", "SYD", "WDS", "ADD", "DOH", "HAN", "YIH", "TNA", "WHU", "EHU", "KMG", "NGB", "WXN", "SIA", "XAI", "LAX", "YCU", "JKT", "BJS", "TPE", "MLE", "NTG", "CKG", "TYO", "YIC", "CAN", "JDZ", "HAK", "HRB", "SEL", "HZA", "CGO", "SHA", "TAO", "NNG", "ZYI", "HKG", "INC", "TSN", "SHS", "WNZ", "MEL", "YNZ", "JHG", "KUL", "HET", "HDG", "MNL", "LYG", "SZX", "PNH", "DXB", "HGH", "HNY", "DOY", "SGN"], "YPY": ["YEA", "YSM"], "ANU": ["SXM", "SKB", "TOV", "MNI", "DOM", "SLU", "PLS", "MIA", "BGI", "POS", "SJU", "KIN", "LON", "SDQ"], "SFS": [], "HFS": ["TYF", "STO"], "DGE": ["WGA", "DBO", "SYD", "BNE"], "NCL": ["MME", "SOU", "BOJ", "BCN", "DUB", "ZTH", "SVG", "SKG", "REU", "FRA", "EXT", "MAH", "JSI", "AMS", "CFU", "ACE", "AYT", "FAO", "PFO", "MLB", "EFL", "KGS", "ZAD", "MLA", "ATH", "GLA", "IOM", "BRS", "DLM", "TCI", "BFS", "IZM", "MIL", "LPA", "PMI", "IBZ", "LCA", "ALC", "PRG", "CHQ", "EDI", "LON", "AGP", "SSH", "TYO", "VRN", "WRO", "NQY", "LBA", "DXB", "HER", "DBV", "BHX", "FUE", "KRK", "HUY", "RHO", "BJV", "PAR"], "KGT": [], "WMN": [], "KNH": ["CYI", "TPE", "MZG", "RMQ", "TNN", "KHH"], "MLO": ["ATH"], "YQC": ["YWB", "YKG"], "YTQ": ["YPJ", "YVP"], "GIL": ["LHE", "ISB"], "BKG": ["BTR", "SHV", "ABQ", "MKC", "CLL", "MSY"], "BNC": [], "TLS": ["FRA", "FEZ", "SVQ", "HAM", "BZR", "AJA", "OPO", "LYS", "LRT", "LUX", "CHR", "TPS", "DUB", "AMS", "MUC", "ALG", "TLS", "CGN", "RBA", "LIS", "LON", "NAP", "RAK", "NTE", "BRE", "VCE", "CEG", "TNG", "PAR", "AGA", "NCE", "DOH", "RDZ", "SNR", "FAO", "SXB", "ROM", "RNS", "MLA", "IST", "ATH", "MAD", "URO", "BER", "MRS", "EDI", "TUN", "EAP", "AGP", "KRK", "FLR", "BRU", "BRI", "LIL", "MAH", "CFU", "PFO", "CMN", "TTU", "YMQ", "FDH", "GVA", "BRS", "TCI", "PMO", "MIL", "PMI", "ALC", "FSC", "MIR", "LIG", "DBV", "BHX", "BES", "ORN", "SPU", "ETZ"], "HHQ": ["CNX"], "YZS": ["YRT"], "BQN": ["SDQ", "NYC", "SLU", "PUJ", "BGI", "MEM", "SJU", "POS", "FLL", "PHL", "STI", "AMS", "MAO", "ORL"], "OIR": ["HKD"], "SSA": ["BHZ", "NAT", "AJU", "SLZ", "BSB", "JPA", "MCZ", "CPV", "REC", "SAO", "MAD", "RIO", "FOR", "BPS", "VDC", "MVD", "LIS", "IOS", "VIX", "BUE", "GYN"], "LZO": ["WUX", "HAK", "CGO", "SJW", "SWA", "SHA", "HUZ", "TNA", "KMG", "NGB", "SIA", "NNG", "LXA", "WNZ", "WUH", "LJG", "JHG", "ZUH", "CSX", "BJS", "HET", "XIC", "KWE", "ZHA", "KHN", "SZX", "DLU", "XMN", "CAN", "NKG", "HGH", "URC", "LHW"], "DXJ": ["NGB", "KMG", "BJS", "SHE"], "DNZ": ["THR", "DNZ", "AYT", "IST"], "FNL": ["SNA", "CHI", "BUR", "BFF", "COS"], "VHC": ["LAD"], "SCV": ["ROM", "MIL", "FMM", "SZG", "HER", "DTM", "BUH", "LON", "AYT"], "FAE": ["HAM", "AAL", "NYC", "OSL", "CPH", "BLL", "EDI", "REK", "BRU", "PAR"], "MKM": ["BTU", "SBW", "MYY", "KCH"], "YBK": ["YRT"], "PPN": ["GPI", "BOG"], "NTL": ["ARM", "CBR", "SYD", "NTL", "NAA", "ADL", "OOL", "PQQ", "MEL", "CFS", "BNK", "BNE", "TMW", "CNS"], "ANF": ["LIM", "CLO", "LSC", "SCL", "CCP"], "MVR": ["DLA", "YAO"], "SFJ": ["JEG", "UAK", "GOH", "CPH", "BLL", "JHS", "JSU", "YFB", "JAV"], "YQB": ["YBC", "YVO", "HOG", "CHI", "YMQ", "YVP", "YOW", "YGP", "YZV", "YUY", "HFD", "TOL", "YYT", "YBG", "CCC", "YTO", "NYC", "YGR", "VRA", "PHL", "PAR"], "TKV": [], "FIH": ["CAI", "MJM", "ADD", "DOH", "EBB", "FKI", "ABJ", "IST", "JNB", "FBM", "GOM", "LFW", "PNR", "BZV", "KGA", "KND", "LAD", "NBO", "BRU", "PAR"], "SIS": ["JNB"], "ENI": ["CRK", "CEB", "USU", "MPH", "TAG", "MNL"], "YGX": ["YWG"], "LSE": ["MSP", "FSD", "CHI"], "OAJ": ["CLT", "ATL", "RDU"], "AGU": ["CUN", "TIJ", "PVR", "LAX", "HOU", "MTY", "MEX", "DFW", "CHI"], "CAW": ["SAO"], "SZG": ["HRG", "AOK", "LNZ", "NCE", "ZTH", "SZG", "FRA", "LDE", "TLV", "RLG", "AMS", "AYT", "HAM", "SCV", "KGS", "IST", "PAD", "BER", "HAJ", "LCA", "DUS", "PMI", "PRG", "IBZ", "RUH", "VIE", "LON", "ZRH", "KLV", "OLB", "MIR", "DXB", "SKP", "RHO", "FLR"], "OLB": ["BCN", "DUB", "NCE", "WAW", "DOL", "SZG", "FRA", "AOI", "AMS", "MUC", "TLN", "HAM", "ROM", "BUD", "FDH", "ATH", "CGN", "GVA", "MAD", "BRS", "OHD", "CTA", "PMO", "GRO", "AHO", "BER", "MIL", "MAN", "TRN", "TRS", "HAJ", "DUS", "PMI", "PRG", "RAI", "MRS", "LYS", "VIE", "LON", "NAP", "ZRH", "EAP", "BLQ", "LUX", "NTE", "STR", "VRN", "BZO", "WRO", "CPH", "KRK", "VCE", "OXF", "SPU", "FLR", "BEG", "BRU", "PAR"], "LWO": [], "BEM": ["MIL"], "XGR": ["YVP"], "DPS": ["BLR", "SYD", "SRG", "DEL", "SEL", "KOE", "DOH", "MDC", "PER", "HAN", "SHA", "DRW", "SOC", "HKG", "SOQ", "AUH", "BKI", "DIL", "SUB", "IST", "MEL", "JKT", "JOG", "SGN", "BDJ", "KJT", "KUL", "HKT", "CBR", "LBJ", "BKK", "TPE", "TKG", "BNE", "CNS", "SIN", "BMU", "MNL", "SZX", "TYO", "OOL", "ADL", "MOW", "DXB", "XMN", "CAN", "TMC", "AKL", "BPN", "HGH", "UPG", "LOP", "WGP", "SWQ"], "SRE": ["CBB", "SRZ", "LPB"], "DIE": ["TNR", "RUN", "DZA"], "HAK": ["MFM", "WGN", "SJW", "DYG", "GYS", "XUZ", "JNG", "HIA", "LZH", "WUH", "PEN", "NNY", "FOC", "UYN", "ZUH", "TYN", "CSX", "CZX", "TEN", "JGS", "CIH", "ZHA", "JIQ", "AKL", "NKG", "LZO", "CTU", "ACX", "SHE", "AQG", "YYA", "HFE", "WEF", "MIG", "BKK", "KWE", "VTE", "SIN", "VIE", "BZX", "YBP", "KHN", "WMT", "PUS", "FUG", "KWL", "WEH", "LHW", "PAR", "JIU", "SYD", "HUZ", "SWA", "HAN", "YIH", "TNA", "WHU", "EHU", "XFN", "KMG", "NGB", "WXN", "YLX", "SIA", "SQD", "XAI", "YCU", "BOH", "BJS", "HYN", "CKG", "JUZ", "DZH", "MOW", "XMN", "CAN", "NHA", "HCZ", "DSN", "KOW", "HJJ", "HRB", "SEL", "HZA", "ENH", "CGO", "JJN", "SHA", "TAO", "NNG", "LYA", "ZYI", "HKG", "TSN", "SHS", "WNZ", "CGD", "MEL", "LNL", "NAO", "YNZ", "KUL", "HET", "JHB", "RIZ", "HDG", "LLF", "LYG", "BFJ", "SZX", "PNH", "TVS", "HGH", "HNY", "SGN"], "BFL": ["BOI", "SNA", "SFO", "LAX", "BUR", "DEN", "OAK", "DFW", "PHX", "MFR"], "ZQN": ["SYD", "WLG", "OOL", "AKL", "MEL", "BNE", "CHC"], "VHZ": [], "BSB": ["PMW", "NAT", "BHZ", "OPS", "BEL", "AJU", "MAO", "SLZ", "RBR", "STM", "JPA", "MCZ", "REC", "BVB", "MIA", "SAO", "SCL", "SSA", "PTY", "CWB", "RIO", "FLN", "FOR", "PVH", "BPS", "CGR", "LIM", "THE", "LIS", "MCP", "VIX", "MAB", "BUE", "CGB", "JDO", "IMP", "GYN", "ORL"], "WAS": ["AUS", "BOS", "SRQ", "DEL", "ORF", "FRA", "FLL", "ILM", "TVC", "JED", "ROC", "ECP", "MSN", "YOW", "SEA", "MIA", "MMU", "ALB", "GSP", "ESC", "TUL", "SAT", "SYR", "VPS", "TYS", "HFD", "CRW", "RUH", "JST", "DAY", "ACC", "HHH", "DTT", "BNA", "ACY", "PDX", "TLH", "BGR", "PHL", "LBE", "PHX", "IND", "BDR", "RIC", "OMA", "MGM", "MGW", "DUB", "CID", "STL", "MVY", "CAE", "LNK", "MHT", "AMS", "MUC", "CHI", "ACK", "FOD", "TEB", "PIT", "SAO", "AVL", "LNS", "MEM", "DEN", "PTY", "MEX", "MSP", "PHF", "DUJ", "JAN", "SCE", "LFW", "HOU", "LIS", "LEX", "GSO", "PNS", "LAS", "VIE", "LON", "CAK", "BOG", "FWA", "SJU", "CPH", "OKC", "ORL", "PAR", "SLC", "MYR", "MKC", "GUA", "ADD", "DOH", "RDU", "MKE", "PWM", "ROM", "ERI", "CUN", "BUF", "HAR", "AUH", "LAX", "IST", "MSY", "ATH", "MAD", "CMH", "ROA", "REK", "IPT", "ATL", "FYV", "BTV", "LIT", "TTN", "EDI", "CHS", "DFW", "ZRH", "INT", "SNA", "TYO", "NYC", "CHA", "PUJ", "DSM", "SAV", "WAS", "BWI", "CPT", "BRU", "HVN", "BTR", "BCN", "CAI", "PVD", "BFD", "SEL", "SAN", "YVR", "MOB", "JAX", "LAN", "HSV", "CLT", "FMY", "YHZ", "EYW", "CMN", "CLE", "MLI", "BHM", "SAL", "YMQ", "SAC", "CVG", "ICT", "GVA", "GRR", "AGS", "HPN", "LOS", "AVP", "CHO", "TPA", "YTO", "SFO", "SDF", "DXB", "LWB", "YYC", "PBI"], "FOD": ["WAS", "CHI"], "EBD": [], "MQT": ["CLE", "LAN", "CHI", "MQT", "RHI", "MKE", "TVC", "PVU", "DTT"], "TUO": ["WLG", "AKL"], "XFN": ["WUX", "HAK", "HRB", "CTU", "SHA", "SHE", "KMG", "NGB", "SIA", "TAO", "NNG", "INC", "WNZ", "LJG", "FOC", "ZUH", "BJS", "HET", "CKG", "CGQ", "SZX", "CAN", "NKG", "HGH", "LHW"], "JHS": ["SFJ", "GOH"], "HUH": ["PPT", "MOZ", "BOB", "RFP"], "SAV": ["BOS", "CAE", "CLT", "ACK", "CHI", "CLE", "CVG", "MIA", "MEM", "DEN", "CMH", "MSP", "ATL", "SAT", "HOU", "GSO", "DFW", "DTT", "BNA", "CAK", "TPA", "SDF", "NYC", "DAB", "TLH", "SSI", "SAV", "WAS", "PHL", "BWI"], "TUF": ["LON", "MRS", "OPO"], "FON": ["SJO", "LIR"], "MKE": ["SLC", "BOS", "MKC", "STL", "LAN", "CLT", "MHT", "CHI", "GNV", "FAR", "HAR", "MSN", "CVG", "SEA", "MEM", "DEC", "DEN", "MSP", "ESC", "GRR", "ATL", "PTK", "AUW", "HPN", "BZN", "IND", "HOU", "IMT", "MQT", "LAS", "DFW", "DTT", "BNA", "CAK", "TPA", "SDF", "RST", "GFK", "NYC", "BPT", "DSM", "RHI", "WAS", "PHL", "BWI", "PHX", "ORL", "COS"], "GCC": ["ASE", "DEN", "BIS", "BIL"], "AHE": ["XMH"], "COR": ["MDZ", "FTE", "IGR", "SCL", "PTY", "CRD", "MAD", "NQN", "RIO", "ASU", "LIM", "MDQ", "BUE", "TUC", "USH", "SLA", "BRC", "JUJ", "RES"], "YVO": ["YUY", "YKU", "YMQ", "YQB", "YRT", "YKQ"], "ANR": ["KIR", "LGG", "OST", "AGP", "LUX", "BER", "MIL", "HAJ", "VCE", "IBZ", "DBV", "LIL", "MHG", "RTM", "ANR", "MRS", "TLN"], "CIX": ["TPP", "LIM", "PTY"], "BAK": ["DEL", "FRA", "TLV", "JED", "OVB", "TBS", "SGC", "SHJ", "BOM", "FRU", "SVX", "RUH", "BSR", "KUF", "LUX", "NAJ", "URC", "TJM", "ASF", "DYU", "SCO", "AMS", "CHI", "MCX", "KHI", "VIE", "LON", "SIN", "AER", "PAR", "UFA", "DOH", "AYT", "SOF", "ROM", "BUD", "AUH", "IST", "REK", "BJS", "RTW", "MRV", "ZAZ", "NQT", "BER", "BGW", "BAK", "RIX", "LGG", "TYO", "MOW", "BUH", "OGZ", "BRU", "RMO", "CEK", "BCN", "CAI", "SEL", "ANK", "WAW", "CGO", "ALA", "SHA", "HKG", "GOJ", "TZX", "HSA", "LED", "KZN", "KWI", "BAH", "IZM", "TAS", "ZIA", "MIL", "IBZ", "TIV", "AMM", "MSQ", "ISB", "DXB", "BHX", "VOG"], "BNI": ["LOS", "ABV"], "HLD": ["HRB", "SJW", "TNA", "SHE", "YNT", "TAO", "TGO", "TSN", "WUH", "HTA", "BAV", "RLK", "BJS", "HET", "ULN", "CIF", "RIZ", "XIL", "NTG", "NZL", "JGD", "CGQ", "SZX", "HLH", "HGH"], "LYC": ["STO", "VHM"], "XIC": ["SIA", "SZX", "BJS", "CTU", "KWE", "CAN", "SHA", "LZO", "NGB", "JHG", "NNG"], "UEL": ["MPM", "BEW", "TET"], "GHV": ["ROM", "BUD", "AYT", "NUE", "IST", "SKG", "DTM", "BUH", "LON", "MUC", "STR"], "HIA": ["HAK", "HRB", "CTU", "JJN", "SJW", "DYG", "HAN", "SWA", "SHE", "KMG", "NGB", "YYA", "DLC", "WUH", "FOC", "TYN", "CSX", "HET", "BKK", "KWE", "CKG", "KHN", "SZX", "OSA", "XMN", "CAN", "FUO", "LHW"], "YSB": ["YAM", "YYB", "YQT", "YTO"], "LFR": ["PMV", "CCS"], "VCA": ["DAD", "VII", "HAN", "VCS", "HPH"], "ELU": ["CZL", "DJG", "TMR", "ALG", "ORN", "VVZ"], "TRG": ["WLG", "AKL", "CHC"], "YOC": ["YXY", "YEV"], "AZS": ["YTO", "YMQ"], "AMD": ["BLR", "BBI", "AYJ", "VNS", "DEL", "BHO", "NDC", "RPR", "PNQ", "DOH", "ISK", "CCU", "HAN", "JAI", "MAA", "HYD", "JED", "AUH", "IXG", "IXU", "JDH", "HSR", "SXR", "KWI", "SHJ", "GOI", "KUL", "BOM", "BER", "BKK", "ATQ", "DIU", "NAG", "COK", "IXJ", "BHJ", "SIN", "LON", "LKO", "NJF", "DXB", "IDR", "IXR", "IXC", "UDR", "PAT", "SGN", "DED"], "JSH": ["AXD", "KSJ", "ATH", "PVK"], "KPN": ["BET", "CYF"], "RAK": ["BCN", "AGA", "MPL", "DUB", "NCE", "BOD", "FRA", "FEZ", "LIL", "FNI", "SVQ", "AMS", "MUC", "BIO", "FAO", "CMN", "ROM", "RMU", "TTU", "VLC", "YMQ", "DLE", "IST", "ATH", "PSA", "TLS", "OUD", "GVA", "MAD", "CGN", "BRS", "LRH", "EIN", "VIL", "ZAZ", "BER", "MIL", "MAN", "LPA", "TRN", "STO", "PMI", "DUS", "ALC", "LIS", "SDR", "PGF", "MRS", "EDI", "LYS", "OPO", "LON", "RTM", "NAP", "ZRH", "EAP", "BLQ", "AGP", "NTE", "LIG", "BHX", "SLM", "CPH", "VCE", "BRU", "TNG", "PAR"], "CDV": ["YAK", "ANC"], "PKB": ["YSB", "BKW"], "TSV": ["NTN", "HID", "SYD", "ISA", "ROK", "EMD", "TSV", "CNJ", "DRW", "RMA", "MEL", "MOV", "MKY", "HGD", "HVB", "BNE", "CNS", "ADL", "WIN", "PMK"], "ANV": ["KGX", "ANI"], "VDZ": ["ANC"], "AWZ": ["DXB", "TBZ", "THR", "SRY", "MHD", "IFN", "JED", "SYZ"], "YAG": ["YQT"], "MUX": ["MCT", "MED", "AUH", "DXB", "DOH", "KHI", "JED", "BAH", "SHJ"], "ZVK": ["VTE"], "BTS": ["DJE", "BOJ", "HRG", "DUB", "KSC", "WAW", "ZTH", "SKG", "LEJ", "JAI", "CFU", "ACE", "AYT", "SOF", "PFO", "ROM", "EFL", "MUH", "IAS", "NUE", "IST", "MLA", "ATH", "GLA", "GPA", "EIN", "IZM", "AHO", "MIL", "MAN", "STO", "LCA", "PMI", "KUN", "PRG", "EDI", "TGD", "LON", "KSF", "ZRH", "OLB", "LBA", "RMF", "TPS", "SKP", "HER", "PVK", "TIA", "MIR", "KRK", "RHO", "BRU", "BJV"], "HJJ": ["SZX", "BJS", "HAK", "CTU", "SYX", "JJN", "NKG", "HGH", "LJG", "KMG", "SIA", "TYN"], "TWU": ["KUL", "MFM", "JHB", "SDK", "BKI", "CTU", "CAN"], "ONK": ["YKS"], "PNP": ["POM"], "ZNE": ["BQB", "PER", "PHE", "KTA", "ZNE"], "XQP": ["SJO"], "EPA": [], "GMZ": ["LPA", "TCI"], "YQL": ["YYC"], "XKH": ["VTE"], "BAS": [], "CFU": ["BTS", "BCN", "DUB", "WAW", "SNN", "SKG", "LPL", "FRA", "BRQ", "TLV", "LEJ", "LIL", "AMS", "MUC", "SOF", "OSR", "SXB", "CLJ", "HAM", "AAR", "ROM", "GDN", "BUD", "ZAG", "MLA", "KTW", "TLS", "CGN", "ATH", "GLA", "MAD", "WMI", "DEB", "IOA", "BRS", "BFS", "FKB", "MAN", "NQT", "MIL", "BER", "TRN", "STO", "POZ", "FMM", "HAJ", "PRG", "DUS", "RIX", "EDI", "MRS", "LYS", "VIE", "LON", "NAP", "RTM", "ZRH", "BLQ", "LUX", "STR", "NTE", "WRO", "LBA", "PVK", "HER", "BUH", "NCL", "BHX", "KRK", "VCE", "FMO", "BEG", "BRU", "PAR"], "SUN": ["SBA", "BOI", "SLC", "ANC", "SJC", "SAN", "SAF", "MRY", "ASE", "LAX", "SEA", "JAC", "DEN", "CCR", "OAK", "SNA", "SFO", "CSL", "WAS", "GEG", "OKC"], "KUF": ["HRG", "DYU", "KGD", "NJC", "IGT", "NMA", "AYT", "OVB", "NSK", "TBS", "USK", "NUX", "IAR", "SGC", "GOJ", "OSS", "MCX", "KZN", "LED", "MRV", "ZIA", "FRU", "OMS", "SVX", "BAK", "MSQ", "SSH", "KRR", "AER", "MOW", "DXB", "EVN"], "SIT": ["KLW", "ANC", "SEA", "KTN", "JNU"], "AYN": ["SZX", "CAN"], "ZAL": ["SCL"], "CIF": ["HRB", "CGO", "SJW", "HLD", "SHA", "TNA", "SIA", "TAO", "LYA", "TGO", "TSN", "DLC", "ERL", "BAV", "NZH", "WUA", "TYN", "RLK", "HET", "XIL", "NZL", "HLH", "SZX", "NKG", "HGH", "DSN"], "PKE": ["OAG", "DBO", "SYD"], "TOY": ["SPK", "DLC", "SHA", "TYO"], "IRA": ["HIR"], "MZV": ["BKI", "MYY", "KCH"], "YGH": ["YCK", "YZF", "YVQ"], "YWB": ["YQC", "YSW"], "CKZ": ["ANK", "GZT"], "TWT": ["ZAM", "CBO"], "YGL": ["YPX", "YMQ"], "LYH": ["INT", "MKL", "TEB", "CLT", "SAV", "LYH", "CHO"], "MTT": ["MEX"], "BTK": ["KJA", "MOW", "OVB", "IKT"], "SVL": ["HEL"], "JAX": ["BOS", "PVD", "STL", "CLT", "FLL", "MLB", "CHI", "UST", "BHM", "TEB", "PIT", "MIA", "LAX", "MEM", "ALB", "DEN", "MSP", "PHF", "ATL", "PHX", "TYS", "AEX", "HFD", "HOU", "LAS", "DFW", "DTT", "BNA", "PUB", "TPA", "SDF", "NYC", "DAB", "TLH", "SAV", "SJU", "WAS", "PHL", "BWI", "PBI"], "GRO": ["DUB", "BRI", "WAW", "FRA", "PSR", "LIL", "PED", "AMS", "CAT", "GDN", "ORK", "NUE", "KTW", "PSA", "HEL", "BRS", "MST", "BFS", "EIN", "BOH", "FKB", "MAN", "FMM", "MIL", "NQT", "POZ", "DUS", "NOC", "RIX", "LON", "RTM", "WRO", "LBA", "BHX", "KRK", "BRU", "PAR"], "QRO": ["LRD", "BOS", "TRC", "GDL", "CHI", "CUN", "TIJ", "CVG", "MZT", "MEM", "HMO", "MID", "MEX", "SJD", "ATL", "PVR", "HOU", "DFW", "DTT", "SDF", "MTY", "ZIH"], "THS": ["BKK"], "XIL": ["HLH", "BJS", "HET", "HRB", "CIF", "TSN", "DLC", "TGO", "ERL", "HLD", "SJW", "CGO", "DSN", "BAV", "NZH", "WUA"], "SRI": ["BEJ", "SUB", "JKT", "JOG"], "TAT": ["BTS", "LON", "MIR", "AYT"], "AKY": ["RGN", "KYP"], "HUN": ["RMQ", "TPE", "KHH"], "BLB": ["CTG", "MDE", "SJO", "BOG", "BAQ", "CLO", "HAV"], "AOJ": ["OSA", "SEL", "TYO", "NGO", "SPK", "OKJ"], "HNS": ["SGY", "JNU"], "FYV": ["SVC", "CLT", "CHI", "LBB", "CVG", "LAX", "MSY", "MEM", "DEN", "MSP", "ATL", "VPS", "HOU", "DFW", "BNA", "SDF", "NYC", "CHA", "WAS", "PHX"], "VLD": ["ATL", "BNA", "DAB", "TLH", "GPT"], "CUU": ["LMM", "LRD", "CUN", "TIJ", "ELP", "CJS", "CUL", "HMO", "MTY", "DEN", "MEX", "LAP", "DFW", "GDL"], "RMF": ["BTS", "HRG", "CAI", "WAW", "FRA", "BRQ", "LEJ", "PED", "MUC", "OSR", "BUD", "NUE", "KTW", "CGN", "BER", "MIL", "HAJ", "POZ", "DUS", "PRG", "VIE", "NAP", "ZRH", "BLQ", "SSH", "WRO", "STR"], "ROR": ["GUM", "HKG", "TPE", "YAP", "BNE", "MNL"], "ULG": ["ULN"], "TOE": ["TUN"], "KCK": ["IKT"], "TBS": ["BCN", "DEL", "NCE", "DYU", "WAW", "ANK", "DOH", "SKG", "ALA", "TLV", "BUS", "SCO", "AMS", "MUC", "AYT", "ASB", "AUH", "NUE", "IST", "ATH", "EBL", "KZN", "LED", "BAH", "KWI", "SHJ", "TAS", "MRV", "ZIA", "MIL", "BER", "TPE", "FRU", "LCA", "DUS", "PRG", "SVX", "RUH", "RIX", "BAK", "VIE", "KUF", "LGG", "MSQ", "AER", "THR", "MOW", "DXB", "EVN", "URC", "RMO", "PAR"], "BOM": ["AYJ", "DEL", "VTZ", "RPR", "FRA", "HYD", "EBB", "JED", "GAU", "JDH", "IXY", "SHJ", "NAG", "IXE", "RUH", "IXJ", "JGA", "IXD", "NBO", "PAT", "DED", "BLR", "CTU", "BDQ", "CCU", "AMS", "MUC", "GOP", "IXU", "TRV", "TRZ", "MRU", "HSR", "RDP", "BKK", "KTM", "COK", "IXL", "SIN", "LON", "LKO", "IDR", "RKT", "HBX", "PAR", "DMM", "ADD", "DOH", "HAN", "JAI", "MAA", "KMG", "AMD", "AUH", "IXG", "IST", "JKT", "SXR", "GOI", "MLE", "TPE", "BAK", "BHJ", "ZRH", "TYO", "BHU", "NYC", "IXR", "CMB", "IXC", "VGA", "AGR", "VNS", "BBI", "CAI", "BHO", "WAW", "NNG", "DBR", "DAR", "DAC", "HKG", "CCJ", "MEL", "BAH", "KWI", "KUL", "MCT", "HKT", "JLR", "KNU", "ATQ", "DIU", "CNN", "GWL", "IXB", "SFO", "CJB", "DXB", "UDR", "IXM", "SGN"], "LMA": ["FAI"], "LET": ["BOG"], "SVA": ["OME", "GAM"], "ORK": ["BCN", "DUB", "SNN", "BOD", "LPL", "REU", "SVQ", "AMS", "ACE", "FAO", "VLC", "ORK", "PSA", "BRS", "LRH", "TCI", "GRO", "AHO", "MIL", "MAN", "PMI", "POZ", "ALC", "EDI", "LON", "AGP", "BHX", "DBV", "VCE", "RHO", "BRU", "PAR"], "CBR": ["DPS", "SYD", "CBR", "NTL", "CAZ", "ADL", "OOL", "NAN", "MEL", "PER", "HBA", "ABX", "BNE", "CFS"], "PHF": ["BOS", "MIA", "CAE", "CLT", "HYA", "WAS", "PHF"], "YQZ": ["YVR", "YWL"], "YKG": ["YPJ", "YVP", "YQC"], "ACX": ["HAK", "CTU", "SWA", "SHA", "KMG", "NGB", "SIA", "ZYI", "WUH", "LLB", "FOC", "ZUH", "JHG", "TEN", "BJS", "KWE", "CKG", "WMT", "SZX", "CAN", "HGH"], "ELP": ["AUS", "QRO", "SAN", "GUA", "HSV", "CRP", "MAF", "CHI", "LBB", "CVG", "LAX", "SEA", "HMO", "MEM", "DEN", "TUS", "CUU", "SAT", "ATL", "LGB", "HOU", "LAS", "DFW", "ABQ", "SDF", "NYC", "ROW", "EGE", "PHX", "IND", "COS"], "PBD": [], "SKZ": ["KHI", "ISB"], "BQU": [], "GIS": ["WLG", "AKL"], "VAS": ["IST"], "AIT": ["RAR"], "YKQ": ["YKU"], "MUH": ["BTS", "ROM", "CAI", "BLQ", "MIL", "VRN", "PRG", "HER", "BRQ", "OSR"], "HPH": ["SEL", "BMV", "DAD", "NHA", "LJG", "SGN", "PQC", "VCA"], "SKD": ["TAS", "IZM", "UFA", "ZIA", "LED", "AUH", "MOW", "DXB", "IST", "TLV", "SIA", "OVB"], "TZX": ["IZM", "ANK", "AYT", "DUS", "IST", "BGW", "KWI", "COV", "BAK", "RUH", "DIY", "JED", "MUC", "BAH", "STR", "SHJ", "AMM"], "NOV": ["LAD"], "PHB": ["BHZ", "JJD"], "RUH": ["DEL", "TUU", "FRA", "SPX", "ABT", "HYD", "JED", "TBS", "AJF", "SHJ", "BOM", "PZU", "MED", "NBO", "AQI", "RAH", "WAE", "BHH", "GIZ", "MUC", "BEY", "DWD", "KHI", "ULH", "BKK", "KTM", "ALY", "COK", "SHW", "VIE", "LON", "ELQ", "LKO", "SLL", "PAR", "DMM", "BUS", "ADD", "DOH", "AHB", "HAN", "URY", "ROM", "PEW", "AUH", "IST", "ATH", "HAS", "BJS", "NUM", "MLE", "TPE", "TUI", "BAK", "HMB", "LGG", "TIF", "ZRH", "SSH", "BJV", "NYC", "CAN", "CMB", "WAS", "ADE", "CAI", "WAW", "SHA", "YNB", "RSI", "CMN", "DAC", "ATZ", "HKG", "CCJ", "LHE", "GVA", "TZX", "BAH", "KWI", "MCT", "SJJ", "MNL", "EAM", "AMM", "KBL", "ISB", "DXB", "RAE"], "VAL": [], "TEU": [], "DEN": ["SBA", "AUS", "BOS", "SRQ", "CEZ", "ORF", "FRA", "LBL", "FLL", "TVC", "SAF", "CVN", "HOB", "ECP", "OTH", "MSN", "FAT", "MIA", "SEA", "YWG", "DDC", "ISN", "ALB", "GSP", "HLN", "RNO", "CUU", "TUL", "SAT", "SYR", "TYS", "RAP", "BFL", "HFD", "YQR", "OAK", "DRO", "EAR", "DAY", "JMS", "DTT", "PUB", "BNA", "CDR", "PDX", "IDA", "MTY", "PHL", "ATY", "PHX", "IND", "LIH", "OMA", "RIC", "MCK", "DIK", "SJC", "ANC", "CID", "MOT", "DUB", "KOA", "STL", "LNK", "MUC", "GCC", "SGU", "CHI", "MRY", "LWS", "PIT", "ASE", "AVL", "MEM", "PTY", "CPR", "TUS", "MSP", "RKS", "MEX", "GUC", "SJD", "SGF", "ABE", "JLN", "TEX", "MTJ", "BZN", "AIA", "HOU", "LEX", "GSO", "PNS", "LAS", "LON", "ABQ", "CSL", "PSP", "SUX", "OGG", "GEG", "OKC", "PRC", "BFF", "PAR", "ORL", "BOI", "SLC", "ACV", "MKC", "CYS", "MKE", "RDU", "FCA", "PWM", "COD", "CUN", "BUF", "LAX", "IST", "JAC", "MSY", "CMH", "REK", "HNL", "ATL", "FYV", "BTV", "GTF", "LIT", "BIS", "ALS", "HDN", "ELP", "LGB", "GJT", "CHS", "SLN", "DFW", "SNA", "TYO", "NYC", "FSD", "DSM", "SAV", "WAS", "SUN", "ATW", "BWI", "COS", "PVD", "SAN", "YVR", "HYS", "JAX", "YEA", "HSV", "CLT", "FMY", "MAF", "MFR", "GDL", "LBB", "FAR", "CLE", "MLI", "RDM", "BHM", "YMQ", "SAC", "CVG", "ICT", "BUR", "EUG", "GRR", "DVL", "LBF", "LAR", "PIR", "PSC", "BIL", "AMA", "SHV", "TPA", "YTO", "SFO", "SDF", "MSO", "EGE", "YYC"], "CNN": ["BLR", "BOM", "MCT", "DMM", "AUH", "DXB", "DOH", "RKT", "IXE", "COK", "RUH", "MAA", "HYD", "JED", "BAH", "KWI", "SHJ"], "UET": ["LHE", "ISB", "DXB", "KHI", "JED", "SHJ"], "XNN": ["WUX", "HRB", "ENH", "CTU", "HTT", "CGO", "YUS", "YIH", "KHG", "SHA", "TNA", "KMG", "NGB", "SIA", "GMQ", "LYA", "LXA", "YYA", "GOQ", "HFE", "HXD", "INC", "TSN", "HKG", "WNZ", "WUH", "MIG", "JHG", "TYN", "CSX", "BJS", "CZX", "NTG", "KWE", "HDG", "CKG", "KHN", "SZX", "CAN", "NKG", "HGH", "URC", "YTY", "KWL"], "BBO": [], "SVU": ["SUV", "NAN"], "CUN": ["AUS", "QRO", "SLC", "BOS", "GUA", "TGZ", "YVR", "STL", "YEA", "FRA", "OAX", "CLT", "FLL", "VER", "TRC", "VSA", "MFE", "PBC", "CHI", "GDL", "ROM", "TIJ", "SAL", "YMQ", "MIA", "SEA", "LAX", "HAV", "IST", "MSY", "MID", "PTY", "DEN", "GLA", "HMO", "MEX", "MSP", "MAD", "CTM", "CUU", "SDQ", "SJO", "ATL", "SLP", "MDE", "TAM", "MAN", "MLM", "LIM", "HOU", "LIS", "BZE", "DFW", "LON", "BUE", "DTT", "AGU", "REX", "BOG", "CZM", "YTO", "TPA", "SFO", "NYC", "BRU", "CMW", "CJS", "BJX", "MTY", "BHX", "WAS", "PHL", "YYC", "BWI", "PHX", "ORL"], "VIG": ["CCS"], "ISU": ["BEY", "DXB", "THR", "DOH", "BGW", "BAK", "BSR", "AMM"], "SGY": ["JNU", "HNS"], "SPX": ["MCT", "ROM", "MIL", "AUH", "DXB", "IST", "RUH", "JED", "LON", "KWI", "SHJ"], "WAT": ["ZRH", "BFS", "LPL"], "SVB": ["TNR"], "HKD": ["OIR", "TKS", "OSA", "NGO", "TPE", "TYO", "SPK"], "MRS": ["SNN", "BOD", "FRA", "TLV", "FEZ", "JED", "SVQ", "ZAD", "ZAG", "NDR", "AJA", "CTA", "CZL", "MAN", "PRG", "OPO", "LYS", "LRT", "LUX", "DUB", "GJL", "INN", "RUN", "AMS", "MUC", "TUF", "BEY", "JTR", "ALG", "TLS", "CGN", "CLY", "EBA", "RBA", "EIN", "AHO", "LIS", "SDR", "VIE", "LON", "NAP", "ANR", "RAK", "NTE", "OLB", "QSF", "CPH", "HME", "VCE", "TNG", "PAR", "CFR", "AGA", "OZZ", "LEJ", "FAO", "SXB", "ROM", "JMK", "BJA", "RNS", "AVN", "IST", "MLA", "ATH", "TLM", "MAD", "CFK", "BER", "EDI", "TUN", "ZRH", "EAP", "BLQ", "AGP", "HER", "KRK", "FLR", "BRU", "DJE", "BCN", "SHA", "LIL", "MAH", "ACE", "CFU", "PFO", "CMN", "VLC", "YMQ", "FDH", "OUD", "GVA", "AAE", "BRS", "LRH", "TCI", "PMO", "MIL", "PMI", "IBZ", "BIA", "ALC", "ESU", "DUS", "FSC", "MIR", "TIA", "LIG", "DBV", "BES", "ORN", "SPU", "DKR"], "POR": ["TKU", "HEL", "TMP"], "YZZ": ["YVR"], "TXN": ["SIA", "SZX", "BJS", "BKK", "SEL", "XMN", "MWX", "TAE"], "YBV": [], "APO": ["MDE", "BOG"], "JAE": [], "AJL": ["GAU", "DEL", "CCU", "SHL", "IMF"], "TEE": ["ALG"], "CXI": ["HNL", "NAN"], "SPC": ["LCG", "LPA", "DUS", "LON", "PRG", "FRA", "MAD", "FUE", "AMS", "ACE", "MUC", "TCI"], "MUA": ["VAO", "GZO", "EGM", "HIR"], "RZV": ["ANK", "IZM", "IST"], "XAI": ["CKG", "SZX", "HAK", "CTU", "XMN", "HGH", "SHA", "SIA"], "BZV": ["KGL", "FIH", "PNR", "ADD", "LAD", "NBO", "LBV", "DLA", "PAR"], "EZS": ["IZM", "ANK", "HAJ", "DUS", "IST", "CGN"], "GZO": ["MUA", "HIR", "BAS"], "YKF": ["YQK", "YQG", "BOS", "YVR", "YMQ", "YOW", "YEA", "YHZ", "YYC", "MSP", "DTT"], "KAN": ["CAI", "LOS", "ADD", "BKO", "JED", "OUA", "ABV"], "BPN": ["SRG", "MDC", "TRK", "DPS", "SOC", "SUB", "JKT", "BTH", "JOG", "BDJ", "KJT", "KUL", "MJU", "SIN", "BEJ", "UPG", "PNK", "LOP", "PKY", "PLW"], "MHH": ["MLB", "JAX", "NAS", "TCB", "FLL", "PBI", "ORL"], "LYS": ["BOD", "FRA", "TLV", "FEZ", "SVQ", "GOT", "HAM", "AJA", "CTA", "CZL", "MAN", "BIQ", "PRG", "PGF", "OPO", "LYS", "EBU", "DUB", "JER", "AMS", "MUC", "JTR", "ALG", "TLS", "CGN", "RBA", "PUF", "LIS", "VIE", "LON", "NAP", "ANR", "RAK", "NTE", "OLB", "QSF", "CPH", "VCE", "TNG", "PAR", "CFR", "AGA", "NCE", "DOH", "LEJ", "FAO", "SXB", "ROM", "BUD", "RNS", "AVN", "IST", "MLA", "ATH", "TLM", "MAD", "ACH", "BER", "MRS", "EDI", "TUN", "BLQ", "AGP", "VRN", "HER", "BUH", "KRK", "FLR", "BRU", "DJE", "BCN", "BRI", "MAH", "CFU", "ACE", "CMN", "VLC", "YMQ", "GVA", "AAE", "TCI", "PMO", "MIL", "FNC", "CFE", "PMI", "DUS", "BIA", "ALC", "KLX", "FSC", "CMF", "MIR", "DXB", "TIA", "LIG", "BES", "DBV", "ORN", "SPU", "DKR"], "PMV": ["MUN", "STD", "CCS", "BRM", "VLN", "MAR", "BLA", "LFR", "PZO"], "UAS": ["NYK", "NBO"], "TST": ["BKK"], "BGO": ["BCN", "DUB", "NCE", "HAU", "SVG", "FRA", "OSL", "TRD", "TRF", "BLL", "AMS", "GOT", "MUC", "AYT", "HAM", "ROM", "GDN", "SOG", "ABZ", "HEL", "REK", "BER", "MIL", "STO", "KSU", "PMI", "ALC", "TOS", "EDI", "LON", "HOV", "AGP", "AES", "BGO", "KRS", "FRO", "CPH", "KRK", "MHG", "MOL", "PAR"], "APK": ["RGI", "PPT"], "VLC": ["BOD", "FRA", "SVQ", "HAM", "ORK", "CTA", "FKB", "MAN", "TRN", "PRG", "OPO", "LYS", "STR", "DUB", "AMS", "MUC", "LCG", "NUE", "CGN", "RBA", "EIN", "LIS", "SDR", "VIE", "LON", "NAP", "RAK", "NTE", "VCE", "BEG", "TNG", "PAR", "AGA", "MPL", "BLL", "TSR", "BIO", "SOF", "ROM", "GDN", "BUD", "JMK", "SCQ", "IST", "MLA", "ATH", "PSA", "MAD", "BFS", "BER", "NQT", "FMM", "STO", "TRS", "OVD", "MRS", "RIX", "EDI", "RTM", "ZRH", "EAP", "BLQ", "AGP", "VRN", "WRO", "BUH", "KRK", "CDT", "BRU", "BCN", "BRI", "BRN", "WAW", "MAH", "CLJ", "CMN", "GVA", "BRS", "TCI", "PMO", "MIL", "LPA", "PMI", "IBZ", "DUS", "CAG", "TIA"], "HYN": ["HAK", "CTU", "SJW", "SWA", "YIH", "TNA", "KMG", "SIA", "TAO", "NNG", "YYA", "TSN", "WUH", "LJG", "ZUH", "CSX", "BJS", "KWE", "LYG", "CKG", "SZX", "CAN", "FUO"], "FLL": ["AUS", "CTG", "BOS", "ORF", "NAS", "POS", "FLL", "TVC", "ROC", "GNV", "MIA", "SEA", "GSP", "ALB", "GGT", "ORH", "PAP", "SDQ", "SJO", "SYR", "SAT", "CLO", "TYS", "HFD", "MBJ", "GHB", "HHH", "BIM", "DTT", "BNA", "YKF", "ACY", "TLH", "PHL", "PHX", "IND", "RIC", "CAP", "STL", "ELH", "CHI", "PIT", "SAO", "AVL", "MEM", "PTY", "DEN", "STI", "MSP", "BAQ", "BQN", "HOU", "LEX", "GSO", "PNS", "LAS", "AXM", "BOG", "SJU", "KIN", "ORL", "MYR", "SLC", "FPO", "MKC", "GUA", "XPL", "RDU", "MKE", "GYE", "CUN", "BUF", "SAP", "LAX", "MSY", "CMH", "ATL", "TBI", "LIT", "CHS", "DFW", "RSD", "STX", "NYC", "PUJ", "SAV", "SML", "WAS", "BWI", "HVN", "BHZ", "PVD", "SAN", "JAX", "PLS", "CLT", "AUA", "EYW", "SXM", "CLE", "YMQ", "CVG", "MDE", "MHH", "HPN", "GAO", "TPA", "YTO", "SDF", "SFO", "STT", "PBI", "BEL"], "DGH": ["BLR", "DEL", "IXR", "CCU", "PAT"], "AJA": ["CFR", "NCE", "BOD", "LIL", "LMP", "SXB", "ROM", "TLS", "GVA", "MAD", "BIA", "MRS", "LYS", "EAP", "NTE", "LUX", "BES", "BRU", "PAR"], "NLT": ["URC", "FYN", "KCA"], "NQY": ["BFS", "AGP", "MAN", "DUB", "LPL", "ALC", "NCL", "EDI", "LON", "STR", "FAO"], "MME": ["SCN", "LBA", "PMI", "LPL", "ALC", "FAO", "GLA", "PAR", "INN", "MAD", "HUY", "AMS", "DLM", "ABZ"], "UIH": ["HAN", "HUI", "NHA", "SGN"], "PBH": ["GAU", "DAC", "BKK", "DEL", "KTM", "CCU", "BUT", "GLU", "YON"], "LPB": ["TDD", "BOG", "RBQ", "LIM", "SRE", "CUZ", "CIJ", "TJA", "UYU", "CBB", "SRZ"], "SZY": ["SZY", "WAW", "AYT", "LON"], "LWB": ["CLT", "LEX", "TEB", "LBE"], "KKN": ["LKL", "VAW", "TOS", "OSL", "BOO", "MEH", "VDS"], "RIZ": ["CKG", "CGQ", "SZX", "KHN", "CSX", "HAK", "HRB", "SIA", "DLC", "CTU", "WUH", "HLD", "HGH", "SHA", "SHE", "NGB", "TYN"], "CWJ": ["KMG"], "EBA": ["MRS"], "SCM": ["BET", "HPB"], "YHK": ["YBB", "YZF"], "KNU": ["BLR", "BOM", "DEL"], "LLV": ["CKG", "BJS", "TSN", "CTU", "WUH", "KWE", "HGH", "SHA", "SHE", "KMG", "LHW"], "YHZ": ["YSJ", "YDF", "ANC", "BOS", "DUB", "YVR", "YEA", "FRA", "YMQ", "YWG", "YOW", "YQX", "BDA", "REK", "FSP", "EDI", "LON", "YYT", "YTO", "YYR", "YKF", "NYC", "WAS", "PHL", "YYC"], "KDU": ["KHI", "LHE", "ISB"], "ALO": ["EAU", "CHI"], "EDR": ["KWM", "CNS", "WEI"], "MLL": ["KSM", "BET"], "TPS": ["BTS", "ROM", "BLQ", "FKB", "MAN", "MIL", "PNL", "TRN", "BOD", "MLA", "KTW", "PSA", "TLS", "BLL", "OPO", "VCE", "SVQ", "BRU"], "BXH": [], "DPT": ["YKS"], "KVK": ["LED", "MOW"], "VLN": ["STD", "BOG", "PMV", "MAR", "PZO"], "AKI": ["BET"], "SMI": ["SKG", "FRA", "OSL", "GOT", "AMS", "MUC", "HAM", "JKH", "KGS", "PAS", "JTR", "ATH", "HEL", "STO", "DUS", "PRG", "LON", "ZRH", "RHO", "BEG"], "HUU": ["LIM"], "WUT": ["CKG", "KHN", "HET", "HRB", "TSN", "DLC", "CTU", "WUH", "CAN", "SHA", "SHE", "KMG"], "TFF": ["MAO"], "WWT": ["BET", "NME"], "UIB": ["BSC", "MDE", "BOG", "CLO", "NQU"], "VPY": ["MPM"], "PAS": ["ATH", "OLB", "AVN", "SKG"], "NMF": ["MLE"], "LWS": ["BOI", "SLC", "DEN", "SEA"], "YUX": ["YGT", "YFB"], "IRK": ["CHI"], "MRV": ["CEK", "UFA", "SLY", "DYU", "SCO", "KJA", "AYT", "OVB", "TBS", "NOJ", "NUX", "SKX", "SGC", "IST", "KVX", "MCX", "MQF", "PEZ", "NYM", "KZN", "LED", "PKV", "CEE", "NBC", "IWA", "SKD", "LBD", "RTW", "TAS", "SCW", "ZIA", "KLF", "PES", "SVX", "BAK", "KUF", "HMA", "SSH", "AER", "MOW", "DXB", "EVN", "PEE", "REN", "TJM", "GNJ", "VOG", "BJV"], "SFT": ["STO", "GDN"], "MKC": ["ABQ", "NYC", "LSE", "DEN", "IND", "SAT", "ASE", "WAS", "TPA", "HLN", "RST", "CVG", "BKG", "PWM", "MSO", "ATL", "SRQ", "BOS", "ECP", "OMA", "SDF", "ORL", "HOT", "OAK", "MRY", "HYS", "SFO", "PHL", "YTO", "AUS", "ACK", "MEM", "CID", "MKC", "COU", "BNA", "LGB", "CLT", "GPT", "LAX", "HOU", "MKE", "SEA", "PIR", "SLC", "FLL", "STL", "CHI", "LAS", "HPN", "BUR", "PHX", "SUX", "SAN", "MLU", "MSP", "MHK", "TEB", "PDX", "DFW", "MSY", "DTT", "BWI", "YYC", "MIA", "PNS"], "TAB": ["POS", "NYC", "BGI"], "OLA": ["OSL", "EVE"], "YON": ["BUT"], "LAP": ["LMM", "TIJ", "CLQ", "MZT", "HMO", "CUL", "MTY", "CEN", "MEX", "CUU", "GDL"], "ART": ["TEB", "WAS", "PHL"], "CZH": ["SPR"], "APW": ["HNL", "BNE", "AKL", "NAN"], "EGC": ["BOH", "RTM", "NQT", "LPL", "EDI", "BRS", "LON"], "DEA": [], "SWQ": ["LOP", "DPS"], "SMQ": ["JKT", "SUB"], "HTT": ["HXD", "DNH", "XNN"], "MUC": ["BOS", "PRN", "DEL", "BOD", "FRA", "TLV", "TRD", "JED", "SVQ", "GOT", "VOL", "HAM", "TBS", "ZAD", "ZAG", "SEA", "HEL", "CTA", "RZE", "BOM", "SYR", "MAN", "TRN", "POZ", "PRG", "RUH", "OPO", "LYS", "PUY", "DTT", "LUX", "OUL", "PVK", "OXF", "STR", "BLR", "DUB", "DYU", "SKG", "AOI", "AMS", "MUC", "CHI", "GHV", "JTR", "CGN", "GOA", "TLS", "DEN", "MEX", "DEB", "BKK", "HOU", "LIS", "GRZ", "VIE", "LON", "SIN", "NAP", "RAK", "NTE", "OSA", "OLB", "BRE", "CPH", "FUE", "VCE", "FMO", "RHO", "BEG", "RJK", "PAR", "HRG", "AGA", "NCE", "ZTH", "DOH", "SZG", "OSL", "BLL", "LEJ", "TSR", "BIO", "AYT", "SOF", "SMI", "FAO", "ROM", "GDN", "BUD", "AUH", "LAX", "IST", "MLA", "ATH", "DTM", "VNO", "MAD", "EBL", "REK", "SBZ", "DLM", "ATL", "BJS", "BER", "NQT", "TPE", "STO", "HAJ", "LCA", "GWT", "SUF", "RIX", "EDI", "MRS", "TUN", "LGG", "ZRH", "EAP", "BLQ", "AGP", "TYO", "VRN", "NYC", "WRO", "XRY", "HER", "BUH", "KRK", "WAS", "FLR", "BRU", "RMO", "SPC", "DJE", "BCN", "CAI", "SAN", "SEL", "DOL", "ANK", "BRI", "WAW", "YVR", "KVA", "CLT", "SHA", "MAH", "CFU", "ACE", "CLJ", "TLL", "KGS", "VLC", "YMQ", "FDH", "GVA", "JNB", "OMO", "BAH", "KWI", "TCI", "MCT", "PMO", "IZM", "PAD", "MIL", "FNC", "LPA", "PMI", "DUS", "DRS", "IBZ", "ALC", "TIV", "CHQ", "CAG", "LJU", "KLX", "YTO", "SFO", "BGO", "MIR", "DXB", "RMF", "TIA", "BHX", "DBV", "SPU", "BJV"], "XUZ": ["HAK", "HRB", "CTU", "JJN", "DYG", "SWA", "EHU", "SHE", "KMG", "NNG", "INC", "DLC", "FOC", "ZUH", "CSX", "HET", "BKK", "KWE", "CKG", "CGQ", "KHN", "SZX", "JUZ", "XMN", "CAN", "DSN", "KWL", "LHW"], "AXT": ["OSA", "NGO", "TPE", "TYO", "SPK"], "CCA": [], "ULP": ["WNR", "CTL"], "XPL": ["BOG", "SAL", "MIA", "HOU", "PTY", "FLL", "MAD"], "JJG": ["SAO"], "VAM": ["MLE"], "PFQ": ["THR"], "ELC": ["GOV", "DRW", "MNG", "MGT"], "QNS": ["SAO"], "OLP": ["ADL"], "JSI": ["BRI", "KVA", "FRA", "ROM", "ATH", "PSA", "BRS", "MIL", "MAN", "NQT", "PRG", "VIE", "LON", "LBA", "BUH", "BHX", "NCL", "CPH", "VCE", "BEG"], "GLT": ["BNE"], "PUG": ["CPD", "ADL", "WYA", "MEL"], "CZU": ["MDE", "BOG"], "ATY": ["CHI", "DEN", "FSD"], "BVG": ["VDS", "HFT"], "BRE": ["BOD", "FRA", "SVQ", "AMS", "MUC", "AYT", "ROM", "HAM", "BEY", "ZAD", "IST", "CTA", "IZM", "HAJ", "PMI", "LJU", "VIE", "LON", "ZRH", "AGP", "SKP", "VAR", "HER", "CPH", "RHO", "FLR", "STR"], "TDX": ["BKK"], "SDZ": ["DND", "GLA", "EDI", "KOI", "ABZ"], "EDL": ["LOK", "NBO", "KIS"], "CIW": [], "SZF": ["IZM", "BER", "ANK", "HAJ", "AYT", "DUS", "IST", "BGW", "STR"], "UIP": ["VIE", "RTM", "BES"], "CRP": ["SAT", "LRD", "HRL", "ELP", "ASE", "HOU", "MTY", "EGE", "DFW", "MFE"], "IXZ": ["BLR", "DEL", "VTZ", "CCU", "MAA", "HYD"], "MRE": ["MRE", "LOS", "ASV", "NBO", "KIS", "ABV"], "PSC": ["SLC", "SFO", "GEG", "BTM", "SEA", "BUR", "MSO", "DEN", "ALW", "LAS", "MSP", "PHX"], "HUX": ["MEX", "GDL", "MTY", "OAX"], "YKL": ["YZV"], "BNK": ["SYD", "NTL", "OOL", "LSY", "MEL", "BNK", "BNE"], "KOI": ["INV", "SDZ", "GLA", "EDI", "ABZ"], "ATW": ["ATL", "PTK", "MHK", "NYC", "MKG", "PGD", "DTT", "PDX", "ATW", "CLT", "ACT", "MEM", "DEN", "LAS", "MSP", "DFW", "PHX", "CHI"], "FMO": ["HRG", "HAM", "IEG", "PRN", "KGS", "ZAD", "HAJ", "PMI", "BRU", "ALC", "FRA", "HER", "NCL", "AMS", "CFU", "MUC", "AYT"], "BYC": [], "TGU": ["RTB", "LCE", "SAP"], "GGW": ["SDY", "BIL"], "OLZ": ["YKS", "IKT"], "JAR": [], "TVC": ["MKC", "LAN", "CLT", "MKE", "FLL", "CHI", "CLE", "DEN", "CMH", "MSP", "GRR", "GRB", "PTK", "HPN", "DFW", "AZO", "DTT", "SDF", "WAS", "IND"], "LAK": ["YEV"], "BER": ["PRN", "LNZ", "BOD", "FRA", "TLV", "JED", "GOT", "HAM", "ZAD", "ZAG", "HEL", "CTA", "RZE", "FKB", "MAN", "KUN", "OPO", "REG", "LYS", "TGD", "LUX", "STR", "DUB", "SKG", "AMS", "MUC", "BEY", "NUE", "KTW", "CGN", "TLS", "LIS", "GRZ", "VIE", "LON", "NAP", "ANR", "RAK", "OLB", "VAR", "CPH", "FUE", "VCE", "RHO", "CEG", "MHG", "BEG", "KUT", "PAR", "HRG", "BOJ", "SCN", "NCE", "KSC", "SZG", "DOH", "OSL", "AYT", "FAO", "SOF", "SXB", "ROM", "BUD", "GDN", "IST", "MLA", "ATH", "PSA", "GLA", "VNO", "MAD", "EBL", "REK", "DLM", "BJS", "BER", "NQT", "FMM", "STO", "HAJ", "TRS", "LCA", "BAK", "RIX", "EDI", "MRS", "ZRH", "EAP", "BLQ", "AGP", "VRN", "BZO", "NYC", "HER", "BUH", "KRK", "CDT", "BRU", "RMO", "BCN", "CAI", "ANK", "BRI", "WAW", "COV", "CFU", "TLL", "KGS", "VLC", "IAS", "GVA", "BRS", "TCI", "PMO", "IZM", "MIL", "FNC", "LPA", "PMI", "DUS", "IBZ", "ALC", "BIA", "TIV", "CHQ", "BDS", "SZF", "GZT", "BGO", "MIR", "RMF", "SKP", "TIA", "BHX", "DBV", "SPU"], "VLL": ["NTE", "BCN", "LPA", "PMI"], "BBA": ["PUQ", "PMC", "ZCO", "SCL"], "NGL": [], "PLZ": ["DUR", "CPT", "JNB"], "ELI": ["OME", "GLV"], "HBX": ["BLR", "BOM", "DEL", "PNQ", "MAA", "HYD"], "HCQ": ["BME", "KNX", "FIZ"], "ADZ": ["CTG", "MDE", "BOG", "BAQ", "CLO", "PTY"], "SUP": [], "IRJ": ["CTC", "BUE"], "UIN": ["STL", "CHI"], "THR": ["DEL", "TBZ", "FRA", "YES", "ADU", "JYR", "DAM", "HAM", "PGU", "TBS", "SHJ", "ACZ", "KHD", "XBJ", "ZAH", "KHY", "NJF", "URC", "GSM", "KDH", "BND", "ABD", "BEY", "DEF", "CGN", "OMH", "MHD", "SYZ", "BJB", "BKK", "ZBR", "KSH", "VIE", "LON", "BUZ", "AER", "RAS", "EVN", "SRY", "CQD", "LRR", "DOH", "SYJ", "IFN", "BXR", "ROM", "AWZ", "AUH", "IST", "DNZ", "ACP", "EBL", "DLM", "BJS", "PFQ", "BGW", "ASR", "TCX", "MOW", "CAN", "CMB", "GBT", "KIH", "ANK", "SHA", "IIL", "HKG", "RZR", "KER", "LED", "MRX", "KWI", "ISU", "MCT", "IZM", "MIL", "SDG", "KBL", "AZD", "DXB", "GZP", "BJV"], "MVY": ["BDR", "EWB", "PVD", "SRQ", "BOS", "NYC", "TEB", "HPN", "HYA", "TTN", "PGV", "MSP", "LON", "PBI", "ACK"], "KVX": ["MRV", "AER", "MOW", "KGD", "MCX", "LED"], "YKM": ["PSC", "GEG", "YBL", "SEA"], "JAI": ["BLR", "AYJ", "DEL", "BHO", "PNQ", "CCU", "MAA", "HYD", "AMD", "GAU", "STV", "AUH", "IXG", "JDH", "SHJ", "GOI", "KUL", "BOM", "MCT", "BKK", "LKO", "IDR", "DXB", "IXC", "UDR", "DED"], "LEX": ["BOS", "CLT", "LUL", "ILM", "FLL", "ACK", "CHI", "ILG", "YMQ", "MSN", "ICT", "DEN", "MEX", "SGF", "ATL", "FYV", "TYS", "HFD", "CRW", "TRI", "LEX", "CHS", "DFW", "DTT", "BNA", "TPA", "YTO", "SDF", "WAS", "PHL", "ORL"], "DSM": ["AUS", "STL", "CLT", "CHI", "MEM", "DEN", "MSP", "BMI", "ATL", "HOU", "LAS", "PGD", "DFW", "DTT", "BNA", "SNA", "SDF", "NYC", "PDX", "WAS", "PHX", "COS"], "OMA": ["BTR", "SLC", "MCK", "CID", "STL", "CLT", "TVC", "LNK", "CHI", "ASE", "LAX", "SEA", "ICT", "MEM", "DEN", "CMH", "MSP", "TUL", "ATL", "LBF", "ELP", "RAP", "HOU", "HYA", "LAS", "DFW", "EAR", "DTT", "BNA", "SFO", "SDF", "NYC", "SUX", "WAS", "BWI", "GRI", "PHX", "COS"], "GLA": ["BTS", "INV", "FRA", "KOI", "RMU", "EFL", "NBE", "MAN", "BEB", "LUX", "OXF", "ABZ", "DUB", "CAL", "SYY", "JER", "AMS", "KTW", "CGN", "CFN", "IOM", "LIS", "BRR", "LDY", "LON", "FUE", "RHO", "ILY", "ORL", "PAR", "BOJ", "ZTH", "NCE", "REU", "BRQ", "MLB", "FAO", "AYT", "CUN", "BUD", "TRE", "LAX", "MLA", "PSA", "GLA", "REK", "DLM", "BFS", "BER", "LCA", "AGP", "VRN", "WRO", "HER", "NCL", "KRK", "BCN", "SOU", "LPL", "MAH", "CFU", "ACE", "PFO", "KGS", "SDZ", "BRS", "TCI", "IZM", "LPA", "PMI", "IBZ", "ALC", "YTO", "DXB", "BHX", "DBV", "SPU", "BJV"], "BDA": ["ATL", "CAK", "BOS", "SRQ", "YTO", "HPN", "TEB", "NYC", "CLT", "YHZ", "BWI", "PHL", "LON", "ORL"], "TCB": ["PBI", "FLL", "ORL"], "CAK": ["MYR", "BOS", "CLT", "RDU", "MHT", "ACK", "CHI", "BUF", "YMQ", "TEB", "CVG", "AVL", "CMH", "TUL", "IND", "LAS", "CHS", "PGD", "DTT", "BNA", "INT", "CAK", "TPA", "YTO", "SAV", "WAS", "FNT", "BWI", "ORL", "COS"], "VUP": ["MDE", "BOG", "BAQ"], "EEA": ["SAO"], "ESL": ["MOW"], "NGE": ["YAO"], "RMU": ["RAK", "BOH", "OST", "MAN", "NQT", "DUB", "LPA", "BIO", "PRG", "GLA", "SDR", "OUD", "BHX", "OVD", "MAH", "BRS", "LON", "BRU"], "CSK": ["DKR"], "WUU": [], "JKH": ["MJT", "SKU", "SKG", "ATH", "SMI"], "FDF": ["SXM", "CAY", "DOM", "YMQ", "PTP", "SDQ", "PAR"], "KWN": ["BET", "EEK"], "HAD": ["WRO", "STO", "PRN"], "SKP": ["BTS", "WAW", "SZG", "FRA", "AYT", "HAM", "ROM", "BUD", "ZAG", "NUE", "FDH", "IST", "MLA", "ATH", "CGN", "DTM", "OHD", "EIN", "IZM", "BER", "FKB", "FMM", "MIL", "STO", "RIX", "VIE", "LON", "LJU", "ZRH", "EAP", "MMA", "BLQ", "MIR", "BRE", "CPH", "VCE", "SPU", "BEG", "BRU", "PAR"], "HUI": ["HAN", "SGN"], "KUM": ["OSA", "FUK", "KOJ"], "JSA": [], "DSE": ["ADD", "BJR"], "KRN": ["STO", "GEV"], "KAZ": ["MDC"], "BRN": ["ZRH", "EAP", "MIL", "DUB", "VLC", "BRN", "CHR", "PMI", "FDH", "WRO", "HER", "CAG", "GVA", "BHX", "VIE", "BRS", "TLN"], "PHC": ["SSG", "LOS", "ABV"], "AQJ": ["AUH", "AMM", "CAI", "IST"], "CNQ": ["BUE"], "YKU": ["YVO", "YGW", "YNS"], "CAP": ["PLS", "MIA", "NAS", "FLL", "PAP"], "LRH": ["RAK", "LUX", "DUB", "ORK", "BOD", "GVA", "OPO", "LON", "BRU", "MRS"], "FKI": ["FIH", "GOM"], "VPS": ["AUS", "SRQ", "CLT", "LFT", "CVG", "CMH", "SGF", "ATL", "FYV", "VPS", "TYS", "HOU", "DFW", "BNA", "TPA", "SDF", "NYC", "CHA", "DAB", "WAS", "BWI", "BLV", "HVN", "ORL"], "KHH": ["MFM", "SEL", "NGO", "HAN", "SHA", "HKG", "DAD", "WUH", "KNH", "KUL", "BKK", "MZG", "SIN", "PQC", "MNL", "SZX", "OKA", "PUS", "OSA", "TYO", "XMN", "NKG", "FUK", "HUN", "SGN"], "YZT": ["YVR", "YYJ"], "SJT": ["AUS", "SAT", "SJT", "ICT", "HMO", "DFW", "MAF", "GPT"], "KVB": [], "REL": ["BHI", "BUE"], "BUT": ["PBH"], "TXF": [], "AJU": ["BHZ", "BSB", "REC", "SAO", "SSA", "RIO"], "YAK": ["JNU", "ANC", "CDV", "SEA"], "AKU": ["CTU", "CGO", "JJN", "KHG", "QSZ", "KRL", "SIA", "ACF", "KRY", "INC", "KCA", "ZFL", "BPL", "FYN", "YIN", "TWC", "CKG", "TLQ", "URC", "LHW"], "YMM": ["YYC", "YTO", "YEA"], "ROA": ["ATL", "HTS", "TPA", "SDF", "NYC", "TEB", "ACY", "CRW", "CLT", "GSP", "RDU", "WAS", "PHL", "ROA", "BWI", "CHI"], "PFB": ["SAO"], "RMO": ["BCN", "HRG", "DUB", "NCE", "WAW", "FRA", "TLV", "AMS", "MUC", "AYT", "HAM", "ROM", "TBS", "BUD", "IST", "ATH", "CGN", "GVA", "BER", "MIL", "LCA", "DUS", "PRG", "LIS", "BAK", "RIX", "VIE", "LON", "BLQ", "STR", "SSH", "VRN", "DXB", "EVN", "HER", "BUH", "BHX", "VCE", "BRU", "BJV", "PAR"], "LXA": ["DIG", "CTU", "CGO", "KMG", "SIA", "GYS", "GOQ", "INC", "WUH", "NAO", "XNN", "MIG", "YNZ", "CSX", "BJS", "NGQ", "KTM", "KWE", "BPX", "AHJ", "YBP", "CKG", "DZH", "NKG", "LZO", "LHW"], "AUW": ["MSP", "MSN", "MKE", "CHI"], "MMK": ["MSQ", "ARH", "KLF", "MOW", "KZN", "LED"], "BEZ": ["TRW"], "MSP": ["AUS", "BOS", "ORF", "FRA", "FLL", "TVC", "YWG", "MSN", "MIA", "SEA", "ISN", "ESC", "RNO", "GRB", "SAT", "SYR", "TYS", "RAP", "HFD", "YQR", "DRO", "DTT", "BNA", "ABR", "RST", "GFK", "PDX", "PHL", "HIB", "PHX", "IND", "OMA", "RIC", "QRO", "ANC", "SJC", "MOT", "CID", "DUB", "STL", "MHT", "AMS", "CHI", "FOD", "MRY", "PIT", "SBN", "BJI", "AVL", "SSM", "MEM", "DEN", "MEX", "BZN", "HOU", "IWD", "IMT", "LAS", "LON", "GPT", "ABQ", "FWA", "PSP", "GEG", "OKC", "ORL", "PAR", "BOI", "SLC", "MKC", "BRD", "MKE", "RDU", "FCA", "PWM", "CUN", "BUF", "YXE", "LAX", "MSY", "TVF", "CMH", "REK", "HNL", "ATL", "FYV", "BTV", "GTF", "BIS", "HDN", "AUW", "CHS", "DFW", "SNA", "TYO", "NYC", "FSD", "DSM", "SAV", "WAS", "ATW", "BWI", "SAN", "SEL", "YVR", "JAX", "YEA", "CLT", "FMY", "PLN", "FAR", "CLE", "YMQ", "SAC", "EAU", "CVG", "ICT", "GRR", "INL", "DLH", "PSC", "BIL", "LSE", "TPA", "YTO", "SFO", "SDF", "ROW", "MSO", "RHI", "YYC"], "ZGS": ["YHR", "YNA", "YZV"], "HRI": [], "NHA": ["KUL", "WUX", "PUS", "TAS", "MFM", "HAK", "KMG", "BKK", "SEL", "CTU", "CAN", "HAN", "SGN", "CJJ", "MWX", "TAE", "HPH"], "HGD": ["RCM", "ISA", "TSV"], "BWI": ["AUS", "BOS", "SRQ", "ISP", "ORF", "FLL", "ILM", "ROC", "MIA", "SEA", "GSP", "ALB", "SAT", "PTK", "VPS", "SCK", "HFD", "MBJ", "OAK", "DTT", "BNA", "GFK", "ACY", "PDX", "PHL", "PHX", "IND", "RIC", "STL", "MHT", "CHI", "PIT", "TEB", "AVL", "MEM", "DEN", "PTY", "MSP", "JAN", "SCE", "HOU", "GSO", "LAS", "LON", "ABQ", "SJU", "ORL", "SLC", "MYR", "MKC", "RDU", "MKE", "PWM", "CUN", "BUF", "LAX", "MSY", "CMH", "REK", "ATL", "CHS", "DFW", "INT", "NYC", "PUJ", "SAV", "WAS", "BWI", "COS", "PVD", "SAN", "JAX", "HSV", "CLT", "FMY", "CLE", "MCN", "BHM", "YMQ", "CVG", "BDA", "GRR", "HPN", "TPA", "SFO", "SDF", "PBI"], "KIH": ["KKS", "THR", "TBZ", "DXB", "SRY", "BND", "MHD", "IFN", "KER", "JED", "SYZ"], "JKT": ["MFM", "TJQ", "SYX", "MDC", "PER", "JED", "AMQ", "DPS", "BWN", "PEN", "LOP", "FOC", "BOM", "BWX", "BKS", "TKG", "DJJ", "MES", "MED", "BPN", "MLG", "CTU", "BTJ", "AMS", "SOQ", "BKI", "SMQ", "BKK", "DTB", "SIN", "PLM", "PNK", "PLW", "SRG", "SYD", "KOE", "DOH", "HAN", "PKU", "SIA", "SOC", "AUH", "TTE", "IST", "TNJ", "SRI", "JOG", "PDG", "BJS", "LBJ", "KDI", "TPE", "NTG", "CKG", "BEJ", "TYO", "XMN", "CAN", "CMB", "PGK", "CAI", "SEL", "SHA", "DJB", "NNG", "TRK", "KCH", "HKG", "SUB", "MEL", "BTH", "PKN", "BDJ", "KUL", "MCT", "TAS", "JHB", "MNL", "SZX", "PNH", "DXB", "GTO", "UPG", "LLJ", "SGN", "PKY"], "SZK": ["CPT", "JNB"], "VAN": ["IZM", "ANK", "COV", "IST", "AYT"], "BQT": ["MOW"], "SCO": ["ASF", "ALA", "KOV", "TBS", "IST", "AKX", "KZN", "HSA", "MRV", "URA", "NQZ", "GUW", "SVX", "BAK", "LON", "CIT", "MOW", "THR", "EVN", "KUT"], "TEQ": [], "YKS": ["DPT", "SUY", "HRB", "KJA", "OVB", "NER", "USR", "BQJ", "IKT", "ONK", "HTA", "OLZ", "LED", "ZIX", "MJZ", "BGN", "CKH", "ZKP", "OMS", "IKS", "KHV", "SEK", "UKG", "ULK", "NYR", "CYX", "MOW", "SYS", "MQJ", "VVO"], "SAT": ["BTR", "AUS", "LRD", "SLC", "BOS", "SAN", "MKC", "DBQ", "STL", "CRP", "ACT", "YUM", "CLT", "FLL", "MFE", "GDL", "CHI", "CLE", "BRO", "MIA", "SEA", "LAX", "MSY", "MEM", "BUR", "DEN", "MEX", "MSP", "SAT", "ATL", "LIT", "TRM", "ELP", "HOU", "LAS", "DFW", "MSS", "DTT", "BNA", "SNA", "TPA", "SFO", "SDF", "NYC", "CHA", "SJT", "BJX", "MTY", "WAS", "PHL", "TYR", "BWI", "OKC", "PHX", "ORL", "COS"], "MUR": ["LGL", "LKH", "MYY", "BBN"], "YTE": ["YFB"], "RTB": ["LCE", "SAP", "GUA", "TGU", "SAL", "MIA", "BZE"], "PSO": ["CLO", "BOG"], "LSW": ["MES"], "LRM": ["SDQ", "CCS", "MIA", "STT"], "HTA": ["UUS", "IKT", "MOW", "HLD", "SVX", "KHV", "YKS", "BQS", "VVO", "OVB"], "ARU": ["SAO"], "CEZ": ["PHX", "DEN"], "BES": ["DUB", "BOD", "MAH", "FAO", "ROM", "RNS", "ATH", "TLS", "AJA", "DNR", "URO", "MAN", "PMI", "MRS", "UIP", "LYS", "AGP", "HER", "BES", "OXF", "PAR"], "EZV": ["NYA", "HMA", "EYK"], "PVK": ["BTS", "FRA", "BRQ", "AMS", "CFU", "MUC", "EFL", "BUD", "MAD", "MIL", "MAN", "DUS", "PRG", "LJU", "VIE", "LON", "JSH", "BHX", "STR"], "CMG": ["BYO"], "CJL": [], "TJL": ["SAO"], "CGI": ["CGI", "BNA", "LBF", "CVG", "EVV", "HOT"], "AKX": ["IST", "ALA", "NQZ", "GUW", "SCO", "HSA"], "UIO": ["OCC", "AMS", "LOH", "GYE", "SAL", "ETR", "MIA", "PTY", "MAD", "MEX", "SJO", "MEC", "MDE", "ATL", "LIM", "BQN", "HOU", "BUE", "BOG", "NYC", "PUJ", "GPS", "CUE"], "IAG": ["MGM", "TPA"], "PHE": ["BME", "MKR", "PBO", "PER", "KTA", "ZNE"], "YYE": ["YXS"], "MST": ["BRI", "NCE", "AYT", "OSR", "ZAD", "FDH", "IST", "GVA", "MAD", "WMI", "MST", "GRO", "ALC", "OPO", "ANR", "AMM", "LUX", "DXB", "HER", "BHX", "STR"], "AUX": [], "CTD": ["PTY"], "OGZ": ["AER", "MOW", "PEE", "SVX", "BAK", "KZN", "LED", "AYT"], "SKU": ["PRG", "ATH", "SKG"], "DTT": ["AUS", "BOS", "ORF", "FRA", "FLL", "TVC", "ROC", "MSN", "MIA", "SEA", "ALB", "GSP", "ABY", "ESC", "GRB", "SAT", "SYR", "TYS", "HFD", "BGM", "BNA", "PDX", "MTY", "PHL", "PHX", "IND", "RIC", "OMA", "QRO", "STL", "AMS", "MUC", "CHI", "MBS", "PIT", "SBN", "SSM", "MEM", "DEN", "MEX", "MSP", "HOU", "IMT", "LEX", "GSO", "LAS", "LON", "GPT", "FWA", "ORL", "PAR", "SLC", "MYR", "MKC", "MKE", "RDU", "PVU", "PWM", "ROM", "CUN", "BUF", "HAR", "LAX", "IST", "MSY", "CMH", "REK", "HNL", "ATL", "BTV", "CHS", "DFW", "AZO", "SNA", "TYO", "NYC", "CHA", "DSM", "SAV", "WAS", "ATW", "BWI", "PVD", "SAN", "SEL", "YVR", "JAX", "LAN", "HSV", "CLT", "FMY", "PLN", "SHA", "ELM", "CLE", "BHM", "YMQ", "SAC", "CVG", "APN", "GRR", "HPN", "MQT", "AMM", "TPA", "YTO", "SDF", "SFO", "ROW", "YYC", "PBI"], "TLV": ["BOS", "FRA", "FLL", "TBS", "EFL", "ZAD", "MIA", "CTA", "BOM", "KUN", "PRG", "OPO", "LYS", "TGD", "NBO", "CTU", "SKG", "AMS", "MUC", "JTR", "CGN", "BKK", "LIS", "VIE", "LON", "AER", "VAR", "EVN", "VCE", "RHO", "BEG", "BUS", "PAR", "BOJ", "NCE", "ADD", "SZG", "OSL", "LEJ", "SOF", "ROM", "BUD", "JMK", "AUH", "LAX", "IST", "ATH", "VNO", "MAD", "ETH", "BFS", "SKD", "BER", "LCA", "BAK", "RIX", "MRS", "ZRH", "LGG", "AGP", "SSH", "TYO", "VRN", "NYC", "MOW", "HER", "BUH", "KRK", "BRU", "RMO", "BCN", "CAI", "WAW", "CFU", "PFO", "HKG", "KGS", "IAS", "GPA", "HKT", "TAS", "MIL", "DUS", "TIV", "LJU", "SZX", "DXB"], "AKV": ["YPX", "YIK"], "HAM": ["PRN", "BOD", "FRA", "SVQ", "HAM", "ZAD", "HEL", "CTA", "MAN", "OPO", "LYS", "LUX", "STR", "DUB", "SKG", "AMS", "MUC", "NUE", "JTR", "KTW", "CGN", "TLS", "LIS", "GRZ", "VIE", "LON", "NAP", "NTE", "OLB", "FAE", "VAR", "CPH", "FUE", "VCE", "RHO", "FMO", "BEG", "RJK", "PAR", "HRG", "SCN", "NCE", "ZTH", "SZG", "DOH", "OSL", "SNR", "AYT", "FAO", "SOF", "SMI", "ROM", "BUD", "GDN", "IST", "ATH", "DTM", "VNO", "MAD", "EBL", "REK", "DLM", "BER", "STO", "HAJ", "LCA", "GWT", "RIX", "EDI", "MRS", "ZRH", "EAP", "AGP", "MBX", "BZO", "XRY", "HER", "BUH", "FLR", "BRU", "RMO", "BCN", "ANK", "BRI", "WAW", "COV", "CFU", "ACE", "KGS", "VLC", "GVA", "BAH", "TCI", "IZM", "MIL", "FNC", "LPA", "PMI", "DUS", "IBZ", "ALC", "CHQ", "BGO", "THR", "DXB", "SKP", "TIA", "SPU"], "HUS": ["TAL", "FAI"], "JUZ": ["HAK", "CTU", "SYX", "CGO", "KMG", "SIA", "XUZ", "NNG", "TSN", "DLC", "HSN", "ZUH", "TYN", "BJS", "KWE", "ZHA", "CKG", "SZX", "CAN"], "CVU": ["FLW", "HOR"], "AJK": [], "IBR": ["OKA", "OSA", "TPE", "SPK", "FUK"], "MYP": ["ASB", "TAZ"], "CGP": ["MCT", "DAC", "MED", "AUH", "DXB", "DOH", "JED", "SHJ"], "NIM": ["CMN", "ABJ", "COO", "ADD", "ALG", "AJY", "IST", "OUA", "TUN", "STR", "ACC", "TIP"], "PTH": ["AKN"], "BXR": ["THR"], "TRS": ["BCN", "DUB", "NCE", "BRI", "FRA", "SVQ", "ROM", "VLC", "CTA", "PMO", "BER", "MIL", "CAG", "BDS", "LON", "NAP", "OLB", "BRU", "PAR"], "NTY": [], "EKO": ["RNO", "SLC"], "AKR": ["LOS", "ABV"], "CBO": ["MNL", "TWT", "CEB"], "RBA": ["BCN", "AGA", "NCE", "SVQ", "ROM", "ERH", "IST", "TLS", "GVA", "MAD", "JNB", "EUN", "DUS", "MRS", "LYS", "LON", "EAP", "AGP", "NTE", "BRU", "PAR"], "ACF": ["TLQ", "AKU", "CTU", "CGO", "URC", "SHF", "KHG", "YIN", "HTN", "KRL", "TWC"], "JUH": ["SZX", "BJS", "CTU", "HSN", "CAN", "SWA"], "LSC": ["IQQ", "CJC", "ANF", "SCL", "CCP", "ARI"], "DVL": ["DEN", "JMS"], "TRR": ["CMB"], "OMS": ["ABA", "UFA", "SLY", "KJA", "YKS", "AYT", "OVB", "NSK", "NUX", "SGC", "MCX", "KZN", "LED", "MRV", "NQZ", "KUF", "HMA", "AER", "MOW"], "ABM": ["CNS", "HID", "KUG"], "IXP": [], "BET": ["KSM", "CYF", "KWT", "ANC", "KKH", "WWT", "EMK", "RSH", "VAK", "MOU", "MYU", "ANI", "OOK", "MLL", "BET", "SCM", "KUK", "WNA", "PTU", "AKI", "NME", "EEK", "HPB", "KWK", "PKA", "DLG", "KOT", "AUK", "KLG", "KPN", "KWN", "TNK"], "NIU": [], "KMU": ["MGQ", "WJR", "NBO"], "KTS": ["OME", "TLA"], "KHI": ["DMM", "SKZ", "ADD", "DOH", "JED", "KMG", "DAM", "NNG", "LYP", "PEW", "AUH", "LHE", "IST", "KDU", "BAH", "KWI", "SHJ", "KUL", "MCT", "BJS", "BKK", "BAK", "RUH", "AMM", "UET", "YTO", "MUX", "NJF", "ISB", "DXB", "CMB", "GWD"], "SLQ": ["ANC", "ANI"], "AEY": ["IFJ", "GRY", "EGS", "CNP", "REK"], "YFS": ["YZF", "YHY"], "MOT": ["FAR", "SDY", "YEA", "HOU", "DEN", "LAS", "MSP"], "CFK": ["MRS", "PAR"], "DPO": ["MEL", "KNS"], "HDM": [], "CPT": ["MPM", "NLP", "PLZ", "ADD", "DOH", "FRA", "GRJ", "AMS", "HDS", "DUR", "KIM", "MRU", "IST", "BFN", "SAO", "JNB", "ATL", "WVB", "GBE", "LUN", "SZK", "LVI", "VFA", "UTN", "HRE", "ELS", "MUB", "LON", "WDH", "ZRH", "NYC", "DXB", "LAD", "WAS", "NBO", "MTS", "CPT"], "VAI": ["POM", "WWK"], "RAB": ["POM", "LAE", "HKN", "BUA", "LNV", "KVG"], "ZLT": ["ZTB"], "TLA": ["OME", "KTS"], "KXO": [], "SLD": [], "NCE": ["BOD", "FRA", "TLV", "FEZ", "RMI", "HAM", "TBS", "MIA", "HEL", "AJA", "CZL", "SIR", "FKB", "MAN", "PRG", "MCM", "OPO", "LYS", "LUX", "PHL", "OXF", "STR", "DUB", "AOI", "AMS", "MUC", "ALG", "TLS", "CGN", "CLY", "RBA", "EIN", "LIS", "VIE", "LON", "NAP", "RAK", "NTE", "OLB", "VAR", "EVN", "CPH", "VCE", "BEG", "PAR", "CFR", "AGA", "DOH", "SZG", "OSL", "SOF", "SXB", "ROM", "BUD", "RNS", "IST", "MLA", "ATH", "VNO", "MAD", "REK", "ATL", "BER", "STO", "RIX", "EDI", "TUN", "ZRH", "EAP", "BLQ", "AGP", "NYC", "BUH", "NCL", "KRK", "BRU", "RMO", "DJE", "BCN", "DOL", "WAW", "LPL", "LIL", "CMN", "TLL", "YMQ", "GVA", "BRS", "PMO", "MIL", "PMI", "BIA", "DUS", "IBZ", "TIV", "CHQ", "FSC", "SFO", "BGO", "MIR", "DXB", "TIA", "BJV"], "YSM": ["YZF", "YHY", "YEA", "YPY"], "COO": ["CMN", "NIM", "LFW", "ABJ", "OUA", "DKR", "ADD", "IST", "BKO", "LBV", "DLA", "PAR"], "BTT": ["AKP", "AET", "FAI"], "DEF": ["THR"], "BKO": ["CMN", "LFW", "ABJ", "COO", "DKR", "ADD", "ALG", "IST", "CKY", "NIM", "OUA", "TUN", "PAR"], "OND": ["WDH"], "RAE": ["JED", "CAI", "RUH"], "CHY": [], "KGF": ["LGG", "BUD", "HKG", "MOW", "ALA", "OSL", "AYT"], "PAT": ["BLR", "BOM", "BBI", "LKO", "DGH", "DEL", "PNQ", "IXR", "CCU", "IXC", "MAA", "HYD", "AMD"], "SDL": ["RHO", "STO"], "HMI": ["BJS", "CTU", "CGO", "URC", "YIN", "KRL", "SIA", "LHW"], "MCP": ["BSB", "BEL"], "HUZ": ["WUX", "HAK", "CTU", "CGO", "SHA", "YIH", "KMG", "SIA", "HFE", "WUH", "CGD", "NAO", "CSX", "BJS", "KWE", "CKG", "FUG", "NKG", "HGH", "LZO"], "CCS": ["MGA", "LSP", "CUR", "POS", "BLA", "VIG", "MUN", "STD", "BRM", "BNS", "IST", "HAV", "PTY", "MAD", "LFR", "MEX", "SDQ", "MDE", "PMV", "MAR", "LIS", "LRM", "PZO", "BOG", "PUJ", "SVD", "UIO", "SRZ"], "MSQ": ["CEK", "UFA", "KRW", "KGD", "AYT", "TBS", "IST", "GOJ", "KZN", "CEE", "LED", "IZM", "BJS", "TAS", "KLF", "NQZ", "SVX", "BAK", "MMK", "KUF", "SSH", "AER", "MOW", "DXB", "EVN", "PEE", "KUT", "BUS"], "ELM": ["SYR", "BUF", "TPA", "ROC", "DTT"], "MFM": ["WUX", "TWU", "HAK", "SEL", "NGO", "CTU", "DOH", "JJN", "HAN", "SHA", "NGB", "SIA", "NNG", "TAO", "HKG", "HFE", "DAD", "WUH", "WNZ", "JKT", "KUL", "CZX", "BJS", "BKK", "TPE", "FRU", "NTG", "KWE", "RMQ", "SIN", "MNL", "CKG", "SZX", "PUS", "OSA", "TYO", "XMN", "NHA", "NKG", "HGH", "KHH"], "CKH": ["YKS"], "DDD": ["MLE"], "FSM": ["FSM", "DFW"], "MCY": ["SYD", "MCY", "OAG", "OOL", "ADL", "AKL", "MEL", "TWB", "BNE", "ROK"], "VKG": ["SGN"], "VPE": ["LAD"], "DJB": ["BTH", "JKT", "MES"], "TDD": ["RIB", "LPB", "CIJ", "GYA", "CBB", "SRZ"], "AAN": ["CCJ", "CAI", "ISB"], "GLO": ["OXF", "LON", "IBZ", "GLO"], "TEX": ["TPA", "MTJ", "ASE", "APF", "CCR", "DEN", "PHX"], "PTO": ["CWB", "SAO"], "TBN": ["BNA", "DFW"], "MCZ": ["BHZ", "NAT", "BSB", "REC", "SAO", "SSA", "GYN", "RIO"], "KRY": ["BJS", "TLQ", "KCA", "FYN", "AKU", "CTU", "ZFL", "BPL", "CGO", "URC", "AAT", "YIN", "TCG", "KRL", "SIA"], "DAC": ["DMM", "CAI", "DEL", "DOH", "CXB", "CCU", "HAN", "MAA", "JED", "JSR", "HYD", "KMG", "SIA", "BZL", "ROM", "HKG", "AUH", "IST", "RJH", "BAH", "KWI", "SHJ", "KUL", "MCT", "BOM", "BJS", "CZX", "BKK", "KTM", "MLE", "BAK", "RUH", "ZYL", "SPD", "SIN", "MED", "TYO", "DXB", "CAN", "CGP", "CMB"], "YXJ": ["YYC", "YVR"], "LYG": ["HAK", "HRB", "CTU", "JJN", "SHE", "KMG", "NGB", "SIA", "DLC", "FOC", "ZUH", "CSX", "BJS", "HYN", "HET", "KWE", "CKG", "CGQ", "KHN", "SZX", "LPQ", "XMN", "CAN", "DSN", "LHW"], "ONS": ["PER"], "PLO": ["MEL", "ADL", "CED"], "SUY": ["YKS"], "MBT": ["MNL"], "MYY": ["KUL", "MUR", "LGL", "MZV", "KCH", "JHB", "LBU", "BKI", "BTU", "MKM", "LMN", "LWY", "ODN", "SIN", "SBW", "BBN"], "TIP": ["SEB", "ROM", "CAI", "MIL", "DXB", "MLA", "IST", "ALY", "PSA", "BEN", "SFA", "JED", "TUN", "NIM"], "GOI": ["BLR", "DEL", "RPR", "PNQ", "DOH", "ISK", "CCU", "JAI", "MAA", "HYD", "RQY", "AMD", "STV", "IXU", "HSR", "BAH", "SHJ", "BOM", "MCT", "AGX", "NAG", "COK", "LON", "LKO", "CJB", "DXB", "IDR", "IXC"], "HUY": ["MME", "PMI", "GLA", "NCL", "AMS", "ABZ"], "VRA": ["YTO", "YMQ", "MOW", "MIA", "FRA", "YQB"], "JPO": [], "BPC": [], "MKY": ["ISA", "BNE", "GLT", "ROK", "MKY", "TSV"], "CKG": ["MFM", "SYX", "JGN", "SJW", "DYG", "FRA", "RKZ", "XUZ", "LXA", "JNG", "HIA", "DLC", "LZH", "WUH", "PEN", "SEA", "BAV", "XNN", "FOC", "UYN", "ZUH", "TYN", "CSX", "CZX", "JGS", "YIW", "CIH", "YIN", "LZY", "ZHA", "CGQ", "JIQ", "NKG", "URC", "LLV", "SYM", "WUX", "ANC", "DIG", "LUM", "ACX", "SHE", "YNT", "AMS", "HFE", "WEF", "LJG", "AEB", "BKK", "TCZ", "IQN", "VTE", "SIN", "LON", "KHN", "WMT", "THQ", "OSA", "FUG", "LYI", "YTY", "KWL", "LHW", "WUT", "WDS", "DOH", "HSC", "HAN", "SWA", "HUZ", "TNA", "WHU", "EHU", "XFN", "KMG", "NGB", "SIA", "ROM", "SQD", "BUD", "XAI", "YCU", "JKT", "KBV", "BHY", "MAD", "WUA", "LFQ", "BJS", "HYN", "WNH", "MLE", "TPE", "NTG", "BPX", "DCY", "DLU", "JUZ", "NYC", "YIC", "MOW", "XMN", "CAN", "HCZ", "DSN", "KOW", "HAK", "HRB", "SEL", "HZA", "DAT", "JJN", "CGO", "SHA", "KHG", "KRL", "TAO", "NNG", "LYA", "HKG", "TSN", "INC", "SHS", "WNZ", "CGD", "LNL", "ENY", "JHG", "YNZ", "KUL", "HKT", "RLK", "TAS", "HET", "MIL", "RIZ", "HDG", "LLF", "LYG", "SZX", "AKU", "PNH", "TVS", "DXB", "HGH", "SQJ", "DOY", "SGN", "WSK"], "BFF": ["EAR", "DEN", "CPR", "AIA"], "DHI": ["KTM"], "BZR": ["MPL", "MAN", "SNN", "DUS", "TLS", "PGF", "EDI", "BRS", "LON", "BRU", "PAR"], "LBL": ["AMA", "DEN", "EGE"], "NYI": ["ACC"], "MRU": ["DEL", "FRA", "PER", "RUN", "JED", "IST", "JNB", "MAD", "KUL", "BOM", "LON", "SEZ", "DXB", "ZSE", "NBO", "TNR", "RRG", "CPT", "PAR"], "AHU": ["CMN", "RTM", "BRU", "TNG"], "NME": ["BET", "TNK"], "MSU": ["JNB"], "MJZ": ["IKT", "MOW", "YKS", "NJC", "PYJ", "KJA", "OVB"], "HLZ": ["WLG", "CHC"], "JAW": ["REC"], "BRC": ["COR", "MDZ", "SAO", "SCL", "BUE"], "VNS": ["BLR", "BOM", "BBI", "LKO", "DEL", "KTM", "PNQ", "IDR", "CCU", "MAA", "HYD", "PGH", "SHJ", "AMD"], "HOE": ["VTE"], "CHC": ["SYD", "WLG", "NSN", "TRG", "PMR", "MEL", "NPL", "IVC", "CHT", "NPE", "ZQN", "BNE", "ROT", "SIN", "BHE", "HKK", "HLZ", "OOL", "AKL", "NAN", "DUD"], "BDP": ["KTM"], "DHM": ["SLV", "IXC", "DEL"], "PHX": ["SBA", "AUS", "BOS", "CEZ", "YUM", "CUL", "STS", "FLL", "SAF", "MSN", "FAT", "MIA", "SEA", "RNO", "TUL", "SAT", "TYS", "RAP", "BFL", "CNY", "OAK", "DRO", "DTT", "BNA", "PDX", "IDA", "LTO", "MTY", "FNT", "PHL", "PHX", "IND", "LIH", "OMA", "KOA", "SJC", "CID", "STL", "BLI", "SGU", "CHI", "PIA", "MRY", "PIT", "ASE", "MZT", "MEM", "DEN", "TUS", "MSP", "MEX", "SJD", "GUC", "SGF", "TEX", "VEL", "BZN", "MTJ", "HOU", "LAS", "LON", "ABQ", "CSL", "PSP", "OGG", "GEG", "OKC", "ORL", "PAR", "BOI", "SLC", "MKC", "CNM", "MKE", "RDU", "PVU", "CEN", "CUN", "IPL", "BUF", "LAX", "JAC", "MSY", "HMO", "CMH", "HNL", "ATL", "FYV", "BIS", "ELP", "LGB", "PVR", "AEX", "GJT", "DFW", "SNA", "NYC", "FSD", "DSM", "WAS", "ATW", "BWI", "GRI", "COS", "SAN", "SEL", "YVR", "JAX", "CLT", "SVC", "EYW", "GCN", "GDL", "MFR", "MAF", "LBB", "FAR", "CLE", "TIJ", "RDM", "YMQ", "SAC", "CVG", "ICT", "BUR", "EUG", "GRR", "PAE", "PSC", "BIL", "TPA", "YTO", "SFO", "SDF", "APF", "MSO", "EGE", "YYC", "PGA", "SOW"], "LIR": ["ZRH", "NOB", "SJO", "ATL", "MIA", "LAX", "HOU", "DFW"], "KDL": ["TLL"], "PQQ": ["ARM", "SYD", "NTL", "OOL", "TMW", "TRO", "CFS", "BNE", "PQQ"], "RKA": ["KHZ"], "KIS": ["MBA", "MRE", "EDL", "NBO", "EBB"], "EMD": ["BCI", "BNE", "ROK", "MOV", "TSV"], "KIJ": ["OSA", "SEL", "NGO", "SPK", "FUK", "SHA", "SDJ"], "NJF": ["DMM", "BEY", "ISB", "DXB", "THR", "DOH", "IST", "BGW", "DAM", "IFN", "MHD", "BAH", "KWI", "SHJ", "AMD"], "TRV": ["BLR", "BOM", "MCT", "DMM", "KUL", "DEL", "AUH", "MLE", "DXB", "DOH", "CMB", "COK", "MAA", "HYD", "SIN", "BAH", "KWI", "SHJ"], "HTI": ["SYD", "OOL", "MEL", "BNE", "TSV"], "VAW": ["KKN", "VDS", "BJF"], "MSJ": ["OSA", "TYO"], "MHD": ["KIH", "DYU", "TBZ", "DOH", "BND", "IIL", "IFN", "ABD", "PGU", "AWZ", "RZR", "IST", "NSH", "OMH", "KER", "SYZ", "MRX", "KWI", "SHJ", "MCT", "ACZ", "KKS", "BGW", "ZBR", "KSH", "XBJ", "BSR", "ZAH", "BUZ", "KBL", "NJF", "AZD", "THR", "DXB", "JWN", "RAS", "SRY", "GSM", "GBT"], "HTS": ["ATL", "CVG", "CLT", "MEM", "LEX", "BKW", "ROA", "ORL", "DTT"], "MSR": ["ANK", "YEI", "IST"], "SCY": ["GYE"], "BMO": ["MDL", "MYT"], "BTJ": ["KUL", "PEN", "JKT", "JED", "MES"], "GPA": ["CLJ", "BTS", "KSC", "WAW", "DUS", "PRG", "KTW", "TLV", "TSR", "VIE", "CFU"], "DRV": ["MLE"], "CVT": [], "LLB": ["TEN", "WMT", "WUH", "ACX", "AVA"], "BDR": ["WAS", "HPN", "TEB", "BOS"], "GDE": ["JIJ"], "FWA": ["ATL", "SYR", "PTK", "SDF", "PHL", "SBN", "PGD", "DTT", "LAF", "CLT", "MEM", "FWA", "WAS", "SBY", "MSP", "DFW", "ORL", "CHI"], "JHW": [], "ZCO": ["SCL", "BBA"], "CCF": ["BOH", "MPL", "MAN", "NQT", "DUB", "PGF", "OPO", "LON", "BRU", "TNG"], "POM": ["SYD", "MAS", "HKN", "DAU", "GUR", "MAG", "RAB", "WWK", "HKG", "LAE", "PNP", "TBG", "HGU", "WBM", "UNG", "BUA", "BNE", "CNS", "SIN", "MNL", "HIR", "OOL", "GKA", "CAN", "UPG", "TIZ", "KVG", "VAI"], "AUC": ["VVC", "BOG", "BGA", "CUC"], "SUB": ["KOE", "MDC", "PKU", "HYD", "JED", "AMQ", "TRK", "DPS", "BWN", "HKG", "TTE", "PEN", "SRI", "JKT", "BTH", "PKN", "BDJ", "KUL", "LBJ", "KDI", "JHB", "SIN", "MES", "BEJ", "MED", "PLM", "BPN", "UPG", "PNK", "KWL", "LOP", "PGK", "PKY", "PLW"], "ONJ": ["TYO"], "GAJ": ["SPK", "OSA", "NGO", "TYO"], "YGO": ["ZGI"], "XCH": ["CCK"], "LBV": ["KGL", "CMN", "YAO", "MVB", "ABJ", "LFW", "FIH", "PNR", "COO", "ADD", "LOS", "TMS", "POG", "BZV", "LAD", "JNB", "DLA", "PAR"], "VAG": [], "AAX": ["BHZ"], "EMK": ["BET", "AUK", "KOT"], "BGI": ["SXM", "TAB", "SKB", "YTO", "DOM", "NYC", "SLU", "MIA", "ANU", "POS", "SVD", "GND", "PTY", "SJU", "KIN", "LON", "GEO"], "TCI": ["SNN", "BOD", "FRA", "SVQ", "HAM", "ORK", "MAN", "PRG", "NOC", "LYS", "LUX", "STR", "DUB", "GRX", "AMS", "MUC", "CWL", "VDE", "NUE", "KTW", "CGN", "TLS", "EIN", "OST", "LIS", "SDR", "VIE", "LON", "NAP", "NTE", "CPH", "FUE", "VCE", "PAR", "AGA", "OSL", "BLL", "BIO", "ROM", "BUD", "GDN", "SCQ", "GLA", "PSA", "MAD", "REK", "BFS", "BOH", "BER", "NQT", "FMM", "HAJ", "OVD", "RIX", "EDI", "MRS", "RTM", "ZRH", "EAP", "BLQ", "AGP", "NYC", "VGO", "XRY", "LBA", "GMZ", "BUH", "NCL", "BRU", "SPC", "BCN", "WAW", "LPL", "ACE", "CMN", "VLC", "GVA", "WMI", "BRS", "MIL", "LPA", "FNC", "PMI", "DUS", "ALC", "BHX"], "KLV": ["PRG", "MUC", "AYT"], "BHR": ["PKR", "KTM"], "BND": ["KIH", "AEU", "DXB", "RAS", "THR", "TBZ", "SRY", "MHD", "SYZ"], "JMS": ["GFK", "FAR", "DEN", "DVL"], "DIB": ["IXB", "GAU", "DEL", "CCU", "SHL", "IMF"], "MCN": ["ATL", "MCN", "MEM", "BWI", "DFW"], "FNI": ["RAK", "MPL", "ANR", "DUB", "NCE", "IBZ", "FEZ", "LIL", "BRU", "MRS"], "MCT": ["DMM", "BLR", "CAI", "MFM", "DEL", "ADD", "DOH", "FRA", "SPX", "JAI", "MAA", "HYD", "JED", "MUC", "DAM", "DAC", "SKT", "ZNZ", "BEY", "PEW", "AUH", "CCJ", "LHE", "KHS", "TRV", "TRZ", "IST", "JKT", "MHD", "KHI", "SYZ", "BAH", "KWI", "SHJ", "GOI", "KUL", "PZU", "BOM", "HKT", "BKK", "NQT", "BGW", "IXE", "COK", "CNN", "RUH", "LON", "MNL", "AMM", "LKO", "MED", "MUX", "ISB", "DXB", "THR", "CGP", "SLL", "CMB", "DQM", "PAR"], "ULH": ["JED", "DMM", "DXB", "RUH"], "ENY": ["CKG", "CSX", "SZX", "BJS", "HET", "INC", "TSN", "CTU", "SYX", "CAN", "CGO", "NKG", "KWE", "DSN", "SHE", "KMG", "SIA", "TYN"], "MCW": ["CHI"], "HFT": ["BVG", "ALF", "HVG", "TOS", "MEH", "KKN", "VDS", "HAA"], "CWL": ["BOJ", "ZTH", "JER", "REU", "AMS", "ACE", "AYT", "PFO", "TLN", "EFL", "KGS", "DLM", "TCI", "BFS", "PMI", "LCA", "IBZ", "ALC", "EDI", "AGP", "DBV", "RHO"], "VCL": ["SGN", "HAN"], "CXB": ["SPD", "DAC"], "SEA": ["SBA", "AUS", "BOS", "FRA", "EAT", "FLL", "TVC", "STS", "KTN", "YKM", "FAI", "OTH", "MSN", "FAT", "MIA", "SEA", "HLN", "RNO", "SAT", "OAK", "DTT", "BNA", "LUX", "PDX", "IDA", "PHL", "PHX", "LIH", "IND", "OMA", "ANC", "KOA", "SJC", "DUB", "STL", "PPT", "BLI", "ALW", "AMS", "MUC", "CHI", "MRY", "LWS", "TEB", "PIT", "MEM", "DEN", "MEX", "MSP", "TUS", "SJD", "BZN", "HOU", "GSO", "LAS", "SIN", "LON", "ABQ", "CSL", "CPH", "PSP", "OGG", "GEG", "OKC", "ORL", "PAR", "BOI", "SLC", "MKC", "DOH", "RDU", "MKE", "FCA", "CUN", "SIT", "LAX", "IST", "JAC", "MSY", "CMH", "REK", "HNL", "ATL", "BJS", "GTF", "TPE", "ELP", "CHS", "RDD", "DFW", "CKG", "SNA", "TYO", "NYC", "WAS", "SUN", "BWI", "PSG", "FRD", "SEL", "SAN", "YVR", "YEA", "CLT", "SHA", "JNU", "ADQ", "MFR", "GDL", "CLE", "HHR", "RDM", "YMQ", "SAC", "CVG", "ICT", "BUR", "EUG", "ESD", "PSC", "BIL", "YYJ", "TPA", "YTO", "SDF", "SFO", "DXB", "PUW", "MSO", "EGE", "YYC"], "ZGI": ["YOH"], "VXC": ["APL"], "POS": ["SKB", "DOM", "CUR", "SLU", "BGI", "ANU", "FLL", "AMS", "GEO", "TAB", "MIA", "HAV", "PTY", "SDQ", "CCS", "PBM", "HOU", "LON", "YTO", "NYC", "SVD", "SJU", "GND", "KIN", "ORL"], "AMH": ["ADD"], "SOC": ["DPS", "JKT", "PNK"], "THN": ["GOT", "STO"], "DIK": ["FAR", "DEN", "BIS", "YKM"], "HSV": ["HGR", "ATL", "SAT", "SHV", "LUX", "TPA", "SDF", "MIA", "CHI", "CLT", "MEM", "HOU", "DEN", "WAS", "ABY", "LAS", "DFW", "DTT"], "TKG": ["DPS", "JKT", "MES"], "BHU": ["BOM", "PNQ"], "IXJ": ["BOM", "DEL", "IDR", "IXC", "SXR"], "MAG": ["POM", "WWK", "LAE"], "MIS": ["POM"], "NGB": ["MFM", "SYX", "SJW", "DYG", "HIA", "DLC", "WUH", "BAV", "XNN", "ZUH", "TYN", "TEN", "CSX", "JGS", "CGQ", "LZO", "CTU", "ACX", "SHE", "AQG", "YNT", "BKI", "MIG", "DXJ", "BKK", "KWE", "SIN", "BZX", "YBP", "WMT", "OSA", "LYI", "KWL", "WEH", "LHW", "JIU", "CJU", "HAN", "SWA", "YIH", "EHU", "XFN", "KMG", "WXN", "SIA", "BUD", "YCU", "BJS", "TPE", "YKH", "CKG", "TYO", "YIC", "XMN", "CAN", "HCZ", "KOW", "HAK", "HRB", "SEL", "CGO", "SHA", "TAO", "NNG", "HKG", "TSN", "INC", "SHS", "JHG", "KUL", "XIC", "RIZ", "NQZ", "MNL", "BFJ", "LYG", "SZX", "HNY", "SGN"], "EJH": [], "VAR": ["WAW", "FRA", "BRQ", "TLV", "LEJ", "LIL", "AYT", "SOF", "HAM", "GDN", "NBE", "IST", "DTM", "KTW", "HEL", "VNO", "EIN", "BER", "FMM", "HAJ", "POZ", "PRG", "VIE", "LON", "ZRH", "LUX", "NTE", "WRO", "BRE", "KRK", "BEG", "BRU", "BJV"], "KKJ": ["SEL", "TYO"], "YYD": ["YVR"], "OMR": ["HER", "BUH", "WAW", "AYT"], "CZM": ["CUN", "HOU", "MTY", "MEX", "DFW"], "JDF": ["SAO"], "TOS": ["LKL", "LYR", "FRA", "OSL", "TRD", "HFT", "KKN", "VDS", "HAA", "ALF", "GDN", "VAW", "HEL", "RVK", "SKN", "BOO", "ANX", "SOJ", "BGO", "CPH", "EVE", "MOL"], "TCZ": ["CKG", "CSX", "CTU", "KMG", "SIA"], "DIN": ["SGN", "HAN"], "FYU": ["VEE", "KBC", "FAI", "ARC", "CIK"], "ABT": ["JED", "DMM", "RUH"], "JGA": ["HYD", "BOM", "BLR"], "CHU": ["ANI"], "STV": ["BLR", "DEL", "PNQ", "IDR", "DXB", "DIU", "CCU", "JAI", "MAA", "HYD", "SHJ", "GOI"], "KTL": ["NBO"], "NLH": ["KMG"], "MSL": ["CLT", "CLE"], "ENE": ["KOE", "LBJ"], "GYN": ["PMW", "BHZ", "BSB", "MCZ", "CGB", "REC", "SAO", "SSA", "RIO"], "CAX": [], "YNB": ["DMM", "CAI", "DXB", "DOH", "RUH", "JED"], "LGG": ["DJE", "SEL", "NCE", "CTU", "WAW", "ADD", "DOH", "CGO", "SHA", "TLV", "TNA", "OSL", "JED", "GOT", "NGB", "MUC", "NIM", "KGF", "CMN", "DAC", "TBS", "ROM", "HKG", "IST", "SAO", "MEM", "GSP", "MAD", "JNB", "REK", "TCI", "ATL", "TAS", "ZAZ", "MIL", "NQT", "HAJ", "LOS", "LCA", "IBZ", "PMI", "PRG", "TNG", "BZV", "RUH", "OAK", "VIE", "LON", "KHN", "EAP", "SZX", "LUX", "NYC", "DXB", "CAN", "HGH", "CPH", "EVE", "RHO", "BRU", "IND", "PAR"], "TCA": ["ISA", "KTR", "ASP"], "MRA": ["OST", "CAI", "IST", "ALY", "SFA", "TUN", "DAM"], "ACV": ["SFO", "SAC", "LAX", "BUR", "DEN", "RDD"], "BDH": ["SYZ"], "TRD": ["OSY", "SVG", "OSL", "TRF", "AMS", "MUC", "AYT", "MJF", "GDN", "RHO", "HEL", "RVK", "STO", "PMI", "ALC", "TOS", "CHQ", "RIX", "BOO", "MQN", "LON", "HOV", "SSJ", "AGP", "AES", "BGO", "FRO", "CPH", "EVE", "KRK", "BNN", "MOL"], "FKB": ["DUB", "BRI", "BOD", "FEZ", "PED", "TSR", "CFU", "MUC", "AYT", "SOF", "JKG", "FAO", "VLC", "ZAG", "ZAD", "MLA", "ATH", "CGN", "MAD", "SBZ", "PMO", "GRO", "BER", "MIL", "STO", "PMI", "DUS", "ALC", "SUF", "CAG", "OPO", "LON", "ZRH", "AGP", "TPS", "SKP", "HER", "TIA", "BEG", "STR"], "URA": ["ALA", "FRA", "NQZ", "GUW", "SCO", "HSA"], "BHO": ["BLR", "BOM", "LKO", "DEL", "RPR", "UDR", "JAI", "HYD", "AMD"], "OOL": ["SYD", "WLG", "LSY", "PER", "BNK", "MRZ", "CHC", "WGA", "TAO", "DPS", "ARM", "NTL", "RMA", "MEL", "HBA", "PQQ", "WOL", "CBR", "ZQN", "CNS", "NAA", "ADL", "OOL", "AKL", "LDH", "GFN"], "BDS": ["DUB", "PEG", "ROM", "BUD", "GDN", "PSA", "GOA", "GVA", "MAD", "EIN", "PMO", "MIL", "FMM", "STO", "TRN", "TRS", "PRG", "SUF", "LON", "RTM", "ZRH", "LGG", "EAP", "BLQ", "LUX", "NTE", "STR", "VRN", "BZO", "TIA", "VCE", "BRU"], "KAC": [], "MKG": ["GRR", "ATW", "MSN", "CHI"], "URT": ["HKT", "CNX", "BKK"], "PUF": ["LYS", "PAR"], "MSS": ["CLE", "BOS"], "KIT": ["ATH"], "YHS": ["YCD", "YVR"], "PZU": ["DMM", "MCT", "CAI", "JUB", "AUH", "ASM", "ADD", "DOH", "DXB", "RUH", "EBB", "JED", "KRT", "SHJ"], "YNZ": ["HAK", "HRB", "SEL", "CTU", "SJW", "SHE", "KMG", "SIA", "LXA", "DLC", "WUH", "FOC", "ZUH", "CSX", "BJS", "KWE", "VTE", "CKG", "KHN", "CGQ", "SZX", "OSA", "XMN", "CAN", "WEH"], "LPX": [], "BBI": ["BLR", "VNS", "DEL", "PNQ", "RPR", "CCU", "MAA", "HYD", "AMD", "GAU", "RDP", "KUL", "BOM", "JRG", "SIN", "DXB", "IXR", "IXD", "PAT"], "VAV": ["TBU", "NAN"], "YAB": ["YIO", "YRB"], "MSO": ["SLC", "GTF", "LAS", "BIL", "BZN", "SEA", "PDX", "PSC", "DEN", "FCA", "MSP", "DFW", "PHX", "CHI"], "NBE": ["DJE", "BFS", "EAP", "LGG", "LUX", "MAN", "VAR", "BRS", "PRG", "GLA", "VNO", "GVA", "RIX", "BHX", "AMS", "LON", "BRU", "SOF"], "FOR": ["BHZ", "NAT", "BSB", "QIG", "JJD", "REC", "MIA", "SAO", "THE", "LIS", "JDO", "PAR", "SSA", "BEL", "RIO", "MAO", "ORL", "SLZ"], "ROC": ["RIC", "BOS", "PVD", "CLT", "RDU", "FLL", "ELM", "CHI", "BUF", "TEB", "CVG", "MMU", "MEM", "GSP", "ALB", "ATL", "HPN", "HFD", "DTT", "NYC", "IAG", "WAS", "PHL", "BWI", "ORL"], "ELQ": ["DMM", "CAI", "AUH", "DXB", "DOH", "RUH", "JED", "SJJ", "BAH", "KWI", "SHJ", "HMB"], "SAN": ["FAT", "IND", "WAS", "TPA", "TIJ", "BOS", "SFO", "AUS", "EUG", "FLL", "COD", "LON", "MSP", "DFW", "BWI", "ELP", "ABQ", "NYC", "DEN", "SAT", "AEX", "GEG", "OAK", "RDM", "RDU", "MEM", "OGG", "CLT", "SJC", "LAX", "HPN", "MUC", "BOI", "RNO", "ORF", "TYO", "HHR", "SNA", "CLE", "ATL", "TUS", "PAE", "SDF", "PHL", "KOA", "SJD", "LGB", "HOU", "SLC", "BUR", "LAS", "SAN", "HMO", "PDX", "MSY", "DTT", "YVR", "MIA", "HNL", "SGU", "MRY", "STS", "CSL", "ORL", "PVU", "YMQ", "YTO", "MKC", "BNA", "SEA", "STL", "SBA", "CHI", "PHX", "IPL", "EGE", "SAC"], "CRA": ["ROM", "BLQ", "MIL", "AYT", "HER", "BUH", "BHX", "LON", "BRU"], "CNM": ["ABQ", "ELP", "HOU", "PHX", "MAF"], "BNE": ["PPP", "ISA", "EMD", "PER", "CHC", "DPS", "MCY", "NTL", "SON", "PQQ", "LST", "TWB", "IVR", "AYQ", "HTI", "OAG", "AKL", "KGC", "POM", "VLI", "WLG", "BNK", "WGA", "TSV", "TMW", "BKQ", "MOV", "WOL", "CBR", "CTL", "NAA", "SIN", "MUA", "HIR", "OSA", "NAN", "ROK", "SYD", "ZBL", "DOH", "CNJ", "DRW", "ASP", "LAX", "HBA", "APW", "GLT", "INU", "CFS", "MKY", "CAZ", "TPE", "BCI", "HVB", "ZQN", "CNS", "DGE", "TYO", "CAN", "GTS", "SEL", "YVR", "SHA", "ARM", "HKG", "RMA", "MEL", "DBO", "BDB", "BNE", "MNL", "NLK", "SFO", "ADL", "DXB", "ABX", "SGN"], "SGC": ["CEK", "EYK", "UFA", "TOF", "KJA", "FEG", "AYT", "OVB", "MCX", "OSS", "KZN", "LED", "LBD", "TAS", "MRV", "UUA", "OMS", "KRO", "SVX", "BAK", "KUF", "HMA", "TLK", "AER", "MOW", "EVN", "PEE", "TJM", "VOG"], "BDO": ["JKT"], "LBS": ["SUV", "NAN"], "NER": ["YKS", "MOW", "IKT", "KHV", "KJA", "VVO", "OVB"], "BHJ": ["BOM", "AMD"], "UBS": ["ATL", "JAN"], "MSN": ["SJC", "PVD", "SRQ", "CLT", "MKE", "CHI", "TEB", "CVG", "MMU", "ICT", "MEM", "SSM", "DEN", "MSP", "ATL", "AUW", "CMX", "MQT", "DFW", "DTT", "BIL", "BNA", "TPA", "SDF", "NYC", "MKG", "RHI", "WAS", "PHL", "PHX", "IND"], "YXC": ["YYC", "YVR"], "TPQ": ["MEX", "TIJ"], "VXO": ["GDN", "ZAD", "STO", "KID", "ALC"], "AUK": ["BET", "KOT"], "HNM": ["OGG"], "KSD": ["RHO", "PMI"], "KTT": ["HEL"], "ORN": ["BCN", "MPL", "BOD", "LIL", "ELU", "ALG", "IST", "TLS", "TMX", "EBH", "AAE", "CZL", "DJG", "AZR", "ALC", "PGF", "MRS", "LYS", "TUN", "OGX", "MED", "NTE", "CBH", "TMR", "HME", "BRU", "PAR"], "LIF": ["NOU"], "VLI": ["TAH", "AKL", "NAN", "SON", "BNE"], "INI": ["LJU", "EAP", "FMM", "STO", "IST", "FRA", "ATH", "CGN", "VIE", "BEG", "AYT"], "JKR": ["KTM"], "YPC": [], "WEF": ["CKG", "CGQ", "SZX", "YNJ", "CSX", "HAK", "HRB", "DLC", "CTU", "NKG", "HGH", "EHU", "SIA"], "ZMT": ["YVR"], "SUG": ["MNL", "CEB"], "BKK": ["MFM", "CRK", "DEL", "VTZ", "SYX", "SJW", "PER", "FRA", "TLV", "DYG", "HYD", "JED", "XUZ", "UBP", "DPS", "GAU", "BWN", "HIA", "LOE", "WUH", "PEN", "HEL", "FOC", "TYN", "SHJ", "BOM", "CSX", "CZX", "UTH", "RUH", "MES", "OKA", "LPQ", "TST", "PBH", "NKG", "FUK", "URC", "URT", "NBO", "KHH", "BLR", "UNN", "CTU", "CCU", "RUN", "PHS", "KJA", "AMS", "MUC", "HFE", "DAD", "LJG", "MAQ", "KHI", "KTM", "BKK", "RGN", "CNX", "KWE", "SPK", "COK", "LPT", "VTE", "SIN", "LON", "CJJ", "VIE", "TAE", "KHN", "PUS", "LKO", "CJM", "OSA", "TXN", "NST", "CPH", "KWL", "LHW", "PAR", "TDX", "SYD", "KKC", "CEB", "NGO", "ADD", "DOH", "NAW", "HAN", "SWA", "OSL", "TNA", "JAI", "MAA", "BFV", "KMG", "NGB", "SIA", "AMD", "MDL", "REP", "AUH", "USM", "IST", "ROI", "YCU", "JKT", "KBV", "BJS", "TPE", "STO", "MLE", "BAK", "CKG", "ZRH", "TYO", "MOW", "XMN", "CAN", "NHA", "CMB", "DSN", "VVO", "CEI", "CAI", "HAK", "SEL", "CGO", "JJN", "ALA", "SHA", "SNO", "NNT", "NNG", "TAO", "DAC", "HKG", "LHE", "WNZ", "IKT", "MEL", "BAH", "KWI", "KUL", "HKT", "MCT", "TAS", "MIL", "JHB", "KHV", "KOP", "PQC", "MNL", "AMM", "SZX", "PNH", "ISB", "THR", "DXB", "HGH", "THS", "SGN", "HDY"], "ARC": ["VEE", "FAI"], "CJM": ["BKK"], "EGM": ["MUA"], "BIK": ["UPG", "DJJ", "MKW"], "DKS": ["NSK"], "VUS": ["KSZ"], "RST": ["CID", "CHI", "MBS", "TEB", "JAC", "MEM", "MSP", "TUL", "JLN", "PTK", "ONL", "RAP", "MCW", "SLN", "PSC", "DLH", "FSD", "YBR", "IND"], "HRG": ["BTS", "CAI", "UFA", "KSC", "WAW", "SZG", "LPL", "FRA", "BRQ", "LEJ", "PED", "AMS", "MUC", "SOF", "OSR", "HAM", "BUD", "GDN", "NUE", "IST", "GOJ", "KTW", "CGN", "GVA", "BRS", "LED", "KZN", "IEG", "BFS", "TAS", "PAD", "BER", "MAN", "MIL", "NQT", "HAJ", "LUZ", "DUS", "DRS", "PRG", "GRZ", "SVX", "VIE", "LON", "LJU", "KUF", "BNX", "ZRH", "EAP", "LUX", "SSH", "WRO", "AER", "MOW", "BRU", "SKP", "BUH", "FMO", "BEG", "STR", "RMO"], "RGN": ["MNU", "DEL", "SEL", "MYT", "HAN", "CCU", "KMG", "AKY", "SNW", "TVY", "NNG", "MDL", "KAW", "HEH", "NYT", "KYP", "MGZ", "KET", "THL", "KUL", "NYU", "BKK", "TPE", "CNX", "VTE", "SIN", "PNH", "DXB", "CAN", "HGH", "SGN", "KMV"], "HNA": ["OSA", "NGO", "TPE", "SPK", "FUK"], "UNG": ["POM", "DAU", "HGU"], "TER": ["FLW", "GRW", "OAK", "YTO", "PDL", "LIS", "PIX", "TLS", "OPO", "SJZ", "HOR"], "IUE": [], "PAV": [], "ADU": ["THR"], "WEH": ["HAK", "HRB", "SEL", "CTU", "CGO", "SHA", "TNA", "WHU", "SHE", "NGB", "SIA", "LYA", "JNG", "HFE", "DLC", "WNZ", "YNZ", "TYN", "BJS", "JMU", "CGQ", "OSA", "TYO", "DZH", "DQA", "CAN", "NKG", "HGH"], "CVQ": ["GET", "PER", "LEA"], "OAG": ["BHS", "DGE", "ARM", "SYD", "MCY", "PKE", "MEL", "BNE", "DBO"], "GLF": ["SJO", "PJM"], "BRS": ["INV", "BOD", "RMU", "EFL", "BZG", "ORK", "NBE", "BZR", "BVC", "RZE", "POZ", "KUN", "PRG", "OPO", "PUY", "GCI", "ABZ", "DUB", "JER", "AMS", "EGC", "JTR", "TLS", "IOM", "LIS", "NAP", "RAK", "OLB", "CPH", "FUE", "VCE", "RHO", "PAR", "BOJ", "HRG", "ZTH", "NCE", "REU", "BIO", "AYT", "FAO", "SOF", "ROM", "BUD", "GDN", "IST", "MLA", "ATH", "GLA", "PSA", "MAD", "DLM", "BFS", "GRO", "BER", "LCA", "EDI", "MRS", "ZRH", "EAP", "AGP", "SSH", "VRN", "WRO", "HER", "BUH", "NCL", "KRK", "BRU", "BCN", "BRN", "MAH", "JSI", "ACE", "CFU", "PFO", "KGS", "VLC", "GVA", "SID", "TCI", "MIL", "LPA", "FNC", "PMI", "IBZ", "ALC", "CHQ", "GIB", "TIA", "DBV", "SPU", "BJV"], "AOK": ["BUD", "AMS", "SZG", "ATH", "GRZ", "HEL", "KSJ", "INN", "VCE", "RHO", "VIE"], "JCS": ["FOR"], "DIL": ["MEL", "OEC", "DPS", "DRW"], "ALS": ["BNA", "DEN", "COS"], "VEE": ["ARC", "FYU", "FAI"], "YNY": ["DYG"], "BHB": ["HOU", "HYA", "BOS"], "LNV": ["RAB"], "MUZ": [], "FUO": ["HYN", "BJS", "HIA", "FUG", "CTU", "WNZ", "HSN", "SHA", "HGH", "DSN", "WHU", "LHW"], "NJC": ["UFA", "NOJ", "NUX", "UUA", "AER", "MOW", "CSY", "MCX", "OSS", "SVX", "TOF", "NYA", "TJM", "KUF", "LED", "HMA", "OVB", "NBC"], "KVL": ["WTK", "OTZ"], "YYQ": ["YVO", "YWG"], "PWQ": ["ALA"], "THE": ["BHZ", "BSB", "FOR", "REC", "SAO", "SLZ"], "GXF": ["JED", "CAI", "NBO"], "BGR": ["BIS", "SRQ", "TPA", "SDF", "PHL", "NYC", "SNN", "TEB", "HPN", "CLT", "HOU", "BGR", "ORH", "WAS", "MHT", "PWM", "LON", "CHI"], "IWJ": ["TYO"], "GOQ": ["LXA", "CTU", "CGO", "XNN", "SIA"], "BVE": ["LON", "BOD", "CMF", "PAR"], "DLG": ["ANC", "AKN", "WSN", "KGK", "TOG", "ILI", "SHX", "BET", "KMO"], "PAP": ["SXM", "CAP", "CUR", "YMQ", "PLS", "MIA", "NYC", "PTY", "FLL", "SDQ"], "KTA": ["GET", "BME", "KFE", "LEA", "PHE", "PER", "KTA", "CVQ", "ZNE"], "VCE": ["AOK", "BOD", "FRA", "TLV", "SVQ", "RMI", "HAM", "ORK", "HEL", "KCO", "CTA", "MAN", "POZ", "PRG", "REG", "LYS", "LUX", "TPS", "PHL", "STR", "DUB", "SKG", "INN", "AMS", "MUC", "CHI", "JTR", "KTW", "CGN", "TLS", "EIN", "AHO", "LIS", "SDR", "VIE", "LON", "NAP", "RAK", "NTE", "LUG", "OLB", "EVN", "CPH", "BEG", "PAR", "ZTH", "NCE", "DOH", "OSL", "BLL", "LEJ", "TSR", "BIO", "SOF", "ROM", "BUD", "JMK", "GDN", "IST", "MLA", "ATH", "PSA", "DTM", "VNO", "MAD", "REK", "ATL", "BOH", "ACH", "BER", "ZAZ", "STO", "SUF", "OVD", "EDI", "MRS", "RIX", "TUN", "ZRH", "EAP", "AGP", "WRO", "NYC", "BUH", "KRK", "BRU", "RMO", "BCN", "SEL", "BRI", "WAW", "MAH", "JSI", "CFU", "PFO", "CLJ", "CMN", "TLL", "VLC", "IAS", "YMQ", "GVA", "WMI", "BRS", "TCI", "PMO", "IZM", "MIL", "PMI", "DUS", "IBZ", "ALC", "CHQ", "CAG", "BDS", "LJU", "YTO", "DXB", "SKP", "TIA", "BHX"], "TRU": ["SCL", "LIM"], "YTY": ["HRB", "SEL", "CTU", "SYX", "DYG", "SWA", "SHE", "KMG", "SIA", "NNG", "DLC", "INC", "WNZ", "XNN", "FOC", "UYN", "ZUH", "CSX", "BJS", "KWE", "DDG", "CKG", "CGQ", "SZX", "XMN", "CAN", "KWL", "LHW"], "LIH": ["KOA", "PHX", "SFO", "SAC", "LAX", "SEA", "DEN", "OAK", "LAS", "OGG", "PRC", "HNL"], "CMX": ["MQT", "MSN", "RST", "CHI"], "MAD": ["BOS", "BOD", "FRA", "TLV", "FEZ", "JED", "SVQ", "KGL", "HAM", "RMU", "ZAG", "MIA", "NDR", "HAV", "HEL", "AJA", "UGC", "CTA", "SDQ", "SJO", "LEI", "MAN", "PNA", "TRN", "CLO", "KUN", "PRG", "OPO", "LYS", "BUE", "LUX", "MTY", "PHL", "STR", "DUB", "GRX", "AMS", "MUC", "CHI", "BEY", "LCG", "COR", "JTR", "ALG", "SAO", "TLS", "CGN", "PTY", "MEX", "STI", "RIO", "RBA", "BKK", "LIS", "SDR", "VIE", "LON", "NAP", "RAK", "NTE", "BOG", "OLB", "SJU", "CPH", "HME", "FUE", "VCE", "BEG", "SRZ", "TNG", "PAR", "SCU", "AGA", "GUA", "PDL", "NCE", "DOH", "XPL", "BJZ", "OSL", "LEJ", "TSR", "BIO", "CAT", "SOF", "FAO", "SXB", "GYE", "ROM", "CUN", "BUD", "JMK", "SAP", "SCQ", "AUH", "EAS", "LAX", "IST", "MLA", "ATH", "PSA", "DTM", "REK", "ATL", "BJS", "BER", "STO", "HAJ", "RJL", "MVD", "OVD", "MRS", "EDI", "RIX", "DFW", "TUN", "ZRH", "LGG", "EAP", "MMA", "BLQ", "AGP", "CKG", "VRN", "NYC", "VGO", "XRY", "LBA", "PUJ", "BUH", "UIO", "CDT", "KRK", "WAS", "FLR", "BRU", "SPC", "BCN", "CAI", "SEL", "BRI", "WAW", "LPL", "CLT", "SHA", "MAH", "ACE", "CBB", "CFU", "GDL", "CLJ", "CMN", "TTU", "HKG", "VLC", "IAS", "SAL", "YMQ", "WNZ", "SCL", "MLN", "SSA", "GVA", "WMI", "SID", "BRS", "TCI", "PMO", "MDE", "CCS", "ASU", "MIL", "FNC", "LPA", "LIM", "AZR", "PMI", "DUS", "IBZ", "ALC", "ESU", "BCM", "CAG", "BDS", "AMM", "YTO", "SFO", "DXB", "VIT", "HGH", "TIA", "BHX", "DBV", "SPU", "PBI", "DKR"], "GOJ": ["UFA", "ASF", "KGD", "TOF", "AYT", "OVB", "NSK", "MCX", "LED", "RTW", "TAS", "SVX", "BAK", "KUF", "MSQ", "SSH", "AER", "MOW", "EVN", "REN", "TJM"], "KLU": ["ZRH", "LJU", "ACH", "LNZ", "PMI", "ALC", "GRZ", "VIE", "LON"], "ZUM": ["YYR"], "RHD": ["BUE"], "RSD": ["GHB", "ELH", "NAS"], "WEI": ["CNS"], "WLK": ["OTZ", "IAN"], "GMQ": ["XNN"], "BGF": ["DLA", "YAO", "ADD", "NBO"], "POG": ["LBV", "PNR"], "LJG": ["WUX", "CTU", "CGO", "SJW", "SHA", "HAN", "TNA", "XFN", "KMG", "SIA", "GYS", "HPH", "NNG", "TAO", "ZYI", "HFE", "TSN", "WUH", "YCU", "MIG", "JHG", "ZUH", "TYN", "KUL", "CSX", "BJS", "HYN", "JGS", "BKK", "KWE", "ZAT", "BZX", "BFJ", "CKG", "KHN", "SZX", "WMT", "DZH", "XMN", "CAN", "NKG", "HGH", "LZO", "KOW", "HNY", "YTY", "SGN", "HJJ", "KWL", "LHW", "AVA"], "ENF": [], "ALH": ["PER", "OCM"], "BIQ": ["SXB", "LUX", "MIL", "DUB", "GVA", "EDI", "LYS", "PRM", "LON", "BRU", "PAR"], "MVP": ["VVC", "BOG"], "LBU": ["KUL", "BKI", "MYY", "HKG"], "YNJ": ["CGQ", "PUS", "BJS", "CJJ", "SEL", "WEF", "CGO", "SHA", "YNT", "MWX", "TAE", "TAO"], "KSY": ["ANK", "IZM", "IST"], "IGU": ["FLN", "SAO", "SCL", "CWB", "RIO"], "BRQ": ["DJE", "HRG", "BOJ", "BTS", "ZTH", "SZG", "BRQ", "LEJ", "CFU", "VOL", "AYT", "OSR", "KGS", "MUH", "NUE", "NBE", "DLM", "GRQ", "LEI", "MIL", "FNC", "PMI", "LCA", "TIV", "SUF", "LON", "CIY", "STR", "MIR", "RMF", "VAR", "HER", "TIA", "FUE", "RHO", "BRU"], "TKK": ["PNI", "GUM"], "HDG": ["CKG", "HAK", "HRB", "HET", "DLC", "CTU", "XMN", "CAN", "SYX", "HGH", "DYG", "SHA", "SHE", "XNN", "KMG"], "TMJ": ["LED", "MOW", "TAS"], "WTK": ["OTZ", "KVL"], "YFJ": ["YRA", "YZF"], "RKS": ["BOI", "DEN", "CPR"], "KSR": [], "DMU": ["GAU", "DEL", "CCU", "SHL", "IMF"], "GLV": ["WMO", "ELI"], "CEC": ["HHR", "OTH", "SAC", "BFL", "OAK", "EUG"], "BNX": ["HRG", "FMM", "AYT", "STO", "DTM", "VIE", "BEG", "BRU", "RJK"], "YPN": ["YGV", "YZV"], "YBT": [], "KSQ": ["TAS", "MOW", "ZIA"], "EVG": ["MXX", "STO"], "LBJ": ["KUL", "DPS", "SUB", "JKT", "BJW", "ENE"], "TTE": ["AMQ", "OTI", "KDI", "LAH", "SUB", "MDC", "UPG", "JKT"], "IXI": ["CCU", "SHL", "TEZ"], "LMT": ["EUG", "PDX", "MFR"], "MVT": ["PPT"], "ROK": ["MCY", "BDB", "LRE", "BNE", "CNS", "ROK", "MKY", "TSV"], "SFO": ["SBA", "AUS", "BOS", "DEL", "FRA", "FLL", "STS", "OTH", "FAT", "MIA", "SEA", "WUH", "SGN", "RNO", "BOM", "SAT", "SCK", "BFL", "OAK", "DTT", "BNA", "AKL", "PDX", "PHL", "PHX", "IND", "LIH", "BDR", "OMA", "RIC", "BLR", "KOA", "ANC", "SJC", "DUB", "STL", "PPT", "AMS", "MUC", "CHI", "MRY", "PIT", "TEB", "MEM", "DEN", "PTY", "TUS", "MSP", "SJD", "MEX", "BZN", "HOU", "LIS", "LAS", "SIN", "LON", "ABQ", "OSA", "CSL", "NAN", "CPH", "PSP", "OGG", "GEG", "ORL", "PAR", "BOI", "SLC", "SYD", "ACV", "MKC", "NGO", "DOH", "RDU", "PVU", "FCA", "ROM", "CUN", "LAX", "IST", "MSY", "MAD", "CMH", "HNL", "ATL", "BJS", "TPE", "LGB", "RDD", "DFW", "ZRH", "SNA", "TYO", "NYC", "CAN", "WAS", "SUN", "BWI", "BCN", "SAN", "SEL", "YVR", "YEA", "CLT", "SHA", "MFR", "CLE", "HKG", "RDM", "SAL", "YMQ", "SAC", "CVG", "MEL", "BUR", "EUG", "PAE", "BNE", "PSC", "MNL", "TPA", "YTO", "DXB", "EGE", "YYC"], "MWZ": ["KGL", "DAR", "SEU", "GTZ", "JRO", "NBO", "BKZ"], "WLG": ["SYD", "TUO", "NSN", "WSZ", "CHC", "TRG", "MEL", "NPL", "IVC", "CHT", "GIS", "NPE", "ZQN", "BNE", "ROT", "BHE", "HLZ", "OOL", "AKL", "NAN", "TIU", "DUD", "PCN"], "HZK": [], "ALB": ["MYR", "MKC", "CLT", "RDU", "FLL", "ROC", "CHI", "CLE", "TEB", "MEM", "DEN", "ATL", "SYR", "IND", "HPN", "HYA", "LAS", "PGD", "DFW", "DTT", "SDF", "NYC", "APF", "WAS", "PHL", "BWI", "ORL"], "SOV": ["HOM"], "GOM": ["KND", "FKI", "FIH", "MJM", "ADD", "BJM", "FMI", "NBO"], "JAU": ["LIM"], "OMD": [], "YNT": ["HRB", "SEL", "NGO", "HZA", "CTU", "CGO", "HAN", "SHA", "DYG", "HLD", "TNA", "SJW", "SHE", "NGB", "SIA", "TNH", "HFE", "DLC", "INC", "WNZ", "WUH", "HSN", "FOC", "TYN", "KUL", "CSX", "BJS", "YNJ", "HET", "NTG", "JMU", "DDG", "CKG", "CGQ", "SZX", "KHN", "OSA", "DQA", "MDG", "CAN", "NKG", "HGH", "XMN", "LYI", "DSN", "WSK", "JXA"], "HGH": ["MFM", "SYX", "HLD", "SJW", "DYG", "GYS", "DPS", "BWN", "DLC", "LZH", "TGO", "WUH", "NNY", "BAV", "FOC", "XNN", "ZUH", "TYN", "CSX", "TEN", "JGS", "CIH", "JZH", "HZG", "ZHA", "CGQ", "AKL", "NKG", "URC", "LZO", "LLV", "WUX", "ANC", "LUM", "CTU", "ACX", "CCU", "SHE", "YNT", "BKI", "WEF", "LJG", "MIG", "BKK", "RGN", "KWE", "LIS", "ZAT", "IQN", "VTE", "SIN", "YBP", "WMT", "OSA", "LYI", "KWL", "WEH", "LHW", "PAR", "SYD", "CJU", "WDS", "DOH", "HAN", "SWA", "YIH", "HUZ", "EHU", "XFN", "KMG", "YLX", "SIA", "ROM", "XAI", "YCU", "MAD", "BHY", "LFQ", "BJS", "CIF", "TPE", "CKG", "LGG", "DLU", "TYO", "DZH", "MOW", "XMN", "CAN", "KOW", "BPE", "HJJ", "CAI", "HAK", "HRB", "SEL", "HZA", "ENH", "JJN", "CGO", "ALA", "TAO", "NNG", "LYA", "ZYI", "AKA", "HKG", "TSN", "INC", "SHS", "CGD", "MEL", "LNL", "KJH", "JHG", "KUL", "HKT", "HET", "ZIA", "NVI", "RIZ", "HDG", "MNL", "BFJ", "SZX", "DXB", "FUO", "DOY", "SGN"], "BDJ": ["DPS", "SRG", "SUB", "BTW", "KBU", "BPN", "UPG", "JKT", "JOG"], "KRB": ["CNS"], "LAH": ["TTE"], "LIL": ["LPA", "FAO", "CMN", "URO", "KLX", "CFU", "BIA", "AJA", "BRU", "LUX", "RAK", "BOD", "TLN", "MAH", "DJE", "NCE", "AGP", "CLJ", "OPO", "ROM", "CZL", "LIL", "ALG", "MRS", "ORN", "OLB", "PMO", "AGA", "RNS", "DBV", "FSC", "PAR", "GVA", "PMI", "KRK", "TGD", "OUD", "VAR", "TUN", "ALC", "ATH", "TLS"], "SVJ": ["BOO"], "NEI": ["VVO"], "MWK": [], "KLW": ["SIT", "KTN", "JNU"], "IPZ": [], "RKD": ["BOS", "HHH"], "MGZ": ["RGN", "TVY"], "HSL": ["TAL", "HUS", "GAL", "FAI"], "GMO": ["ABV"], "ENH": ["HAK", "CTU", "SHA", "TNA", "KMG", "SIA", "INC", "TSN", "WNZ", "WUH", "XNN", "BJS", "HET", "KWE", "KHN", "SZX", "CAN", "NKG", "HGH", "LHW"], "AUA": ["ATL", "MDE", "BOS", "BOG", "YTO", "CUR", "NYC", "LIM", "MIA", "PBM", "PUJ", "CLT", "FLL", "PTY", "BON", "AMS", "SDQ", "ORL"], "DJJ": ["MKQ", "BIK", "SOQ", "OKL", "MKW", "DEX", "UPG", "NBX", "JKT", "WMX", "TIM"], "YAO": ["CMN", "LFW", "ABJ", "BGF", "ADD", "IST", "NGE", "NDJ", "GOU", "LBV", "SSG", "DLA", "MVR", "BRU", "PAR"], "PRM": [], "MMY": ["OKA", "OSA", "NGO", "TYO", "ISG"], "HAQ": ["MLE"], "LLW": ["LUN", "ADD", "APL", "BLZ", "HRE", "NBO", "JNB"], "BHQ": ["MEL", "ADL", "DBO", "SYD"], "BJL": ["BCN", "CMN", "NKC", "FNA", "DKR"], "XLB": [], "AER": ["CEK", "HRG", "ABA", "UFA", "BAX", "SLY", "DYU", "NAL", "NOZ", "ALA", "TLV", "IJK", "TOF", "KJA", "NJC", "NMA", "AYT", "OVB", "TBS", "NOJ", "NUX", "IKT", "SKX", "IST", "SGC", "GOJ", "KVX", "CSY", "IAR", "MCX", "NYM", "KZN", "LED", "PKV", "CEE", "DLM", "NBC", "IWA", "HKT", "BAH", "RTW", "TAS", "SCW", "MRV", "ZIA", "KLF", "KEJ", "OMS", "KRO", "PES", "SVX", "BAK", "KUF", "HMA", "MSQ", "SSH", "MOW", "DXB", "EVN", "ULY", "PEE", "REN", "TJM", "OGZ", "BUS"], "KRP": ["CPH", "EBJ"], "MYT": ["PBU", "MDL", "RGN", "BMO"], "SJI": ["MNL"], "DNR": ["BES", "TLN"], "MVB": ["LBV"], "CTG": ["PEI", "FLL", "AMS", "CUC", "MIA", "PTY", "MAD", "BLB", "SDQ", "SJO", "MDE", "ATL", "ADZ", "LIM", "CLO", "BOG", "NYC", "BGA", "PUJ"], "YPO": ["YAT"], "TSJ": ["FUK", "NGS"], "CFG": [], "GME": ["AYT", "LED", "MOW", "SSH"], "EBB": ["CAI", "ADD", "DOH", "AMS", "KXO", "KGL", "DAR", "MGQ", "ROM", "JUB", "ZNZ", "ABJ", "KSE", "IST", "JNB", "KIS", "SHJ", "BOM", "PZU", "SEU", "FIH", "MBA", "PAF", "JRO", "LOS", "BJM", "JIN", "DXB", "NBO", "BRU"], "JED": ["DEL", "TUU", "FRA", "SPX", "ABT", "HYD", "LYP", "BWN", "AJF", "SHJ", "PZU", "BOM", "CZL", "MAN", "IXE", "RUH", "MES", "MED", "BEN", "NBO", "KDH", "AQI", "WAE", "BLR", "HOF", "DYU", "BHH", "GIZ", "BTJ", "AMS", "MUC", "SKT", "BEY", "MRU", "ALG", "MCX", "DWD", "KHI", "ULH", "BKK", "ALY", "COK", "SHW", "ZYL", "VIE", "LON", "SIN", "ELQ", "LXR", "LKO", "OGX", "PLM", "SLL", "VCE", "PAR", "DMM", "ADD", "DOH", "AHB", "URY", "IFN", "HGA", "AMD", "ROM", "HEA", "AWZ", "BUD", "PEW", "AUH", "ASB", "IST", "ATH", "HAS", "JKT", "MAD", "LBD", "BJS", "BER", "NUM", "BGW", "BAK", "MRS", "TUN", "HMB", "SSH", "MUX", "NYC", "CAN", "WAS", "BRU", "ADE", "BCN", "CAI", "ASM", "ALA", "YNB", "NMA", "RSI", "TIP", "CMN", "KAN", "DAC", "MGQ", "ATZ", "LHE", "CCJ", "SUB", "GVA", "TZX", "AAE", "BAH", "KWI", "KUL", "MCT", "TAS", "GRV", "MIL", "CNN", "SJJ", "MNL", "EAM", "AMM", "KBL", "YTO", "GXF", "ISB", "DXB", "TMR", "CGP", "BHX", "UPG", "RAE"], "PTJ": [], "ABY": ["ATL", "DHN", "SDF", "ECP", "JAX", "DTT"], "KMI": ["OKA", "OSA", "NGO", "SEL", "TYO", "FUK"], "YAP": ["GUM"], "MAM": ["MEX", "MTY"], "YXT": ["YVR", "YXJ", "YXS", "YEA", "YYC"], "SRG": ["DPS", "PKY", "PLM", "PDG", "BPN", "PKU", "JKT", "UPG", "BTH", "LOP", "PKN", "BDJ", "MES"], "DPL": ["MNL", "CEB"], "GDQ": ["BJR", "LLI", "ADD"], "TUB": ["RVV", "RUR"], "SZE": ["ADD"], "IXM": ["BLR", "BOM", "DEL", "DXB", "CMB", "MAA", "HYD", "SIN"], "PEX": ["VKT", "SCW"], "CCM": [], "EUQ": ["MNL"], "VER": ["CUN", "TIJ", "REX", "HOU", "MTY", "MID", "DFW", "MEX", "VSA", "GDL"], "JMK": ["NCE", "SKG", "FRA", "TLV", "AMS", "PFO", "ATH", "GVA", "MAD", "MAN", "MIL", "HAJ", "DUS", "MRS", "VIE", "LON", "NAP", "ZRH", "BLQ", "BUH", "VCE", "STR", "PAR"], "HYA": ["OMA", "ABE", "EWB", "BHB", "PVC", "BOS", "YTO", "NYC", "MVY", "HOU", "ALB", "FLL", "WAS", "MHT", "PHF", "ACK"], "IPC": ["SCL"], "BSD": ["NKG", "KMG", "CTU", "CSX"], "NOC": ["AGP", "GRO", "BOS", "MAN", "MIL", "NQT", "ORK", "LPL", "ALC", "CGN", "ACE", "OMO", "LON", "TCI", "FAO"], "HAJ": ["BTS", "PRN", "LNZ", "FRA", "HAM", "BVC", "CTA", "PRG", "LYS", "PUY", "STR", "DUB", "SKG", "SZZ", "RLG", "AMS", "MUC", "TLS", "CUF", "LIS", "VIE", "LON", "ANR", "KSF", "OLB", "VAR", "BRE", "CPH", "FUE", "RHO", "FMO", "PAR", "HRG", "NCE", "SZG", "BLL", "LEJ", "AYT", "FAO", "ROM", "EPL", "IST", "ATH", "GLA", "MAD", "EBL", "FMM", "HAJ", "LCA", "SUF", "ZRH", "LGG", "AGP", "XRY", "HER", "BRU", "DJE", "BCN", "ANK", "BRI", "COV", "EZS", "MAH", "ACE", "CFU", "KGS", "TCI", "IZM", "MIL", "LPA", "FNC", "CFE", "PMI", "IBZ", "GZT", "MIR", "RMF", "DIY"], "KAA": ["LUN"], "NGK": ["KHV"], "LIM": ["CTG", "TBP", "MDZ", "JAU", "TPP", "AUA", "TCQ", "JUL", "AMS", "TGI", "GYE", "HUU", "BSB", "CUN", "COR", "SAL", "LAX", "CUZ", "MIA", "SCL", "ANF", "HAV", "SAO", "PTY", "MAD", "MEX", "RIO", "SDQ", "ATL", "PCL", "SJO", "MDE", "CJA", "ASU", "TYL", "CIX", "TRU", "MVD", "HOU", "PIU", "IQT", "PEM", "BUE", "BOG", "AQP", "YTO", "NYC", "PUJ", "LPB", "SLA", "AYP", "UIO", "SRZ", "PAR"], "BNN": ["TRD", "SSJ", "BOO"], "ENU": ["LOS", "ADD", "ABV"], "HYD": ["BLR", "DMM", "VNS", "RJA", "BBI", "DEL", "BHO", "NDC", "VTZ", "RPR", "PNQ", "DOH", "BDQ", "CCU", "FRA", "SXV", "ISK", "JAI", "MAA", "JED", "GOP", "TIR", "RQY", "AMD", "GAU", "DBR", "STV", "AUH", "IXG", "CCJ", "TRV", "IXU", "TRZ", "IST", "SUB", "JDH", "HSR", "SXR", "RDP", "BAH", "KWI", "SHJ", "GOI", "KUL", "BOM", "MCT", "JLR", "BKK", "ATQ", "IXE", "NAG", "COK", "IXZ", "RUH", "CNN", "SIN", "LON", "IXB", "JGA", "LKO", "CJB", "SAG", "IDR", "RKT", "IXR", "VGA", "IXC", "CMB", "HBX", "DXB", "UDR", "PAT", "IXM", "DED", "UPG"], "MYR": ["MYR", "BOS", "PVD", "MGW", "ISP", "CAE", "CLT", "RDU", "FLL", "CHI", "LBE", "HAR", "PIT", "CVG", "TEB", "ALB", "GSP", "ROA", "ABE", "ATL", "AGS", "HPN", "HFD", "AVP", "PGD", "DFW", "DTT", "BNA", "CAK", "NYC", "ACY", "WAS", "PHL", "BWI", "HVN", "ORL"], "MQN": ["TRD", "BOO"], "BAV": ["CTU", "CGO", "SJW", "HLD", "SHA", "SHE", "KMG", "NGB", "SIA", "TAO", "TSN", "TGO", "ERL", "WUH", "TYN", "LFQ", "CSX", "BJS", "CIF", "XIL", "KWE", "AXF", "CKG", "HLH", "SZX", "NKG", "HGH", "LHW"], "LMN": ["BKI", "MYY", "LWY", "KCH"], "YNC": ["YKU"], "SJD": ["QRO", "SLC", "SAN", "YVR", "CUL", "GDL", "TIJ", "LAX", "SEA", "HMO", "DEN", "MEX", "ATL", "MXL", "HOU", "DFW", "SNA", "YTO", "SFO", "BJX", "MTY", "PHX"], "PLX": ["ALA", "NQZ"], "TVU": ["NAN"], "DIR": ["JIB", "ADD"], "IAR": ["AER", "PEE", "KUF", "KZN", "LED"], "BBK": ["VFA", "MUB", "GBE", "JNB"], "HGN": ["LPT"], "EPL": ["HAJ", "FNI", "GVA", "MIL"], "TYS": ["MKL", "BOS", "MKC", "CLT", "RDU", "ILM", "FLL", "CHI", "BHM", "ECP", "CVG", "MMU", "ICT", "MEM", "GSP", "DEN", "MSP", "ATL", "PHX", "PTK", "VPS", "HVN", "IND", "TYS", "HOU", "LEX", "CHS", "PGD", "DFW", "DTT", "BNA", "TPA", "SDF", "NYC", "CHA", "WAS", "PHL", "BLV", "BWI", "OKC", "PBI", "ORL"], "CJU": ["WUX", "SEL", "HIN", "KWJ", "SHA", "SHE", "NGB", "SIA", "TAO", "USN", "HKG", "RSU", "FOC", "UYN", "KUV", "BJS", "WJU", "TPE", "CJJ", "SIN", "TAE", "PUS", "SZX", "OSA", "TYO", "CAN", "NKG", "HGH", "KPO", "DSN", "MWX"], "CVG": ["AUS", "BOS", "SRQ", "VRB", "FLL", "ROC", "YWG", "MIA", "SEA", "TUL", "SAT", "PTK", "VPS", "SCK", "HFD", "DTT", "BNA", "LUX", "LAF", "PDX", "MTY", "PHL", "PHX", "IND", "RIC", "QRO", "ANC", "CID", "STL", "MHT", "CHI", "UST", "TEB", "MEM", "DEN", "MEX", "MSP", "ABE", "HOU", "GSO", "LAS", "FSM", "LON", "CAK", "ABQ", "SJU", "GEG", "ORL", "PAR", "BOI", "SLC", "MYR", "MKC", "NGO", "MKE", "RDU", "LEJ", "LAX", "JAC", "CMH", "HNL", "ATL", "FYV", "LIT", "NQT", "ELP", "BAK", "TTN", "CHS", "DFW", "HRL", "TYO", "NYC", "SAV", "WAS", "BWI", "GRI", "BRU", "PVD", "SEL", "YVR", "CLT", "FMY", "GDL", "MLI", "BHM", "YMQ", "CVG", "ICT", "GRR", "BAH", "MIL", "AGS", "AVP", "TPA", "YTO", "SFO", "SDF", "APF", "YYC"], "VEL": ["PHX"], "LIG": ["RAK", "NQT", "MAN", "LBA", "TLS", "MRS", "LYS", "LON"], "CNY": ["SLC", "TRM", "MSN", "JAC", "GJT", "SGU", "PHX", "ORL"], "SDJ": ["OKA", "OSA", "NGO", "SEL", "TPE", "HIJ", "SPK", "KIJ", "FUK", "SHA"], "OME": ["KTS", "ANC", "TLA", "WAA", "WMO", "GAM", "ANI", "SMK", "SEA", "KKA", "SHH", "ELI", "UNK", "OTZ", "DRG", "SVA", "GLV"], "FRW": ["GBE", "JNB"], "RDZ": ["TLS", "MPL", "BRU", "PAR"], "CRI": ["AXP"], "SJE": ["BOG"], "SOF": ["BTS", "FRA", "TLV", "HAM", "TBS", "ZAD", "ZAG", "NBE", "CTA", "FKB", "MAN", "PRG", "DUB", "AMS", "MUC", "NUE", "CGN", "MEX", "EIN", "LIS", "VIE", "LON", "NAP", "VAR", "EVN", "CPH", "VCE", "RHO", "BEG", "BUS", "PAR", "HRG", "BOJ", "NCE", "DOH", "OSL", "LEJ", "AYT", "SOF", "ROM", "BUD", "IST", "MLA", "DTM", "ATH", "MAD", "DLM", "BER", "NQT", "FMM", "LCA", "BAK", "RIX", "EDI", "ZRH", "EAP", "BLQ", "AGP", "WRO", "HER", "BUH", "BRU", "DJE", "BCN", "BRI", "WAW", "CFU", "PFO", "VLC", "GVA", "BRS", "IZM", "MIL", "PMI", "ALC", "CHQ", "DXB", "TIA", "BJV"], "KSE": ["EBB", "JIN"], "MFK": ["TPE"], "EBL": ["CAI", "ANK", "DOH", "AMS", "MUC", "DAM", "AYT", "HAM", "TBS", "BEY", "IST", "CGN", "SHJ", "BER", "HAJ", "DUS", "BGW", "BAK", "BSR", "VIE", "AMM", "DXB", "THR", "CPH", "STR", "BUS"], "PDX": ["SBA", "AUS", "BOI", "SLC", "KOA", "ANC", "BOS", "SJC", "SAN", "FRD", "YVR", "MKC", "STL", "FRA", "CLT", "STS", "ALW", "PVU", "AMS", "GDL", "CHI", "MFR", "PDT", "FAI", "RDM", "OTH", "FAT", "LAX", "SEA", "SAC", "CEC", "MEM", "JAC", "ATW", "DEN", "CVG", "BUR", "MSP", "RNO", "REK", "HNL", "ATL", "BZN", "ORL", "HOU", "OAK", "LAS", "LON", "DFW", "DTT", "BIL", "BNA", "SNA", "ABQ", "SFO", "SDF", "CSL", "NYC", "FSD", "DSM", "MSO", "WAS", "LMT", "YYC", "OGG", "GEG", "BWI", "PHX", "IND"], "MAQ": ["BKK"], "YYR": ["YRG", "YDF", "YWK", "YHZ", "YQX", "YNP", "REK", "YBX", "YDP"], "OSA": ["MFM", "SJW", "HIA", "DLC", "HEL", "SGN", "FOC", "IZO", "CSX", "GAJ", "HIJ", "OAK", "OKA", "KOJ", "GUM", "HKD", "NKG", "FUK", "KHH", "IND", "WUX", "ANC", "CTU", "FKS", "SHE", "YNT", "AMS", "MUC", "CHI", "ASJ", "HFE", "MEM", "SDJ", "BKK", "OIT", "CNX", "SPK", "CJJ", "SIN", "TAE", "PUS", "OSA", "SHI", "KMI", "WEH", "HNA", "PAR", "SYD", "CJU", "MMY", "DOH", "IBR", "HAN", "TNA", "MSJ", "ISG", "NGB", "AOJ", "SIA", "OKI", "AUH", "LAX", "MYJ", "IST", "HNL", "BJS", "TPE", "CNS", "KMJ", "CKG", "TYO", "XMN", "CAN", "MMB", "HRB", "SEL", "KUH", "YVR", "CGO", "SHA", "NGS", "TAO", "HKG", "TSN", "WNZ", "MMJ", "YNZ", "KUL", "KCZ", "KIJ", "KUM", "BNE", "AXT", "MNL", "SZX", "YTO", "SFO", "DXB", "HGH", "YIW"], "HAN": ["MFM", "DEL", "SJW", "FRA", "DPS", "HIA", "PXU", "BOM", "HIJ", "DIN", "RMQ", "LPQ", "FUK", "KHH", "MWX", "ANC", "CTU", "CCU", "VCL", "YNT", "VCA", "DAD", "VII", "LJG", "BKK", "RGN", "CNX", "KWE", "VTE", "SIN", "LON", "PUS", "OSA", "PAR", "TBB", "SYD", "NGO", "DOH", "UIH", "KMG", "NGB", "SIA", "AMD", "REP", "ASB", "AUH", "IST", "JKT", "BJS", "TPE", "HUI", "NTG", "CKG", "TYO", "XMN", "CAN", "NHA", "HAK", "SEL", "BMV", "CGO", "SHA", "TAO", "NNG", "DAC", "HKG", "IKT", "MEL", "KUL", "DLI", "PQC", "MNL", "SZX", "PNH", "DXB", "HGH", "SGN", "VDH"], "RYL": ["MFU", "LUN", "RYL"], "ORV": ["OTZ", "IAN"], "MJT": ["LJU", "LXS", "JKH", "MAN", "WAW", "SKG", "PRG", "ATH", "KTW", "AMS", "LON"], "DIU": ["BOM", "STV", "AMD"], "AQP": ["LIM", "CUZ"], "SEL": ["MFM", "CRK", "BOS", "DEL", "SYX", "SJW", "FRA", "DYG", "YGJ", "OKJ", "DPS", "BWN", "DLC", "FSZ", "WUH", "PEN", "SEA", "HEL", "FOC", "CSX", "UUS", "HIJ", "FRU", "PRG", "RMQ", "DTT", "CGQ", "OKA", "GUM", "KOJ", "LUX", "AKL", "NKG", "FUK", "KHH", "WUX", "ANC", "YYC", "CTU", "HIN", "KWJ", "SHE", "YNT", "AMS", "MUC", "CHI", "HFE", "TAK", "SPN", "BKI", "DAD", "RSU", "MEX", "MSP", "SDJ", "ULN", "BKK", "KTM", "OIT", "RGN", "CNX", "SPK", "LIS", "LAS", "VTE", "SIN", "LON", "VIE", "TAE", "PUS", "OSA", "TXN", "SHI", "MDG", "YTY", "KMI", "VCE", "WEH", "UBJ", "PAR", "SYD", "CJU", "CEB", "NGO", "ADD", "DOH", "HAN", "YIH", "TNA", "KMG", "NGB", "AOJ", "SIA", "HPH", "ROM", "BUD", "USN", "ASB", "AUH", "LAX", "IST", "MYJ", "ATH", "JKT", "MAD", "HNL", "ATL", "BJS", "YNJ", "TPE", "BAK", "DFW", "KMJ", "ZRH", "CKG", "TYO", "WRO", "NYC", "XMN", "CAN", "NHA", "CMB", "KPO", "DSN", "WAS", "BCN", "HAK", "HRB", "YVR", "WAW", "KLO", "CGO", "ALA", "SHA", "NGS", "TAO", "HKG", "TSN", "YMQ", "WNZ", "CVG", "TAG", "YNZ", "KUL", "HKT", "TAS", "DLI", "MIL", "KIJ", "NQZ", "BNE", "KKJ", "PQC", "MNL", "SZX", "YTO", "SFO", "PNH", "DXB", "HSG", "HGH", "KMQ", "SGN"], "TET": ["POL", "MPM", "BEW", "APL", "JNB"], "BME": ["BME", "WLP", "MKR", "SYD", "HCQ", "KNX", "LEA", "MEL", "PHE", "PER", "KTA", "SIN", "FIZ", "ZNE"], "ECN": ["IZM", "GZT", "ANK", "COV", "IST", "DIY", "ASR", "AYT"], "DSN": ["HAK", "HRB", "CJU", "SEL", "CTU", "CGO", "SJW", "SHA", "YNT", "SIA", "XUZ", "TAO", "JNG", "HFE", "TSN", "KCA", "TGO", "WNZ", "SHS", "DLC", "ENY", "ZUH", "TYN", "KUL", "CSX", "BJS", "HET", "ULN", "BKK", "CIF", "XIL", "CJJ", "LYG", "CKG", "CGQ", "KHN", "TLQ", "SZX", "NKG", "FUO", "BPE", "KWL", "MWX", "LHW"], "TUS": ["BOI", "SLC", "BOS", "SAN", "MKE", "CHI", "LAX", "SEA", "MEM", "DEN", "YXU", "ATL", "SAT", "TRM", "ELP", "HOU", "LAS", "DFW", "EAR", "DTT", "SNA", "SFO", "PHX"], "BFJ": ["SIA", "BJS", "HAK", "CAN", "HGH", "SHA", "LJG", "NGB", "JHG"], "PWM": ["JAX", "ORF", "MVY", "CLT", "ILM", "MHT", "ACK", "CHI", "TEB", "PIT", "LNS", "MEM", "ALB", "DEN", "MSP", "PQI", "ATL", "DFW", "DTT", "CAK", "BNA", "TPA", "NYC", "SSI", "BGR", "WAS", "PHL", "BWI", "ORL"], "GOP": ["BLR", "BOM", "DEL", "CCU", "HYD"], "RRG": ["RUN", "MRU"], "HZG": ["SZX", "BJS", "WNZ", "NTG", "KWE", "CAN", "NKG", "HGH", "URC", "SHA", "KMG", "UYN"], "KKS": ["KIH", "MHD"], "IAS": ["BCN", "DUB", "LPL", "TLV", "BLL", "AYT", "ROM", "IST", "DTM", "MAD", "CTA", "EIN", "BER", "MIL", "FMM", "TRN", "LCA", "VIE", "LON", "EAP", "BLQ", "HER", "BUH", "VCE", "FMO", "BRU", "PAR"], "LZN": ["RMQ", "TPE"], "MFA": ["DAR"], "SOG": ["OSL", "HOV", "SDN", "BGO"], "SJC": ["AUS", "BOI", "SLC", "KOA", "SAN", "STL", "YEA", "TVC", "ZCL", "GDL", "MFR", "CHI", "MRY", "YMQ", "TEB", "FAT", "SEA", "LAX", "BUR", "MEM", "PBI", "DEN", "MSP", "RNO", "EUG", "HNL", "ATL", "SYR", "MLM", "LGB", "LEB", "HOU", "OAK", "LAS", "DFW", "DTT", "BNA", "SNA", "SFO", "TYO", "SDF", "PDX", "BJX", "WAS", "YYC", "OGG", "GEG", "PHX"], "YQY": ["YTO", "YMQ", "BOS"], "JBB": [], "LAE": ["MAG", "POM", "RAB", "HKN", "CNS"], "NDJ": ["YAO", "CAI", "ADD", "NIM", "DLA", "ABV"], "GYL": [], "LDY": ["GLA", "LON", "BHX", "MAN"], "DIQ": [], "VRB": ["RIC", "UST", "PVD", "VRB", "SRQ", "HPN", "DAB", "CVG", "HFD", "AVL", "APF", "PBI", "ORL"], "ZTB": ["YHR", "ZLT"], "BRO": ["AUS", "SAT", "SDF", "HOU", "MTY", "DFW"], "CMN": ["BOD", "FRA", "FEZ", "JED", "SVQ", "MIA", "NDR", "OUA", "CTA", "MAN", "TRN", "CKY", "BKO", "RUH", "OPO", "LYS", "ACC", "MED", "CHR", "LAD", "AMS", "DLA", "BJL", "TLS", "CUF", "LFW", "ALY", "LIS", "LON", "NAP", "RAK", "NTE", "VCE", "TNG", "GLN", "ABV", "PAR", "AGA", "MPL", "OZZ", "NCE", "ADD", "DOH", "AHU", "SXB", "ROM", "NKC", "ERH", "AUH", "IST", "MLA", "PSA", "MAD", "VIL", "EUN", "FNA", "MLW", "RAI", "MRS", "TUN", "LGG", "ZRH", "EAP", "BLQ", "AGP", "NYC", "MOW", "WAS", "BRU", "BCN", "YAO", "CAI", "LIL", "NIM", "ABJ", "VLC", "YMQ", "OUD", "GVA", "SSG", "KWI", "TCI", "MIL", "LPA", "LOS", "DXB", "LBV", "ETZ", "DKR"], "OGU": [], "OBU": ["OTZ", "SHG"], "HOI": ["PPT"], "BKB": [], "EAT": ["RDM", "GEG", "SEA"], "GDX": ["PWE", "MOW", "KHV", "KJA", "PKC", "KPW", "OVB"], "MMJ": ["OSA", "FUK", "SPK"], "XRY": ["BLR", "BCN", "HAM", "LPA", "HAJ", "PMI", "DUS", "BIO", "FRA", "MAD", "LON", "MUC", "BRU", "TCI"], "ZKE": ["YAT", "YFA"], "PKU": ["KUL", "SRG", "SUB", "JKT", "BTH", "JOG", "SIN", "MES"], "FRA": ["AUS", "BOS", "PRN", "LNZ", "DEL", "BOD", "FRA", "TLV", "FEZ", "HYD", "SVQ", "JED", "GOT", "HAM", "ZAD", "ZAG", "MIA", "SEA", "NDR", "HEL", "SGN", "CTA", "INI", "RZE", "BOM", "SJO", "SIR", "FKB", "MAN", "TRN", "POZ", "PRG", "RUH", "OPO", "LYS", "TGD", "WDH", "BUE", "DTT", "LUX", "PVK", "PDX", "LAD", "NBO", "PHL", "STR", "BLR", "ANC", "DUB", "CTU", "SVG", "SKG", "STL", "SHE", "AMS", "MUC", "CHI", "KIR", "ZNZ", "BEY", "NUE", "JTR", "MRU", "SAO", "ALG", "KTW", "TLS", "MEM", "DEN", "CWB", "MEX", "MSP", "RIO", "AHO", "ULN", "BKK", "URA", "HOU", "LIS", "GRZ", "TOS", "LAS", "VIE", "LON", "SIN", "NAP", "RAK", "NTE", "BOG", "OSA", "OLB", "VAR", "EVN", "BRE", "CPH", "EVE", "FUE", "VCE", "FMO", "RHO", "BEG", "KUT", "ORL", "ABV", "PAR", "HRG", "AGA", "PDL", "NCE", "ZTH", "ADD", "DOH", "SZG", "HAN", "OSL", "BLL", "RDU", "LEJ", "MAA", "TSR", "BIO", "HOG", "AYT", "SOF", "FAO", "SXB", "SMI", "ROM", "CUN", "GDN", "BUD", "ASB", "AUH", "RNS", "SCQ", "JMK", "LAX", "IST", "MLA", "ATH", "GLA", "PSA", "VNO", "MAD", "REK", "DLM", "BFS", "ATL", "BJS", "GRO", "BER", "TPE", "STO", "TRS", "HAJ", "LCA", "MLE", "GWT", "BAK", "RIX", "ASR", "MRS", "EDI", "OVD", "TUN", "DFW", "ZRH", "EAP", "BLQ", "AGP", "TYO", "VRN", "NYC", "WRO", "XRY", "PUJ", "CAN", "HER", "CMB", "BUH", "NCL", "KRK", "WAS", "FLR", "CPT", "BRU", "RMO", "SPC", "DJE", "BCN", "CAI", "SEL", "ANK", "BRI", "WAW", "YVR", "COV", "KVA", "CGO", "YHZ", "FMY", "CLT", "ALA", "SHA", "MAH", "JSI", "CFU", "ACE", "CLJ", "CMN", "TLL", "KGS", "HKG", "VLC", "YMQ", "GVA", "JNB", "SID", "BAH", "KWI", "TCI", "GPA", "MCT", "PMO", "IZM", "TAS", "MIL", "MBA", "LPA", "FNC", "PMI", "DUS", "IBZ", "DRS", "ALC", "NQZ", "CHQ", "CAG", "LOS", "LJU", "SJJ", "KLR", "AMM", "SZX", "POP", "GZT", "TPA", "YTO", "SFO", "BGO", "MIR", "THR", "DXB", "SKP", "RMF", "VRA", "TIA", "BHX", "DBV", "DIY", "YYC", "SPU", "BJV", "DKR"], "SJO": ["CTG", "LIR", "MGA", "BOC", "GUA", "GLF", "FRA", "FLL", "FON", "NOB", "CUN", "SAP", "SAL", "MIA", "MEM", "PTY", "MAD", "DRK", "MEX", "BLB", "SDQ", "ATL", "MDE", "TTQ", "LIM", "HOU", "DFW", "BUE", "BOG", "PJM", "YTO", "NYC", "XQP", "TNO", "UIO", "ORL", "PAR"], "BYR": [], "SYD": ["DEL", "PPP", "PER", "CHC", "DPS", "MCY", "NTL", "WUH", "PQQ", "LST", "MQL", "TWB", "AYQ", "HTI", "OAG", "OOL", "AKL", "NKG", "BLR", "POM", "WLG", "CTU", "BNK", "WGA", "TSV", "MYA", "TMW", "WOL", "CBR", "BKK", "NAA", "SIN", "OOM", "OSA", "NAN", "LDH", "SYD", "PKE", "DOH", "HAN", "TNA", "MRZ", "DRW", "ASP", "AUH", "LAX", "HBA", "JKT", "CFS", "HNL", "BJS", "CAZ", "TPE", "HVB", "ZQN", "NRA", "CNS", "DFW", "CKG", "DGE", "TYO", "XMN", "CAN", "CMB", "NOU", "HAK", "SEL", "YVR", "SHA", "BHQ", "TAO", "ARM", "HKG", "MEL", "GFF", "SCL", "JNB", "DBO", "KUL", "HKT", "BQB", "BNE", "MNL", "SZX", "RAR", "NLK", "SFO", "ADL", "DXB", "MIM", "ABX", "SGN"], "ARI": ["SCL", "LSC"], "HMB": ["MED", "KWI", "RUH", "JED", "ELQ", "SHJ"], "KCZ": ["OSA", "NGO", "TPE", "TYO", "FUK"], "TEB": ["AUS", "BOS", "SNN", "NAS", "FLL", "TVC", "PGV", "ROC", "MSN", "YWG", "MIA", "SEA", "MMU", "ORH", "CTA", "EWB", "SYR", "PTK", "HFD", "SBY", "ACC", "HHH", "BNA", "RST", "TLH", "BGR", "PHL", "PHX", "RIC", "SJC", "MVY", "CAE", "CHI", "ACK", "UST", "SBN", "ASE", "PIT", "TEB", "LNS", "MSP", "TRI", "HOU", "GSO", "ABQ", "SJU", "YSJ", "MKC", "RDU", "FNI", "PWM", "HOT", "ERI", "BUF", "HAR", "LFT", "PYM", "LAX", "CMH", "ROA", "ART", "ATL", "HYA", "TTN", "CHS", "DFW", "NYC", "CHA", "DSM", "WAS", "ATW", "TYR", "BWI", "BTR", "PVD", "DBQ", "YVR", "BRN", "JAX", "YEA", "LAN", "CLT", "CLE", "ILG", "BHM", "YMQ", "CVG", "YGK", "BDA", "GRR", "AGS", "HPN", "AVP", "CHO", "YTO", "SFO", "SLK", "EGE", "PGA", "PBI"], "NBC": ["MRV", "AER", "MOW", "NJC", "LED"], "GBT": ["ZAH", "THR", "MHD"], "VRN": ["BCN", "DUB", "ZTH", "BRI", "BOD", "FRA", "TLV", "PAR", "AMS", "MUC", "ROM", "VLC", "RNS", "MUH", "ATH", "GLA", "HEL", "CGN", "GVA", "MAD", "BVC", "OMO", "BRS", "CTA", "BFS", "PMO", "AHO", "BER", "MIL", "MAN", "NQT", "PMI", "DUS", "SUF", "CAG", "OPO", "EDI", "BDS", "LON", "NAP", "CIY", "OLB", "LBA", "RMF", "HER", "TIA", "BUH", "BHX", "NCL", "CPH", "VCE", "DBV", "BRU", "RMO", "DKR"], "ERL": ["BJS", "HET", "CIF", "TGO", "XIL", "BAV", "NZH"], "POA": [], "LNJ": ["KMG", "CTU", "SHA"], "IBA": ["LOS", "ABV"], "YZV": ["YNA", "YWK", "YHR", "ZGS", "YMQ", "YIF", "YBC", "YKL", "YQB", "YPN"], "DIY": ["IZM", "YEI", "ANK", "HAJ", "ECN", "DUS", "IST", "FRA", "TZX", "AYT"], "YCR": [], "HRE": ["KGL", "DAR", "MPM", "DUR", "LUN", "ADD", "LLW", "JNB", "BUQ", "NBO", "VFA", "MTS", "CPT"], "ORB": ["STO", "HEL", "CPH", "GOT", "LON", "BRU"], "YES": ["THR"], "JJD": ["PHB", "FOR", "SAO"], "SCW": ["MRV", "LED", "USK", "VKT", "AER", "MOW", "NNM", "SVX", "KZN", "PEX", "AYT"], "IBE": ["MDE", "BOG"], "HRB": ["SYX", "HLD", "SJW", "XUZ", "HIA", "TGO", "WUH", "NNY", "XNN", "ZUH", "BQS", "TYN", "CSX", "CZX", "JGS", "NKG", "URC", "JXA", "OHE", "WUX", "CTU", "KJA", "YNT", "YKS", "HFE", "WEF", "HSN", "XIL", "KWE", "JGD", "KHN", "LYI", "YTY", "WEH", "WUT", "SWA", "TNA", "WHU", "EHU", "XFN", "NGB", "SIA", "LAX", "YCU", "DTU", "BJS", "CIF", "NTG", "CKG", "JSJ", "TYO", "XMN", "CAN", "BPE", "DSN", "VVO", "HAK", "SEL", "HZA", "DAT", "HEK", "CGO", "SHA", "TAO", "LYA", "HKG", "TSN", "INC", "WNZ", "FYJ", "YNZ", "HET", "RIZ", "HDG", "KIJ", "KHV", "LYG", "SZX", "TVS", "HGH", "DOY"], "ERF": ["STR", "PMI", "DRS", "LON", "AYT"], "CAT": ["LUX", "OLB", "LPA", "BGC", "JER", "BES", "GVA", "OPO", "SPU", "CFU"], "ABQ": ["AUS", "SLC", "MKC", "SAN", "CNM", "SVC", "CHI", "FMN", "LAX", "SEA", "BUR", "MEM", "DEN", "TUS", "MSP", "RNO", "ATL", "TRM", "ELP", "LGB", "HOU", "OAK", "LAS", "PRC", "DRO", "DFW", "SDF", "SFO", "NYC", "ROW", "PDX", "BWI", "PHX"], "DJG": ["CZL", "TMR", "ALG", "ELU", "ORN", "VVZ"], "MYJ": ["PUS", "KOJ", "OKA", "SEL", "NGO", "TPE", "TYO", "OSA", "FUK"], "SEU": ["KGL", "IRI", "ZNZ", "MWZ", "GTZ", "JRO", "ARK", "LKY"], "OHS": ["SHJ"], "ADQ": ["ANC", "LAX"], "BCI": ["LRE", "ISA", "EMD", "RMA"], "TUC": ["COR", "MDZ", "IGR", "BUE"], "LNK": ["DEN", "CNY", "SUX", "ORL", "TUL", "EAR", "WAS", "MKC", "BJI", "CHI", "LNK", "OMA", "ATL", "ATW", "RAP", "ECP", "AZO", "PVU"], "KHG": ["CTU", "CGO", "SHA", "QSZ", "TNA", "HTN", "SIA", "ACF", "KCA", "WUH", "YTW", "XNN", "BJS", "NGQ", "HQL", "YIN", "TWC", "CKG", "SZX", "TLQ", "AKU", "CAN", "NKG", "URC", "LHW"], "CBL": ["CCS"], "LAF": ["SAT", "CVG", "LAF", "CMI", "FWA", "DAY", "CHI"], "ZYL": ["DAC", "MED", "MAN", "AUH", "JED", "LON", "SHJ"], "HGA": ["GLK", "MGQ", "WJR", "JIB", "DXB", "ADD", "JED"], "IBZ": ["BCN", "MPL", "DUB", "NCE", "BRI", "BRN", "BOD", "SZG", "LPL", "FRA", "FNI", "MAH", "SVQ", "AMS", "CWL", "MUC", "BIO", "FAO", "CFU", "HAM", "ROM", "SCQ", "VLC", "NUE", "CGN", "GLA", "PSA", "GVA", "MAD", "BRS", "BFS", "EIN", "BOH", "BER", "MAN", "NQT", "MIL", "TRN", "HAJ", "PMI", "DUS", "PRG", "LIS", "ALC", "SDR", "BAK", "OVD", "OPO", "MRS", "EDI", "VIE", "LON", "NAP", "RTM", "RAK", "ZRH", "EAP", "BLQ", "AGP", "LUX", "VRN", "BZO", "LBA", "BRU", "NCL", "BHX", "VCE", "FLR", "STR", "PAR"], "RGK": ["MOW", "OMS", "SVX", "KJA", "LED", "OVB"], "OPO": ["BOS", "BOD", "FRA", "TLV", "SVQ", "HAM", "MST", "FKB", "MAN", "TRN", "PRG", "LYS", "PUY", "TER", "LUX", "TPS", "STR", "DUB", "AMS", "MUC", "TUF", "NUE", "SAO", "TLS", "CGN", "EIN", "LIS", "VIE", "LON", "NAP", "RAK", "NTE", "CPH", "BEG", "TNG", "PAR", "PDL", "NCE", "OSL", "LEJ", "CCF", "BIO", "FAO", "TLN", "SXB", "ROM", "DLE", "IST", "MLA", "ATH", "GLA", "DTM", "PSA", "MAD", "REK", "BFS", "BER", "FMM", "STO", "MRS", "EDI", "ZRH", "EAP", "BLQ", "AGP", "VRN", "WRO", "NYC", "VGO", "PXO", "KRK", "CDT", "BRU", "DJE", "BCN", "LPL", "LIL", "MAH", "CMN", "ABJ", "VLC", "YMQ", "GVA", "SID", "WMI", "BRS", "LRH", "VLL", "MIL", "LPA", "FNC", "CFE", "PMI", "IBZ", "DUS", "ALC", "LOS", "YTO", "BHX"], "ERI": ["CLE", "CLT", "TTN", "WAS", "PHL", "LNK", "PKB"], "ABX": ["SYD", "CBR", "MQL", "MEL", "BNE", "WGA"], "WNH": ["CKG", "BJS", "CTU", "CAN", "SHA", "KMG"], "BIO": ["BCN", "DUB", "GRX", "FRA", "OSL", "MAH", "SVQ", "AMS", "ACE", "MUC", "FAO", "RMU", "TTU", "SCQ", "VLC", "IST", "ATH", "GVA", "MAD", "SID", "BRS", "TCI", "EIN", "MAN", "MIL", "LPA", "NQT", "PMI", "IBZ", "DUS", "ALC", "LIS", "PRG", "OPO", "VIE", "LON", "NAP", "RAK", "ZRH", "AGP", "NTE", "XRY", "VCE", "BRU", "TIA", "CPH", "FUE", "CDT", "FLR", "STR", "PAR"], "KGP": ["UFA", "MOW"], "DJE": ["BTS", "SCN", "NCE", "WAW", "BOD", "FRA", "BRQ", "LEJ", "LIL", "MUC", "SOF", "OSR", "SXB", "BUD", "NBE", "KTW", "GVA", "HAJ", "POZ", "DUS", "PRG", "LIS", "OPO", "MRS", "LYS", "VIE", "TUN", "ZRH", "EAP", "LUX", "NTE", "STR", "WRO", "BEG", "BRU", "PAR"], "JER": ["SOU", "DUB", "ZTH", "LPL", "EXT", "AMS", "CWL", "ROM", "GLA", "GVA", "BRS", "BFS", "MIL", "MAN", "FNC", "NQT", "STO", "LON", "NWI", "GCI", "NQY", "LBA", "BHX", "OXF", "PAR"], "TTU": ["RAK", "BCN", "AGP", "ALC", "TLS", "MAD", "SVQ", "AMS", "BIO", "BRU"], "BCN": ["BOS", "BOD", "FRA", "TLV", "FEZ", "JED", "SVQ", "GOT", "HAM", "ZAD", "ZAG", "ORK", "MIA", "NDR", "HEL", "CTA", "LEI", "MAN", "TRN", "BIQ", "PRG", "OPO", "LYS", "BUE", "LUX", "PHL", "STR", "DUB", "GRX", "SKG", "AMS", "MUC", "CHI", "LCG", "BJL", "NUE", "ALG", "SAO", "KTW", "CGN", "GOA", "MEX", "RBA", "EIN", "AHO", "LIS", "SDR", "VIE", "LON", "NAP", "RAK", "NTE", "BOG", "OLB", "EVN", "CPH", "FUE", "VCE", "KUT", "BEG", "TNG", "PAR", "OZZ", "PDL", "NCE", "DOH", "BJZ", "OSL", "BLL", "LEJ", "TSR", "BIO", "FAO", "SOF", "SXB", "ROM", "LEN", "BUD", "GDN", "SCQ", "AUH", "EAS", "LAX", "IST", "MLA", "ATH", "GLA", "PSA", "VNO", "MAD", "REK", "BFS", "ATL", "BJS", "BER", "NQT", "STO", "TRS", "HAJ", "LCA", "BAK", "OVD", "MRS", "RIX", "EDI", "RTM", "TUN", "ZRH", "LGG", "EAP", "BLQ", "AGP", "AAL", "VRN", "WRO", "NYC", "XRY", "VGO", "NQY", "BUH", "NCL", "KRK", "WAS", "FLR", "BRU", "RMO", "SOU", "CAI", "SEL", "BRI", "WAW", "LPL", "SHA", "TRF", "MAH", "ACE", "CFU", "PEG", "CLJ", "CMN", "TLL", "TTU", "HKG", "VLC", "IAS", "YMQ", "SCL", "MLN", "OUD", "GVA", "WMI", "BRS", "KWI", "TCI", "PMO", "IZM", "VLL", "MIL", "ORN", "LPA", "BCM", "PMI", "IBZ", "DUS", "ALC", "CAG", "LJU", "FSC", "AMM", "SZX", "YTO", "SFO", "BGO", "DXB", "TIA", "BHX", "DBV", "YYC", "SPU", "BJV", "DKR"], "CAC": ["CWB", "SAO"], "REN": ["MRV", "AER", "MOW", "GOJ", "KGD", "MCX", "SVX", "KZN", "LED", "AYT", "OVB"], "PLN": ["AUS", "ATL", "LAN", "STL", "TRI", "APF", "WAS", "GRR", "DTT"], "CUA": [], "KUK": ["WNA", "KUK", "BET"], "NBX": ["TIM", "DJJ", "MKW"], "LFT": ["ATL", "SDF", "HOU", "CLT", "MEM", "GRR", "DFW"], "AZD": ["THR", "MHD"], "HRL": ["AUS", "LRD", "SAL", "CVG", "HOU", "MEM", "ACT", "VCT", "MEX", "TOL", "DFW"], "GWT": ["ZRH", "HAM", "BER", "DUS", "FRA", "CGN", "OPO", "MHG", "MUC", "STR"], "RAH": ["RUH"], "GKA": ["POM", "HGU"], "PXO": ["FNC", "LON", "LIS", "OPO"], "KCT": [], "ADH": [], "JSR": ["DAC"], "JIB": ["ADE", "LGG", "MGQ", "CAI", "SAH", "ADD", "DXB", "DOH", "IST", "PSA", "NBO", "JED", "DIR", "HGA", "SHJ", "PAR"], "WNZ": ["MFM", "HAK", "HRB", "SEL", "ENH", "CTU", "DAT", "SYX", "CGO", "SJW", "SWA", "YIH", "SHA", "TNA", "EHU", "SHE", "XFN", "KMG", "YNT", "WXN", "AQG", "SIA", "TAO", "NNG", "ZYI", "JNG", "ROM", "HKG", "DLC", "SHS", "LZH", "TSN", "WUH", "INC", "YCU", "NAO", "MAD", "XNN", "MIG", "ZUH", "TYN", "CZX", "BJS", "TEN", "CSX", "BKK", "MIL", "KWE", "HZG", "MNL", "YBP", "ZHA", "CKG", "CGQ", "SZX", "JIQ", "OSA", "TYO", "FUG", "YIC", "LYI", "XMN", "CAN", "FUO", "LZO", "DSN", "YTY", "DOY", "KWL", "HNY", "WEH", "LHW"], "ARH": ["LED", "KSZ", "MOW", "NNM", "SVX", "MMK", "CEE", "AYT"], "BLA": ["PMV", "CCS"], "UAQ": ["BUE"], "ROI": ["BKK"], "CME": ["MEX"], "FKL": [], "MOB": ["ATL", "TUY", "APF", "HOU", "CLT", "WAS", "PNS", "DFW", "JAN"], "SYR": ["BOS", "CLT", "FLL", "PWM", "ROC", "CHI", "CLE", "BUF", "TEB", "MEM", "DEN", "MSP", "ABE", "ATL", "BTV", "IND", "DFW", "DTT", "BNA", "TPA", "SDF", "NYC", "WAS", "PHL", "ORL"], "LAJ": [], "ORF": ["RIC", "PVD", "SAN", "BOS", "ISP", "CLT", "LWB", "FLL", "PWM", "CHI", "PIT", "LAX", "MIA", "MEM", "DEN", "MSP", "ATL", "PTK", "HPN", "EWN", "HFD", "HOU", "GSO", "CHS", "DFW", "DTT", "BNA", "TPA", "NYC", "WAS", "PHL", "BWI", "ORL"], "SVX": ["HRG", "EYK", "UFA", "BAX", "SLY", "ASF", "DYU", "NOZ", "RGK", "ALA", "KGD", "SYX", "OVS", "TOF", "SCO", "KJA", "NJC", "NMA", "AYT", "OVB", "NSK", "TBS", "NUX", "IKT", "SGC", "GOJ", "IST", "HTA", "MCX", "OSS", "PEZ", "MQF", "URJ", "NYM", "KZN", "LED", "BQS", "CEE", "SHJ", "DLM", "HKT", "LBD", "TAS", "SCW", "MRV", "ZIA", "BJS", "KLF", "KEJ", "FRU", "OMS", "NQZ", "PES", "BHK", "KHV", "NYA", "BAK", "KUF", "HMA", "MSQ", "SSH", "ARH", "KRR", "AER", "MOW", "DXB", "EVN", "ULY", "REN", "TJM", "OGZ", "VOG", "VVO"], "RJN": [], "BPS": ["BHZ", "BSB", "SAO", "SSA", "RIO", "BUE"], "GTO": ["MDC", "UPG", "JKT"], "IDA": ["SGF", "SLC", "SEA", "DEN", "DFW", "PHX"], "USM": ["HKT", "BKK", "HKG", "UTP", "CNX", "KBV", "SIN", "SIA"], "BWN": ["KUL", "BJS", "HKG", "BKK", "KCH", "BKI", "TPE", "SEL", "SUB", "DXB", "TYO", "MEL", "HGH", "JKT", "SGN", "SIN", "MNL", "NNG"], "ACI": ["OXF", "SOU", "GCI", "BES"], "DNK": [], "MNC": ["MPM"], "VFA": ["NLP", "GBE", "CPT", "BBK", "JNB", "BUQ", "HRE", "NBO", "WDH"], "MUN": ["STD", "CCS", "PMV", "MAR", "SDQ"], "TXK": ["HOU", "LIT", "MCN", "DFW"], "PET": ["SAO"], "CZS": ["RBR"], "NLK": ["AKL", "SYD", "BNE"], "KSJ": ["JSH", "AOK"], "JSY": ["ATH"], "LFQ": ["CKG", "CGQ", "CSX", "SZX", "BJS", "TSN", "CTU", "WUH", "CGO", "CAN", "HGH", "URC", "SHA", "BAV", "KMG"], "AGT": ["ASU", "BUE"], "CPR": ["SLC", "HDN", "TRM", "LAR", "CYS", "MEM", "DEN", "RKS", "GCK", "BFF", "BIL"], "YZF": ["YEV", "YVR", "YHI", "YEA", "YFS", "YRT", "YRA", "YFJ", "YCK", "YVQ", "YSM", "YXY", "YHK", "YWJ", "YCO", "YCB", "YGH", "ZFN", "YHY", "YTO", "YSG", "YYC"], "HAR": ["MYR", "BOS", "ORF", "CLT", "MKE", "CHI", "ILG", "TEB", "MEM", "SCE", "ATL", "IND", "PGD", "DFW", "DTT", "INT", "TPA", "YTO", "RST", "SDF", "CHA", "WAS", "PHL", "ORL"], "TMT": [], "RAQ": [], "JRG": ["BLR", "BBI", "CCU", "DEL"], "KNK": ["ILI"], "ERH": ["CMN", "AGP", "RBA"], "LOO": ["ALG"], "YYJ": ["YTO", "YCD", "YVR", "YXS", "YMQ", "YWG", "YEA", "SEA", "YGG", "YWS", "YAZ", "YKA", "YYC", "YLW", "PHX"], "DOB": ["LUV"], "CUC": ["CTG", "MDE", "BOG", "AUC", "BGA", "PTY"], "TEZ": ["CCU", "GAU", "IXI"], "TFI": [], "RYK": [], "BIL": ["SLC", "SAN", "BTM", "GGW", "PIH", "FCA", "GCC", "CHI", "ASE", "SEA", "MEM", "ISN", "OLF", "DEN", "HLN", "MSP", "RNO", "GTF", "BIS", "TRM", "CNY", "HVR", "GJT", "DFW", "SDF", "SDY", "GDV", "PDX", "MSO", "LTO", "PHL", "GEG", "PHX", "COS"], "PVH": ["BHZ", "CGB", "BSB", "SAO"], "KSL": [], "RMA": ["CTL", "TWB", "BNE", "LRE"], "POL": ["DAR", "MPM", "BEW", "TET", "APL", "JNB"], "CJS": ["CUN", "TIJ", "PVR", "MZT", "HMO", "BJX", "MTY", "DGO", "MEX", "TRC", "CUU", "GDL"], "HRO": ["MEM", "DFW"], "QSF": ["LYS", "MRS", "ALG", "PAR"], "SJU": ["SKB", "BOS", "MAZ", "DOM", "PLS", "BGI", "ANU", "CLT", "POS", "RDU", "FLL", "VQS", "PTP", "SBH", "CHI", "SXM", "TEB", "CVG", "MIA", "LAX", "MSY", "MEM", "PTY", "MAD", "STI", "SDQ", "ATL", "SJO", "MDE", "CPX", "NEV", "HFD", "HOU", "DFW", "BOG", "TPA", "YTO", "TOV", "STX", "NYC", "SDF", "PHL", "PUJ", "AXA", "SJU", "WAS", "STT", "BWI", "PBI", "ORL"], "SZZ": ["GDN", "DUB", "WAW", "POZ", "LPL", "OSL", "KRK", "LON", "AYT"], "JGS": ["HAK", "HRB", "CTU", "SYX", "CGO", "SHA", "SWA", "KMG", "NGB", "SIA", "NNG", "HFE", "LJG", "FOC", "BJS", "KWE", "CKG", "SZX", "XMN", "CAN", "NKG", "HGH"], "IFU": ["MLE"], "WLP": ["BME", "PER", "BQB"], "GOT": ["BCN", "CBG", "WAW", "BRN", "FRA", "OSL", "VBY", "AMS", "MUC", "AYT", "SMI", "ROM", "GDN", "KGS", "BUD", "ZAD", "ZAG", "IST", "PSA", "HEL", "OER", "GVA", "BER", "MIL", "MAN", "LPA", "HAJ", "STO", "PMI", "DUS", "KUN", "ALC", "PRG", "CHQ", "CAG", "KSD", "RIX", "EDI", "LYS", "VIE", "LON", "SJJ", "KLR", "LGG", "ZRH", "AGP", "GEV", "BGO", "HER", "CPH", "DBV", "KRK", "THN", "RHO", "BEG", "BRU", "PAR"], "NSK": ["CEK", "ABA", "UFA", "DKS", "MOW", "GOJ", "OMS", "SVX", "TJM", "KJA", "LED", "OVB"], "SLI": ["LUN"], "RFP": ["PPT", "MAU", "BOB", "HUH"], "BDU": ["OSL"], "PMA": ["ZNZ"], "ERC": ["ANK", "IST"], "BLL": ["BCN", "DUB", "ZTH", "WAW", "BRI", "PDL", "FRA", "OSL", "BLL", "LEJ", "VBY", "SVQ", "AMS", "GOT", "MUC", "AYT", "ROM", "AAR", "TLL", "GDN", "BUD", "VLC", "IAS", "IST", "MLA", "GLA", "CGN", "HEL", "PSA", "VNO", "RNN", "REK", "TCI", "AHO", "FKB", "MIL", "MAN", "NVI", "LPA", "TRN", "STO", "PMI", "POZ", "ALC", "SFJ", "RIX", "EDI", "VIE", "LON", "BLQ", "AGP", "SSH", "AAL", "WRO", "FAE", "BGO", "TPS", "HER", "BUH", "BHX", "CPH", "KRK", "VCE", "FUE", "GZP", "BRU", "BJV", "PAR"], "TUG": ["MNL"], "KSF": ["BTS", "LNZ", "HAJ", "POZ", "PMI", "HER", "CPH", "AYT"], "LOS": ["PHC", "QOW", "QRW", "CAI", "ADD", "DOH", "FRA", "ENU", "OSL", "SKO", "AMS", "DLA", "KGL", "CMN", "KAN", "CBQ", "MRE", "QUO", "ABJ", "ABB", "IST", "JNB", "SSG", "AKR", "ATL", "ZAZ", "LFW", "PNR", "COO", "BNI", "FNA", "BZV", "OPO", "LON", "ACC", "JOS", "ABV", "KAD", "POG", "LAD", "IBA", "WAS", "NBO", "LBV", "ILR", "BRU", "PAR"], "ROM": ["BTS", "BOS", "DEL", "FRA", "PER", "TLV", "SPX", "JED", "SVQ", "GOT", "HAM", "EFL", "ZAG", "MIA", "HEL", "AJA", "BVC", "CTA", "RZE", "MAN", "TRN", "POZ", "PRG", "RUH", "OPO", "REG", "LYS", "CIY", "ACC", "DTT", "BUE", "RDO", "LUX", "TPS", "PHL", "STR", "DUB", "CTU", "SKG", "INN", "AOI", "AMS", "MUC", "CHI", "GHV", "ZNZ", "BEY", "MUH", "TEB", "JTR", "ALG", "NUE", "SAO", "KTW", "CGN", "GOA", "TLS", "MEX", "DEB", "RIO", "RBA", "CUF", "EIN", "AHO", "LIS", "SDR", "VIE", "LON", "SIN", "NAP", "RAK", "NTE", "LUG", "OLB", "EVN", "BRE", "CPH", "VCE", "RHO", "BEG", "KUT", "TNG", "PAR", "DMM", "MPL", "ZTH", "NCE", "ADD", "DOH", "OSL", "BLL", "LEJ", "SOF", "FAO", "SXB", "ROM", "CUN", "BUD", "GDN", "AUH", "AVN", "IST", "LAX", "MLA", "DTM", "PSA", "ATH", "VNO", "MAD", "REK", "ATL", "BJS", "BER", "FMM", "TPE", "STO", "HAJ", "TRS", "LCA", "CRA", "SUF", "BAK", "RIX", "EDI", "MRS", "OVD", "RTM", "TUN", "DFW", "ZRH", "CKG", "EAP", "BLQ", "AGP", "LGG", "SSH", "TYO", "VRN", "NYC", "WRO", "CAN", "BUH", "KRK", "WAS", "FLR", "BRU", "RMO", "BCN", "CAI", "SEL", "BRI", "WAW", "CLT", "LDE", "SHA", "LIL", "MAH", "JSI", "CFU", "OSR", "TIP", "PFO", "CLJ", "CMN", "SCV", "DAC", "KGS", "VLC", "IAS", "YMQ", "WNZ", "GVA", "WMI", "OMO", "BRS", "BAH", "KWI", "TCI", "PMO", "IZM", "MIL", "MBA", "LPA", "FNC", "BCM", "PMI", "DUS", "IBZ", "ALC", "CAG", "BDS", "AMM", "SZX", "YTO", "SFO", "BGO", "THR", "DXB", "SKP", "RMF", "HGH", "TIA", "DBV", "BES", "BHX", "YYC", "SPU", "DKR"], "LPI": ["AMS", "STO", "ORB"], "KOK": ["HEL"], "CEN": ["TIJ", "MTY", "MEX", "LAP", "GDL"], "NAN": ["VLI", "SYD", "SUV", "NOU", "WLG", "CHC", "TBU", "HKG", "KDV", "LAX", "MEL", "APW", "INU", "CXI", "SVU", "CBR", "RTA", "BNE", "SIN", "HIR", "SFO", "TYO", "ADL", "AKL", "VAV", "LBS", "TRW"], "CDT": ["BER", "MIL", "VLC", "BIO", "ILD", "BUH", "MAD", "CDT", "OPO", "LON", "REK", "BRU"], "JPR": ["CGB"], "IAA": ["KJA", "UFA"], "RPR": ["BLR", "BBI", "BOM", "LKO", "DEL", "BHO", "PNQ", "IDR", "CCU", "IXD", "AMD", "MAA", "HYD", "GOI"], "SSI": ["ATL", "SAV", "TPA"], "ERZ": ["ANK", "IZM", "YEI", "IST"], "ZBL": ["BNE"], "DDC": ["MHK", "LGB", "ICT", "LBL", "DEN"], "VCT": ["HOU"], "YFC": ["YFC", "YTO", "YMQ", "YOW", "YYC"], "KFS": ["IST"], "MOF": ["KOE"], "ORL": ["SGF", "SAP", "IND", "WAS", "FWA", "USA", "BOS", "SFO", "BOG", "AUS", "MEX", "ISP", "TYS", "REC", "PUJ", "PIA", "VRB", "MBJ", "FLL", "OKC", "VLD", "APF", "LON", "MSP", "MYR", "CHS", "DFW", "REK", "BUF", "CUN", "TCB", "BWI", "NYC", "DEN", "SAT", "GUA", "LIT", "MDE", "SPI", "MAN", "FNT", "PBI", "RDU", "MEM", "MHH", "SCL", "CLT", "LAX", "ILM", "FOR", "HPN", "ROC", "CMH", "AUA", "TLH", "CKB", "EYW", "TTN", "ORF", "STT", "BHZ", "PVD", "CLE", "ORH", "ATL", "SRQ", "RIC", "SDF", "PHL", "DXB", "EDI", "HOU", "GRR", "MTY", "SLC", "CAK", "SYR", "BHM", "LAS", "PTY", "AVL", "SAN", "BMI", "PDX", "LEX", "YOW", "MSY", "SJU", "DTT", "MOB", "STI", "HAR", "HFD", "MHT", "MIA", "PNS", "PSE", "SDQ", "ALB", "FRA", "NAS", "CRW", "HVN", "CVG", "OMA", "HTS", "ORL", "YMQ", "ILG", "EVV", "YTO", "GSP", "GDL", "MKC", "BSB", "POS", "BDA", "BNA", "ACY", "BQN", "MKE", "SEA", "STL", "DUB", "LYH", "ABE", "CHI", "PBG", "PHX", "SAO", "BLV", "SJO", "MVY", "PIT", "TRI"], "AXM": ["MDE", "FLL", "BOG", "PTY"], "SVQ": ["BCN", "MPL", "DUB", "BRI", "WAW", "FRA", "BLL", "MAH", "SVQ", "AMS", "BIO", "ACE", "MUC", "CMN", "ROM", "TTU", "BUD", "VLC", "SCQ", "ORK", "EAS", "ATH", "TLS", "PSA", "GVA", "MAD", "CTA", "RBA", "TCI", "EIN", "LEI", "MIL", "MAN", "FMM", "LPA", "TRN", "TRS", "PMI", "IBZ", "BIQ", "ALC", "LIS", "DUS", "SDR", "CAG", "CFE", "OVD", "MRS", "OPO", "LYS", "VIE", "LON", "EDI", "NAP", "RAK", "ZRH", "BLQ", "NTE", "TPS", "VIT", "BUH", "BHX", "FUE", "VCE", "KRK", "BRU", "PAR"], "NDR": ["BCN", "CMN", "MPL", "AGP", "EIN", "DUS", "FRA", "CGN", "MAD", "MRS", "AMS", "RTM", "BRU", "TNG", "PAR"], "CUE": ["GYE", "UIO"], "JGD": ["OHE", "DLC", "HRB", "HLD"], "YCG": ["YVR"], "IGT": ["MOW", "TJM"], "IGD": ["ANK", "IST"], "RVV": ["PPT"], "BRI": ["BCN", "DUB", "ZTH", "WAW", "BOD", "FRA", "OSL", "BLL", "SVQ", "AMS", "MUC", "JSI", "SOF", "CLJ", "HAM", "ROM", "BUD", "KGS", "VLC", "NUE", "JTR", "MLA", "IST", "KTW", "CGN", "GOA", "TLS", "ATH", "PSA", "VNO", "MAD", "GVA", "WMI", "MST", "CTA", "OMO", "PMO", "GRO", "AHO", "FKB", "MIL", "BER", "TRN", "TRS", "POZ", "HAJ", "KUN", "PRG", "DUS", "IBZ", "CHQ", "CAG", "LYS", "VIE", "LON", "BDS", "BLQ", "AGP", "LUX", "SSH", "VRN", "WRO", "BRU", "HER", "TIA", "BUH", "DBV", "KRK", "VCE", "RHO", "BEG", "STR", "PAR"], "YVQ": ["ZFN", "YGH", "YZF", "YEV"], "HME": ["ORN", "MAD", "ALG", "MRS"], "EBJ": ["FKB", "KRP", "SVG", "EBJ", "ABZ"], "LDU": ["SDK", "BKI"], "SNW": ["AKY", "HEH"], "MUB": ["GBE", "BBK", "NLA", "MPA", "JNB", "CPT"], "LUQ": ["BUE"], "TBJ": ["ROM"], "LYI": ["HRB", "CTU", "SYX", "SHA", "SHE", "KMG", "YNT", "NGB", "SIA", "HKG", "DLC", "INC", "WNZ", "WUH", "HSN", "TYN", "CSX", "HET", "CKG", "CGQ", "SZX", "KHN", "XMN", "CAN", "HGH", "KWL"], "KOV": ["ALA", "CIT", "SCO"], "FPO": ["CLT", "FLL", "MIA", "NAS"], "DOD": ["DAR"], "KZS": ["RHO"], "ARM": ["MCY", "CBR", "ARM", "SYD", "NTL", "OOL", "TMW", "BNK", "MRZ", "BNE", "CFS"], "JMU": ["BJS", "DLC", "SHA", "FYJ", "TNA", "YNT", "WEH", "SIA", "TAO"], "AES": ["HOV", "GDN", "BGO", "SVG", "ALC", "OSL", "TRD", "CPH", "AMS"], "GOV": ["DRW", "MGT", "ELC", "CNS", "MNG", "GTE"], "YGT": ["YFB", "YUX"], "NYM": ["UFA", "MRV", "AER", "MOW", "SVX", "TJM", "LED", "OVB"], "DCM": ["MPL", "PGF", "PAR"], "CVM": [], "BYP": ["PER", "BQB"], "MQF": ["LED", "SVX", "MOW", "MRV"], "ESC": ["LAN", "CHI", "MKE", "MSP", "DTT"], "BRU": ["BTS", "BOD", "FRA", "SPU", "TLV", "FEZ", "EBB", "SVQ", "JED", "GOT", "JKG", "KGL", "HAM", "RMU", "ZAD", "ZAG", "ORK", "NBE", "NDR", "BZR", "HEL", "AJA", "BVC", "OUA", "CTA", "MST", "SHJ", "BOM", "FKB", "MAN", "LEI", "TRN", "POZ", "BIQ", "KUN", "PRG", "PGF", "OPO", "LYS", "TGD", "PUY", "ACC", "TPS", "LAD", "NBO", "LCJ", "STR", "DUB", "CTU", "SKG", "PSR", "AOI", "AMS", "MUC", "DLA", "CHI", "BEY", "ALG", "TLS", "CGN", "RBA", "AHO", "LIS", "SDR", "UIP", "VIE", "LON", "SIN", "NAP", "RAK", "OLB", "FAE", "VAR", "EVN", "CPH", "VCE", "RHO", "KUT", "TNG", "RJK", "PAR", "HRG", "BOJ", "AGA", "SCN", "NCE", "ZTH", "ADD", "DOH", "REU", "OSL", "AHU", "BLL", "LEJ", "RDZ", "CCF", "FNI", "TSR", "SIA", "BIO", "AYT", "SMI", "FAO", "SXB", "SOF", "ROM", "CUN", "ESK", "BUD", "AUH", "SCQ", "IST", "MLA", "ATH", "PSA", "VNO", "MAD", "REK", "DLM", "BJS", "GRO", "ZAZ", "BER", "NQT", "FIH", "STO", "TRS", "FNA", "CRA", "SUF", "RIX", "ASR", "MRS", "EDI", "RTM", "TUN", "BNX", "ZRH", "CKG", "EAP", "BLQ", "AGP", "LGG", "SSH", "AAL", "TYO", "VRN", "NYC", "WRO", "PUJ", "HER", "BUH", "KRK", "CDT", "WAS", "FLR", "BRU", "RMO", "DJE", "BCN", "CAI", "SEL", "BRI", "WAW", "SHA", "LDE", "MAH", "CFU", "ACE", "PFO", "PEG", "CLJ", "CMN", "TLL", "TTU", "KGS", "VLC", "IAS", "YMQ", "CVG", "OUD", "GVA", "JNB", "WMI", "BAH", "LRH", "TCI", "GPA", "PMO", "IZM", "MIL", "LPA", "COO", "PMI", "IBZ", "DUS", "ALC", "LOS", "ESU", "CHQ", "SOB", "BIA", "CAG", "BDS", "LJU", "SJJ", "FSC", "SZX", "MIR", "DXB", "RMF", "SKP", "VIT", "TIA", "DBV", "ORN", "GZP", "BJV", "DKR"], "RSU": ["SEL", "CJU"], "KXB": ["UPG"], "TCX": ["THR"], "BMU": ["LOP", "DPS", "UPG"], "JHM": ["HNL"], "LNZ": ["ZRH", "EFL", "FMM", "NCE", "HAJ", "PMI", "SZG", "IST", "DUS", "DRS", "GRZ", "HER", "BRU", "LEJ", "VIE", "MUC", "AYT"], "MAU": ["PPT", "RFP"], "FNA": ["CMN", "BJL", "MLW", "LOS", "OUA", "ACC", "DKR"], "SGD": ["MMA", "FDH", "DRS", "CPH", "ETZ"], "DOH": ["MFM", "CRK", "BOS", "DEL", "FRA", "PER", "TUU", "EBB", "HYD", "JED", "DAM", "KGL", "HAM", "DPS", "TBS", "ZAG", "MIA", "SEA", "HEL", "SHJ", "BOM", "PZU", "MAN", "PRG", "NAG", "IXE", "RUH", "BSR", "LYS", "ACC", "MED", "LUX", "NJF", "AKL", "LAD", "NBO", "PHL", "BLR", "MPM", "DUB", "CTU", "CCU", "AMS", "MUC", "CHI", "SKT", "ZNZ", "BEY", "TRV", "ALG", "SAO", "TLS", "MHD", "KHI", "SYZ", "BKK", "KTM", "ALY", "HOU", "LIS", "COK", "SIN", "LON", "VIE", "ELQ", "OSA", "SEZ", "EVN", "SLL", "CPH", "VCE", "BEG", "ABV", "DMM", "PAR", "SYD", "CEB", "LRR", "NCE", "JIB", "ADD", "HAN", "OSL", "IFN", "MAA", "SOF", "AMD", "ROM", "BUD", "PEW", "AUH", "LAX", "IST", "ATH", "JKT", "EBL", "MAD", "GOI", "ATL", "BJS", "ZAZ", "BER", "NUM", "MLE", "STO", "JRO", "LCA", "BGW", "BAK", "EDI", "DFW", "TUN", "ZRH", "TIF", "CKG", "AGP", "MUX", "TYO", "NYC", "MOW", "XMN", "CAN", "CMB", "BUH", "WAS", "CPT", "BRU", "BCN", "CAI", "SEL", "ANK", "WAW", "CGO", "ALA", "SHA", "YNB", "CMN", "DAR", "DAC", "HKG", "ABJ", "CCJ", "LHE", "YMQ", "MEL", "GVA", "JNB", "BAH", "KWI", "KUL", "MCT", "HKT", "TAS", "ISU", "MIL", "LUN", "ATQ", "LOS", "DUS", "CNN", "BNE", "SJJ", "MNL", "AMM", "SZX", "SFO", "ADL", "PNH", "ISB", "THR", "DXB", "CGP", "HGH", "BHX", "SGN"], "SEZ": ["AUH", "ADD", "DXB", "DOH", "MRU", "CMB", "TLV", "NBO", "PRI", "JNB", "TNR"], "KSO": ["ATH", "KZI"], "RJA": ["HYD", "BLR", "MAA"], "WPR": ["PUQ"], "JSJ": ["DLC", "HRB"], "CGB": ["BHZ", "BSB", "JPR", "SMT", "BVH", "AFL", "CGR", "SAO", "BPG", "OPS", "CWB", "GYN"], "GVR": ["BHZ"], "ZFN": ["YWJ", "YVQ"], "IRM": ["HMA"], "GPS": ["GYE", "UIO"], "SLU": ["ATL", "YTO", "DOM", "NYC", "BGI", "BQN", "ANU", "MIA", "POS", "SVD", "GND", "LON", "GEO"], "BNS": ["CCS"], "WNP": ["MNL"], "EVN": ["BCN", "CAI", "UFA", "DEL", "NCE", "WAW", "DOH", "SKG", "FRA", "TLV", "BUS", "SCO", "OVB", "SOF", "ROM", "TBS", "BEY", "BUD", "AUH", "IST", "GOJ", "SGC", "ATH", "DTM", "KZN", "LED", "SHJ", "MRV", "MIL", "LCA", "DUS", "TIV", "SVX", "RIX", "VIE", "KUF", "MSQ", "SSH", "AER", "MOW", "DXB", "THR", "URC", "PEE", "TJM", "VCE", "BRU", "RMO", "PAR"], "JGN": ["CKG", "DNH", "BJS", "INC", "CTU", "CGO", "CAN", "URC", "SHA", "SIA", "LHW"], "TBT": ["MAO"], "LHE": ["DMM", "DOH", "JED", "KMG", "NNG", "AUH", "IST", "KDU", "KHI", "BAH", "KWI", "SHJ", "KUL", "MCT", "BKK", "FRU", "RUH", "UET", "MED", "YTO", "GIL", "DXB", "CAN", "RKT", "CMB"], "XTG": ["CTL", "CMA"], "PSS": ["BUE"], "MNU": ["RGN"], "PEN": ["HAK", "SEL", "SHA", "BTJ", "LGK", "KBR", "HKG", "KCH", "BKI", "SUB", "JKT", "KUL", "HKT", "BKK", "JHB", "TPE", "SIN", "MES", "CKG", "SZX", "DXB", "XMN", "CAN", "SGN"], "BGG": ["ANK", "IST"], "NTN": ["CNS", "ISA", "ONG"], "MJD": [], "LPK": [], "WCA": ["SCL"], "ATC": [], "SLP": ["CUN", "TIJ", "PVR", "HOU", "CUL", "MTY", "MEX", "DFW", "GDL"], "HAA": ["TOS", "HFT"], "ALY": ["DMM", "CMN", "MRA", "CAI", "MED", "SSH", "AUH", "DXB", "DOH", "IST", "BEN", "RUH", "JED", "AMM", "KWI", "SHJ", "TIP"], "GHB": ["ELH", "FLL", "NAS"], "CUL": ["SLP", "TIJ", "LAP", "HMO", "CUU", "MTY", "MEX", "SJD", "PHX", "GDL"], "QIG": ["JCS"], "BBN": ["MUR", "ODN", "MYY", "BKM"], "CLP": ["DLG"], "ESK": ["OST", "BRU"], "NGS": ["FUJ", "OSA", "NGO", "SEL", "TYO", "IKI", "TSJ"], "TBF": ["TRW"], "PDT": ["PDX"], "JIK": ["ATH", "LXS"], "BTU": ["KUL", "KCH", "BKI", "MYY", "MKM", "SBW"], "AEX": ["BTR", "GYE", "ATL", "OKC", "GUA", "BHM", "AEX", "MIA", "DEN", "DFW", "MSP", "HRL"], "MJN": ["TNR", "DZA"], "BZL": ["DAC"], "MGQ": ["ADE", "GLK", "GGR", "JIB", "ADD", "KMU", "IST", "DXB", "NBO", "EBB", "JED", "HGA", "BSA", "SHJ"], "RUA": ["EBB"], "NRK": ["SPU", "STO", "LCA"], "HDY": ["KUL", "HKT", "BKK", "UTH", "CNX", "SIN"], "HZH": [], "ESM": [], "GRW": ["PDL", "TER"], "KTR": ["GOV", "DRW", "TCA"], "SWA": ["JUH", "HAK", "HRB", "CTU", "SYX", "ACX", "CGO", "SHA", "YIH", "HSC", "TNA", "SJW", "EHU", "HUZ", "KMG", "NGB", "SIA", "XUZ", "NNG", "TAO", "HIA", "HFE", "LZH", "WNZ", "WUH", "HSN", "NNY", "TYN", "KUL", "CSX", "BJS", "CZX", "HYN", "HET", "JGS", "BKK", "TPE", "NTG", "KWE", "SIN", "ZHA", "CKG", "KHN", "FUG", "DZH", "CAN", "NKG", "HGH", "LZO", "YTY", "KWL", "YIW", "LHW"], "YSO": ["YHO", "YMN"], "CKB": ["CLT", "ORL"], "SGX": ["DAR"], "DLE": ["RAK", "LYS", "BIA", "OPO"], "CUM": [], "OMC": [], "TUL": ["AUS", "OMA", "SLC", "STL", "CLT", "STS", "SAF", "CHI", "ILG", "TEB", "LAX", "ICT", "PBI", "MEM", "DEN", "ATL", "MHK", "HOU", "LEX", "LAS", "DFW", "BNA", "SDF", "NYC", "IDA", "WAS", "PHX", "BFF"], "YBP": ["WUX", "HAK", "SYX", "JJN", "SJW", "CGO", "SHA", "TNA", "KMG", "NGB", "SIA", "TAO", "LXA", "HFE", "TSN", "WNZ", "WUH", "FOC", "JHG", "TYN", "CSX", "BJS", "DLU", "SZX", "CAN", "NKG", "HGH"], "NGO": ["AKJ", "MMB", "SEL", "MMY", "NGO", "HAN", "SHA", "NGS", "TNA", "YNT", "ISG", "SIA", "AOJ", "TAO", "CHI", "HKG", "DLC", "TSN", "CVG", "LAX", "MYJ", "MEX", "IZO", "HNL", "SDJ", "KCZ", "BJS", "BKK", "OIT", "TPE", "GAJ", "SPK", "KIJ", "SIN", "AXT", "KMJ", "MNL", "OKA", "KOJ", "PUS", "GUM", "SZX", "TYO", "HKD", "XMN", "NKG", "FUK", "KMI", "SGN", "KHH", "HNA"], "SFA": ["MRA", "PAR", "TIP"], "TSU": [], "MYG": [], "MZG": ["KNH", "CYI", "TPE", "RMQ", "TNN", "KHH"], "IKI": ["NGS"], "BAX": ["AER", "MOW", "RGK", "PEE", "SVX", "KJA", "KZN", "LED", "OVB"], "BZK": [], "GJL": ["ALG", "MRS"], "MBD": [], "KGK": ["DLG"], "KTM": ["VNS", "DMM", "BLR", "SIF", "DEL", "SEL", "CTU", "DOH", "TMI", "CCU", "PKR", "DAC", "BHR", "LXA", "HKG", "AUH", "JKR", "IST", "BIR", "KEP", "KWI", "SHJ", "KUL", "BOM", "BKK", "KTM", "BDP", "DHI", "RUH", "SIN", "BWA", "PPL", "TYO", "DXB", "PBH", "CAN", "CMB"], "CUF": ["CMN", "PMO", "ZAG", "BCM", "HAJ", "CAG", "TTN"], "GFN": ["OOL"], "DOP": [], "CPC": ["BUE"], "ARK": ["SEU", "ZNZ", "JRO", "NBO", "LKY"], "YAC": ["YVZ", "YXL"], "BIR": ["KTM"], "GTS": ["ASP", "PER", "DRW", "BNE"], "LIS": ["BOS", "BOD", "FRA", "TLV", "SVQ", "HAM", "REC", "MIA", "HEL", "BVC", "MAN", "PRG", "OPO", "LYS", "TER", "ACC", "LUX", "LAD", "PHL", "OXB", "STR", "MPM", "DUB", "AMS", "MUC", "CHI", "ALG", "SAO", "CGN", "TLS", "RIO", "EIN", "FOR", "VIE", "LON", "NAP", "RAK", "CCC", "NTE", "OLB", "CPH", "VXE", "VCE", "BEG", "TNG", "PAR", "NAT", "AGA", "MPL", "PDL", "NCE", "DOH", "BJZ", "OSL", "BIO", "FAO", "SOF", "ROM", "BSB", "CUN", "BUD", "AUH", "IST", "MLA", "ATH", "PSA", "GLA", "VNO", "MAD", "FLN", "BER", "STO", "RAI", "OVD", "MRS", "EDI", "RTM", "ZRH", "EAP", "BLQ", "AGP", "AAL", "NYC", "BUH", "PXO", "KRK", "WAS", "HOR", "FLR", "BRU", "RMO", "DJE", "BCN", "BHZ", "CAI", "SEL", "ANK", "WAW", "SMA", "TMS", "PIX", "LIL", "MAH", "CMN", "VLC", "YMQ", "SSA", "GVA", "SID", "WMI", "BRS", "TCI", "IZM", "MIL", "FNC", "LPA", "PMI", "DUS", "IBZ", "ALC", "YTO", "SFO", "DXB", "VIT", "HGH", "BHX", "BEL", "DKR"], "PBI": ["BDR", "AUS", "MYR", "BOS", "PVD", "VRB", "ISP", "JAX", "NAS", "CLT", "AUA", "RDU", "FLL", "EYW", "ACK", "GNV", "BUF", "LBE", "BHM", "TEB", "YMQ", "AVL", "MSY", "MEM", "JAC", "BDA", "PHF", "ATL", "MHH", "AGS", "HPN", "HFD", "AVP", "CHS", "DFW", "DTT", "BNA", "TPA", "YTO", "SDF", "NYC", "ACY", "APF", "SAV", "STT", "WAS", "PHL", "BWI", "HVN", "ORL"], "YIH": ["HAK", "SEL", "CTU", "JJN", "HUZ", "SWA", "SJW", "SHA", "TNA", "SHE", "KMG", "NGB", "SIA", "TAO", "NNG", "DLC", "TSN", "INC", "WNZ", "HSN", "BHY", "XNN", "FOC", "ZUH", "TYN", "BJS", "HYN", "HET", "BKK", "NTG", "KWE", "ZHA", "SZX", "XMN", "CAN", "HGH", "URC", "LHW"], "SID": ["PDL", "DKR", "AMS", "BIO", "ROM", "SAO", "MAD", "BVC", "BRS", "SNE", "MIL", "MAN", "HAJ", "DUS", "PRG", "RAI", "LIS", "OPO", "LON", "LUX", "VRN", "BRU", "BHX", "VXE", "STR", "PAR"], "OER": ["STO"], "TBH": ["ENI"], "HSR": ["BLR", "BOM", "DEL", "PNQ", "AMD", "HYD", "GOI"], "QSZ": ["TLQ", "NGQ", "AKU", "HTN", "URC", "KHG", "YIN", "YTW", "XNN", "KRL", "SIA", "LHW"], "MAZ": ["SJU"], "PNS": ["MKC", "MOB", "STL", "CLT", "FLL", "CHI", "DHN", "ECP", "MIA", "DEN", "ABY", "ATL", "HOU", "CSG", "PNS", "DFW", "GPT", "BNA", "SHV", "TPA", "SDF", "YTO", "TLH", "WAS", "PHL", "ORL"], "IIL": ["THR", "MHD"], "OHE": ["HRB", "MDG", "HEK", "FYJ", "JGD"], "JIJ": ["ADD", "GDE"], "CCU": ["BLR", "BBI", "VNS", "DIB", "DEL", "VTZ", "PNQ", "RPR", "DOH", "HAN", "DMU", "IXI", "EHU", "MAA", "HYD", "KMG", "JAI", "GOP", "AMD", "AJL", "GAU", "STV", "DAC", "DBR", "HKG", "AUH", "IXA", "IMF", "SXR", "GOI", "KUL", "BOM", "DGH", "BKK", "KTM", "JRH", "JRG", "ATQ", "RGN", "NAG", "IXZ", "SHL", "COK", "SIN", "IXS", "IXB", "LKO", "DXB", "PBH", "IXR", "IDR", "IXC", "TEZ", "PAT", "SGN", "DED", "GAY"], "BRM": ["SDQ", "PMV", "CCS"], "POI": [], "LUL": ["CVN", "HOU", "ATL", "LEX"], "MAH": ["BCN", "DUB", "BOD", "LPL", "FRA", "LIL", "RGS", "SVQ", "AMS", "BIO", "MUC", "ROM", "RMU", "LCG", "VLC", "TLS", "CGN", "GLA", "GVA", "MAD", "BRS", "BFS", "BOH", "ZAZ", "ACH", "MIL", "MAN", "LPA", "NQT", "HAJ", "PMI", "DUS", "IBZ", "PRG", "LIS", "ALC", "SDR", "OVD", "MRS", "OPO", "LYS", "EDI", "LON", "NAP", "ZRH", "NWI", "EAP", "BLQ", "AGP", "NTE", "LBA", "BES", "BHX", "NCL", "VCE", "STR", "PAR"], "AXD": ["ATH", "JSH"], "LPA": ["FRA", "SVQ", "GOT", "HAM", "RMU", "MAN", "PNA", "POZ", "PRG", "OPO", "LUX", "STR", "DUB", "GRX", "AMS", "MUC", "VDE", "LCG", "KTW", "CGN", "EIN", "OST", "FOR", "NDB", "LIS", "SDR", "VIE", "LON", "RAK", "CPH", "FUE", "GLN", "PAR", "OSL", "BLL", "LEJ", "BIO", "ROM", "NKC", "BUD", "SCQ", "EAS", "GLA", "MAD", "BFS", "VIL", "ZAZ", "BER", "NQT", "EUN", "STO", "HAJ", "OVD", "EDI", "RTM", "ZRH", "LGG", "EAP", "AGP", "AAL", "WRO", "VGO", "LBA", "XRY", "GMZ", "NCL", "BRU", "SPC", "BCN", "WAW", "LPL", "LIL", "MAH", "ACE", "CMN", "VLC", "BRS", "TCI", "VLL", "MIL", "PMI", "DUS", "ALC", "BHX", "DKR"], "CMA": ["SGO", "XTG"], "MPA": ["WDH"], "VDM": ["BUE"], "CTC": ["IRJ", "BUE"], "AXR": ["AHE"], "YQD": ["YWG", "YFO"], "TUY": ["ATL", "NYC", "MIA", "CLT", "HOU", "MTY", "PTY", "MEX", "DFW", "GDL"], "JZH": ["HGH", "CTU", "BJS"], "DOM": ["SXM", "SKB", "TOV", "SLU", "MIA", "BGI", "ANU", "POS", "FDF", "SJU", "STT"], "KBC": ["FYU", "FAI"], "LSY": ["OOL", "LSY", "BDB"], "LDS": ["DLC", "BJS", "SHE"], "EPR": ["PER", "WUN", "ALH"], "SHX": ["KGX", "ANC", "ANI"], "TBO": ["DAR"], "NAG": ["BLR", "BOM", "LKO", "DEL", "NDC", "IXG", "PNQ", "IDR", "ISK", "IXU", "CCU", "DOH", "AMD", "HYD", "SHJ", "GOI"], "SPY": ["ABJ"], "YYB": ["YTO", "YSB"], "BRR": ["GLA"], "MRX": ["THR", "MHD"], "GRX": ["BCN", "LPA", "PMI", "LON", "MLN", "MAD", "BIO", "TCI", "PAR"], "JIM": ["ADD"], "HAU": ["ZRH", "GDN", "BGO", "ALC", "OSL"], "CWB": ["IGU", "BHZ", "BSB", "CAC", "CGR", "CGB", "LDB", "SAO", "GGJ", "SCL", "MVD", "MGF", "PTO", "UIO", "URG", "RIO", "BUE", "UVI"], "KXU": ["PPT"], "BGA": ["CTG", "MDE", "BOG", "AUC", "CUC", "PTY", "RVE"], "AXA": ["SXM", "TOV", "NEV", "SJU", "STT"], "LCH": ["BTR", "HOU", "DFW"], "YEK": ["YRT"], "TCO": ["CLO", "BOG"], "CTA": ["FRA", "TLV", "SVQ", "HAM", "HEL", "MAN", "TRN", "PRG", "LYS", "OUL", "STR", "DUB", "PSR", "LMP", "AOI", "AMS", "MUC", "KTW", "CGN", "GOA", "EIN", "AHO", "VIE", "LON", "NAP", "OLB", "CPH", "VCE", "PAR", "OSL", "FAO", "SOF", "ROM", "BUD", "MLA", "IST", "ATH", "PSA", "DTM", "VNO", "MAD", "BER", "FMM", "STO", "TRS", "HAJ", "SUF", "RIX", "MRS", "ZRH", "EAP", "BLQ", "SSH", "VRN", "BZO", "PNL", "LBA", "HER", "BUH", "KRK", "FLR", "BRU", "BCN", "BRI", "WAW", "LDE", "PEG", "CLJ", "CMN", "IAS", "GVA", "WMI", "MIL", "DUS", "CAG", "DXB", "TIA", "BHX"], "VIE": ["BTS", "AOK", "BOS", "PRN", "DEL", "FRA", "TLV", "JED", "SVQ", "GOT", "HAM", "TBS", "EFL", "ZAD", "ZAG", "HEL", "CTA", "INI", "MAN", "PRG", "RUH", "OPO", "LYS", "TGD", "PUY", "LUX", "PVK", "STR", "DUB", "SKG", "INN", "AMS", "MUC", "CHI", "NUE", "JTR", "ALG", "CGN", "KLU", "OHD", "OST", "BKK", "LIS", "GRZ", "SDR", "LON", "NAP", "OLB", "VAR", "EVN", "BRE", "CPH", "VCE", "RHO", "BEG", "KUT", "PAR", "HRG", "BOJ", "ZTH", "NCE", "KSC", "ADD", "DOH", "SZG", "BRQ", "OSL", "BLL", "LEJ", "BIO", "AYT", "SOF", "FAO", "ROM", "BUD", "JMK", "AUH", "LAX", "IST", "MLA", "ATH", "PSA", "VNO", "MAD", "EBL", "REK", "SBZ", "BOH", "BJS", "ACH", "BER", "FMM", "TPE", "STO", "HAJ", "LCA", "SUF", "BAK", "RIX", "MRS", "EDI", "RTM", "BNX", "TUN", "ZRH", "LGG", "EAP", "MMA", "BLQ", "AGP", "TYO", "NYC", "HER", "BUH", "KRK", "WAS", "FLR", "BRU", "RMO", "BCN", "CAI", "SEL", "ANK", "BRI", "WAW", "BRN", "KVA", "ALA", "SHA", "JSI", "CFU", "PFO", "OSR", "TLL", "KGS", "VLC", "IAS", "YMQ", "GVA", "WMI", "TCI", "GPA", "PMO", "IZM", "MIL", "FNC", "LPA", "PMI", "DUS", "IBZ", "TIV", "ALC", "CHQ", "CAG", "BDS", "SJJ", "KLX", "AMM", "SZX", "YTO", "MIR", "THR", "DXB", "SKP", "RMF", "TIA", "DBV", "SPU"], "LYB": ["CYB", "GCM"], "EQS": ["BUE"], "BVI": ["WNR", "BEU"], "MBI": ["DAR"], "RJH": ["DAC"], "FAT": ["SLC", "SAN", "STS", "GDL", "CHI", "LAX", "SEA", "DEN", "ATL", "MLM", "LGB", "SCK", "OAK", "LAS", "DFW", "SFO", "SDF", "PDX", "PHX"], "ILP": ["NOU"], "OSW": ["LED", "MOW"], "TBZ": ["PGU", "IZM", "KIH", "AWZ", "THR", "MOW", "IST", "BGW", "BND", "MHD", "IFN", "SYZ", "DLM"], "YIC": ["CKG", "SIA", "SZX", "BJS", "CTU", "WNZ", "SYX", "CAN", "XMN", "SHE", "FOC", "NGB"], "MZR": ["KBL", "MHD", "IST"], "SPR": ["CZH", "BZE", "CUK", "CYC"], "TNA": ["ANC", "SYD", "HAK", "HRB", "SEL", "NGO", "CTU", "ENH", "SYX", "HLD", "JJN", "DYG", "SWA", "YIH", "CGO", "SHA", "EHU", "SHE", "ALA", "YNT", "KMG", "KHG", "SIA", "GYS", "XUZ", "WUS", "NNG", "HKG", "DLC", "TGO", "INC", "SHS", "WUH", "WNZ", "HSN", "SHF", "LJG", "NAO", "XNN", "FOC", "UYN", "ZUH", "MIG", "CSX", "HYN", "HET", "BKK", "CIF", "KWE", "IQN", "JMU", "SIN", "ZHA", "BZX", "YBP", "CKG", "CGQ", "KHN", "WMT", "PUS", "SZX", "NDG", "OSA", "CQW", "XMN", "CAN", "NKG", "URC", "LZO", "KOW", "KWL", "YIW", "WEH", "LHW", "JXA"], "BPG": ["CGB"], "BUH": ["BOD", "FRA", "TLV", "SVQ", "HAM", "EFL", "ZAD", "CTA", "MAN", "TRN", "PRG", "LYS", "GCI", "LUX", "OMR", "STR", "DUB", "SKG", "PSR", "AMS", "MUC", "GHV", "BEY", "NUE", "JTR", "GOA", "EIN", "AHO", "LIS", "VIE", "LON", "NAP", "OLB", "CPH", "VCE", "RHO", "BEG", "PAR", "HRG", "NCE", "ZTH", "DOH", "BLL", "LEJ", "TSR", "AYT", "SOF", "FAO", "ROM", "BUD", "JMK", "SUJ", "AUH", "IST", "MLA", "ATH", "PSA", "DTM", "VNO", "MAD", "DLM", "ZAZ", "BER", "FMM", "STO", "LCA", "CRA", "BAK", "RIX", "EDI", "ZRH", "EAP", "BLQ", "AGP", "VRN", "NYC", "LBA", "HER", "BUH", "KRK", "CDT", "BRU", "RMO", "BCN", "CAI", "BRI", "WAW", "BAY", "LPL", "TRF", "JSI", "CFU", "PEG", "PFO", "CLJ", "SCV", "VLC", "IAS", "GVA", "BRS", "TCI", "PMO", "MIL", "FNC", "PMI", "IBZ", "DUS", "ALC", "CHQ", "AMM", "MIR", "DXB", "TIA", "BHX", "SPU", "BJV"], "YGR": ["YQB", "YGP", "YMQ", "YVB"], "AJR": ["STO", "VHM"], "KTW": ["DJE", "HRG", "BCN", "BOJ", "MJT", "BTS", "ZTH", "WAW", "BRI", "SKG", "LPL", "FRA", "OSL", "TLV", "INN", "LEJ", "MUC", "CFU", "AYT", "PFO", "ACE", "HAM", "ROM", "GDN", "KGS", "ZAD", "MLA", "ATH", "CGN", "DTM", "VNO", "CTA", "REK", "TCI", "RZE", "GPA", "EIN", "IZM", "GRO", "AHO", "MIL", "MAN", "FMM", "FNC", "LPA", "LCA", "PMI", "KUN", "ALC", "SUF", "CHQ", "TGD", "LON", "PUY", "NAP", "ZRH", "AGP", "SSH", "MIR", "RMF", "VAR", "TPS", "HER", "TIA", "CPH", "DBV", "KRK", "VCE", "SPU", "KUT", "BJV", "PAR"], "OTH": ["SFO", "LAX", "PDX", "DEN", "SUN", "DFW"], "AHO": ["BTS", "BCN", "DUB", "BRI", "BOD", "FRA", "BLL", "PSR", "ROM", "BUD", "ORK", "KTW", "PSA", "CTA", "PMO", "MIL", "FMM", "LON", "NAP", "BLQ", "VRN", "OLB", "BUH", "CPH", "VCE", "BRU"], "TBP": ["LIM"], "ESU": ["DUS", "MAD", "MRS", "LON", "BRU", "TNG"], "DSA": [], "TBG": ["UNG"], "ROO": ["SAO"], "LIT": ["BTR", "STL", "CLT", "JBR", "CHI", "LFT", "ASE", "TEB", "DEN", "TUL", "BMI", "ATL", "LIT", "CLL", "TYS", "EVV", "HOU", "GSO", "LAS", "DFW", "BIL", "CKB", "SNA", "SDF", "NYC", "WAS", "EGE", "FNT", "TXK"], "XBJ": ["THR", "MHD"], "HAV": ["SCU", "MGA", "PLS", "NAS", "POS", "FMY", "EYW", "HOG", "GER", "GEO", "GCM", "CUN", "MIA", "PTY", "MAD", "MEX", "BLB", "SDQ", "CCS", "LIM", "PBM", "HOU", "GAO", "BUE", "BOG", "TPA", "PUJ", "VRA", "MTY", "PAR"], "HOV": ["AES", "BGO", "SOG", "OSL", "TRD"], "MIU": ["ABV"], "YYF": ["YYC", "YVR"], "CQD": ["THR"], "YDP": ["YYR", "YNP"], "INC": ["HRB", "ENH", "CTU", "JGN", "CGO", "SJW", "SHA", "YIH", "TNA", "EHU", "SHE", "XFN", "KMG", "YNT", "NGB", "SIA", "GYS", "XUZ", "TAO", "NNG", "LXA", "JNG", "HFE", "TSN", "WNZ", "WUH", "YCU", "ENY", "XNN", "GYU", "FOC", "TYN", "CSX", "BJS", "CZX", "HET", "KWE", "YIN", "CKG", "CGQ", "SZX", "WMT", "KHN", "AKU", "FUG", "DZH", "LYI", "XMN", "CAN", "NKG", "HGH", "URC", "DXB", "YTY"], "EJA": ["BOG"], "YPW": ["YVR"], "MZT": ["QRO", "TIJ", "CJS", "MTY", "MEX", "LAP", "DFW", "PHX"], "TUU": ["DMM", "CAI", "MED", "DXB", "DOH", "AHB", "RUH", "JED", "SHJ"], "JIC": ["SIA", "BJS", "WUH", "LHW"], "IOS": ["BHZ", "SSA", "SAO"], "GCW": ["LAS"], "YSQ": ["BJS", "HFE", "CAN", "SJW", "SHA"], "MOL": ["OSL", "BGO", "AES"], "RDU": ["NYC", "FRA", "DEN", "ALB", "CHO", "IND", "WAS", "TPA", "PVD", "CLE", "HVN", "ATL", "CVG", "SRQ", "USA", "BOS", "SDF", "ORL", "YMQ", "PBI", "SFO", "PHL", "RDU", "YTO", "AUS", "MEM", "MMU", "MEX", "BNA", "TYS", "ISP", "MBS", "CLT", "CAE", "HOU", "LAX", "PAR", "SEA", "SLC", "FLL", "EWN", "BTV", "CAK", "ILM", "CHI", "BHM", "HPN", "LAS", "PHX", "FAY", "PTY", "ROC", "AVL", "LON", "SAN", "MSP", "MYR", "CMH", "DAB", "CHS", "DFW", "REK", "MSY", "SJU", "DTT", "STL", "PIT", "TTN", "BWI", "HFD", "LBE", "MIA", "FMY"], "VTE": ["HAK", "SEL", "CTU", "HAN", "ZVK", "SHA", "KMG", "SIA", "ODY", "HOE", "DLC", "PKZ", "JHG", "YNZ", "LXG", "BKK", "RGN", "NTG", "XKH", "SIN", "CKG", "PUS", "LPQ", "PNH", "CAN", "HGH", "SGN"], "ALG": ["BCN", "MPL", "CAI", "INZ", "ELG", "NCE", "BOD", "DOH", "GJL", "TID", "FRA", "LOO", "PAR", "LIL", "JED", "ELU", "GHA", "DLA", "SXB", "ROM", "NKC", "BJA", "YMQ", "IST", "TLS", "BLJ", "TLM", "TMX", "MAD", "GVA", "EBH", "AAE", "OUA", "CZL", "BJS", "DJG", "MIL", "AZR", "PMI", "ALC", "LIS", "TGR", "IAM", "BKO", "MRS", "LYS", "VIE", "LON", "TUN", "AMM", "ZRH", "EAP", "OGX", "MED", "BSK", "NTE", "TEE", "QSF", "CBH", "MOW", "TMR", "DXB", "TIN", "HME", "ORN", "ETZ", "BRU", "DKR"], "YIE": ["BJS", "WUA", "HET"], "SAP": ["ATL", "LCE", "GUA", "TGU", "SAL", "RTB", "MIA", "HOU", "MSY", "PTY", "FLL", "MAD", "MEX", "BZE", "ORL"], "CFN": ["DUB", "GLA"], "LPF": ["NKG", "SZX", "BJS"], "FRD": ["ESD", "BLI", "SEA"], "BHX": ["DEL", "INV", "BOD", "FRA", "JED", "SVQ", "GOT", "RMU", "EFL", "BZG", "ZAD", "ORK", "NBE", "BVC", "CTA", "LEI", "MAN", "POZ", "PGF", "MBJ", "OPO", "PUY", "GCI", "PVK", "ABZ", "DUB", "SKG", "JER", "INN", "AMS", "CWL", "MUC", "JTR", "TLS", "IOM", "LIS", "LDY", "LON", "NAP", "RAK", "CPH", "FUE", "VCE", "HUY", "RHO", "PAR", "HRG", "BOJ", "AGA", "ZTH", "DOH", "REU", "BLL", "LEJ", "AYT", "FAO", "SOF", "MLB", "ROM", "CUN", "NKC", "BUD", "ERH", "LAX", "IST", "MLA", "ATH", "GLA", "MAD", "DLM", "BFS", "GRO", "BER", "NQT", "STO", "LCA", "CRA", "BAK", "EDI", "ZRH", "AGP", "SSH", "VRN", "CAN", "HER", "BUH", "KRK", "BRU", "BCN", "BRN", "MAH", "JSI", "CFU", "ACE", "PFO", "KGS", "GVA", "SID", "WMI", "TCI", "IZM", "MIL", "LPA", "FNC", "ATQ", "PMI", "DUS", "IBZ", "ALC", "TIV", "CHQ", "KLX", "DXB", "TIA", "BHX", "DBV", "SPU", "BJV"], "CRM": ["MNL"], "RNB": ["MMA", "STO"], "TMI": ["KTM"], "PEZ": ["MRV", "ZIA", "MOW", "SVX", "LED"], "RUD": [], "ORU": ["CBB", "SRZ"], "YKH": ["WUX", "CAN", "NKG", "SHA", "NGB"], "BAQ": ["MDE", "CCS", "BOG", "ADZ", "CLO", "MIA", "VUP", "MTR", "FLL", "PTY", "UIO", "BLB"], "JDZ": ["SZX", "BJS", "CTU", "XMN", "CAN", "SHA"], "TCG": ["KRY", "CTU", "ZFL", "CGO", "URC", "SHF", "AAT", "YIN", "SIA"], "ELH": ["GHB", "FLL", "ILM", "NAS"], "MLI": ["ATL", "MKC", "SDF", "CLT", "DEN", "WAS", "LAS", "MSP", "DFW", "CHI"], "BKC": ["OTZ", "DRG"], "KMQ": ["OKA", "ANC", "SEL", "TYO", "TPE", "SPK", "FUK", "SHA", "AOJ"], "ILI": ["KNK", "ANC", "AKN"], "GFK": ["LSE", "FAR", "BIS", "GFK", "MSN", "FSD", "BJI", "MKE", "LAS", "DLH", "MSP", "BWI", "DVL"], "AFA": ["BUE"], "CFE": ["HAJ", "OPO", "PAR"], "SOJ": ["TOS"], "TRM": ["RNO", "PDX"], "WYS": ["SLC", "EGE"], "LZH": ["CKG", "BJS", "HAK", "CTU", "WNZ", "WUH", "XMN", "CGO", "NKG", "HGH", "SWA", "SHA", "FOC"], "FDH": ["ZRH", "ACH", "BER", "MBX", "FMM", "OLB", "ZAG", "SGD", "NUE", "PMI", "SKP", "STR", "TLS", "CPH", "KRK", "MRS", "RHO", "AYT"], "ABB": ["LOS", "ABV"], "VQS": ["SJU", "STX"], "CUZ": ["BOG", "AQP", "LIM", "LPB", "SCL", "PEM"], "BHM": ["BTR", "MGW", "CLT", "LWB", "MLU", "RDU", "EYW", "CHI", "HGR", "BHM", "ECP", "TEB", "CVG", "MIA", "AVL", "MEM", "DEN", "ORH", "JAN", "ATL", "PTK", "CLL", "TYS", "AEX", "HFD", "HOU", "MEI", "CSG", "OAK", "LAS", "DFW", "DTT", "BNA", "UBS", "TPA", "SDF", "NYC", "WAS", "PHL", "BWI", "PBI", "ORL"], "RRS": ["OSL"], "ALC": ["CBG", "HAU", "SNN", "BOD", "FRA", "TRD", "FEZ", "EXT", "SVQ", "GOT", "HAM", "AAR", "ZAG", "ORK", "HEL", "MST", "RZE", "FKB", "MAN", "TRN", "POZ", "KUN", "PRG", "NOC", "OPO", "LYS", "LUX", "LCJ", "STR", "ABZ", "DUB", "SVG", "AMS", "MUC", "CWL", "KIR", "NUE", "ALG", "KTW", "TLS", "CGN", "KLU", "EIN", "OST", "LIS", "SDR", "VIE", "LON", "RAK", "NTE", "CPH", "VCE", "FMO", "PAR", "MME", "OSL", "BLL", "PED", "BIO", "CAT", "SOF", "ROM", "GDN", "VXO", "BUD", "SCQ", "DTM", "GLA", "ATH", "MAD", "REK", "BFS", "BOH", "BER", "NQT", "FMM", "STO", "OVD", "EDI", "MRS", "RIX", "RTM", "ZRH", "EAP", "BLQ", "AGP", "AES", "AAL", "WRO", "NQY", "LBA", "BUH", "NCL", "KRK", "BRU", "BCN", "WAW", "LPL", "TRF", "LIL", "MAH", "PEG", "CLJ", "TTU", "GVA", "WMI", "BRS", "TCI", "PAD", "MIL", "LPA", "PMI", "DUS", "IBZ", "ALC", "BGO", "VIT", "BHX", "ORN"], "PIA": ["MWA", "TPA", "SDF", "CLT", "STC", "DFW", "PHX", "ORL", "CHI"], "MPH": ["CRK", "CEB", "TPE", "MNL", "ENI"], "MJM": ["FIH", "FBM", "GOM"], "JHG": ["LUM", "CTU", "CGO", "ACX", "SHA", "KMG", "NGB", "SIA", "NNG", "ZYI", "HFE", "TSN", "WUH", "LJG", "XNN", "FOC", "CSX", "TEN", "BJS", "XIC", "CNX", "KWE", "VTE", "BFJ", "YBP", "CKG", "KHN", "DLU", "SZX", "XMN", "CAN", "NKG", "HGH", "HNY", "LZO", "KWL"], "THL": ["MDL", "RGN", "HEH", "LSH"], "PAZ": [], "VVZ": ["ELU", "GHA", "ALG"], "BRA": ["BHZ"], "YIN": ["CTU", "CGO", "SHA", "QSZ", "KHG", "KRL", "SIA", "ACF", "KRY", "KCA", "INC", "SHF", "AAT", "HMI", "TWC", "CKG", "TLQ", "AKU", "URC", "TCG", "LHW"], "GRI": ["LAS", "OMA", "DFW", "PHX"], "NBO": ["MPM", "CAI", "DEL", "JIB", "ADD", "DOH", "FRA", "EDL", "EBB", "JED", "AMS", "DLA", "UKA", "HGA", "MYD", "UAS", "KGL", "DAR", "NYK", "MGQ", "JUB", "ZNZ", "MWZ", "LAU", "MRE", "HKG", "ABJ", "MRU", "JJM", "IST", "ASV", "YVA", "LOK", "JNB", "KIS", "MST", "FBM", "SHJ", "BOM", "CSX", "GLK", "WJR", "GOM", "BKK", "PNR", "LFW", "FIH", "MBA", "JRO", "LUN", "BJM", "NLA", "LLW", "LOS", "LVI", "GGM", "VFA", "DZA", "HRE", "LON", "ACC", "LGG", "SEZ", "NYC", "KMU", "DXB", "GXF", "TNR", "CPT", "BRU", "PAR"], "ZSA": ["LGI", "NAS"], "SKG": ["BTS", "MJT", "BCN", "CAI", "SKU", "LNZ", "DUB", "WAW", "FRA", "TLV", "AMS", "MUC", "CFU", "SMI", "PFO", "GHV", "LXS", "HAM", "TBS", "ROM", "PAS", "JKH", "JMK", "BUD", "GDN", "KGS", "NUE", "JTR", "IST", "MLA", "KTW", "CGN", "HEL", "ATH", "DTM", "WMI", "CTA", "EIN", "KUT", "BER", "MAN", "MIL", "FMM", "STO", "HAJ", "POZ", "LCA", "DUS", "PRG", "CHQ", "EDI", "VIE", "LON", "NAP", "SJJ", "KLX", "ZRH", "EAP", "BLQ", "STR", "WRO", "LBA", "PVK", "EVN", "HER", "TIA", "BUH", "NCL", "BHX", "KRK", "VCE", "RHO", "BEG", "BRU", "PAR"], "AKJ": ["TYO", "TPE", "NGO"], "VDH": ["SGN", "HAN"], "HVR": ["BIL"], "EKS": ["KHV", "UUS"], "LKY": ["SEU", "ZNZ", "GTZ", "JRO", "ARK"], "MMO": [], "KHZ": ["KXU"], "CBT": ["LAD"], "PEI": ["CTG", "MDE", "BOG", "SMR", "MIA", "NQU", "PTY"], "SHS": ["HAK", "CTU", "SYX", "SHA", "TNA", "SHE", "KMG", "NGB", "SIA", "WNZ", "FOC", "ZUH", "TYN", "BJS", "KWE", "CKG", "SZX", "XMN", "CAN", "HGH", "DSN", "KWL", "LHW"], "RVK": ["TRD", "MJF"], "MBA": ["LAU", "ROM", "ZNZ", "MIL", "MRE", "JRO", "DXB", "ADD", "ASV", "FRA", "UKA", "EDL", "NBO", "EBB"], "TWC": ["AKU", "CTU", "KCA", "CAN", "URC", "KHG", "YIN", "KRL", "SIA", "ACF"], "POZ": ["DJE", "BOJ", "DUB", "BRI", "WAW", "ZTH", "SKG", "LPL", "FRA", "BLL", "TRF", "AMS", "CFU", "MUC", "AYT", "PFO", "GOT", "CND", "ROM", "EFL", "GDN", "KGS", "ZAD", "ORK", "KTW", "CGN", "BRS", "PMO", "IZM", "GRO", "MIL", "LPA", "STO", "PMI", "POZ", "TIV", "ALC", "LCA", "PRG", "CHQ", "CAG", "EDI", "TGD", "LON", "PUY", "AGP", "LBA", "DXB", "VAR", "RMF", "HER", "CPH", "DBV", "BHX", "VCE", "KUT", "BRU", "PAR"], "TAC": ["MNL", "CEB"], "BUD": ["AOK", "LNZ", "INV", "FRA", "TLV", "JED", "SVQ", "GOT", "HAM", "TBS", "ZAD", "HEL", "CTA", "MAN", "POZ", "KUN", "PRG", "LYS", "TGD", "LUX", "PVK", "STR", "DUB", "CTU", "SKG", "AMS", "MUC", "GHV", "KGF", "NUE", "JTR", "KTW", "CGN", "DEB", "EIN", "AHO", "LIS", "VIE", "LON", "NAP", "OLB", "TGM", "EVN", "CPH", "VCE", "RHO", "BEG", "KUT", "PAR", "HRG", "BOJ", "NCE", "ZTH", "DOH", "OSL", "BLL", "LEJ", "TSR", "NGB", "AYT", "SOF", "TLN", "FAO", "ROM", "AUH", "IST", "MLA", "ATH", "PSA", "DTM", "VNO", "GLA", "MAD", "REK", "BFS", "BOH", "BJS", "BER", "NQT", "STO", "LCA", "BAK", "RIX", "EDI", "ZRH", "CKG", "EAP", "BLQ", "AGP", "SSH", "CAN", "HER", "BUH", "BRU", "RMO", "BCN", "CAI", "SEL", "BRI", "WAW", "LPL", "CGO", "SHA", "CFU", "ACE", "PFO", "CLJ", "VLC", "GVA", "BRS", "TCI", "PMO", "TAS", "MIL", "FNC", "LPA", "PMI", "DUS", "TIV", "ALC", "CHQ", "CAG", "SOB", "AMM", "SZX", "MIR", "RMF", "DXB", "SKP", "HGH", "TIA", "BHX"], "YIW": ["CRK", "CTU", "CGO", "SJW", "SWA", "TNA", "EHU", "SHE", "KMG", "SIA", "TAO", "TSN", "WUH", "ZUH", "TYN", "BJS", "KWE", "MNL", "CKG", "CGQ", "SZX", "WMT", "OSA", "CAN"], "GJT": ["SNA", "SLC", "SJC", "FAT", "DEN", "FCA", "DFW", "PHX", "COS"], "BHH": ["JED", "DMM", "RUH"], "CLE": ["BTR", "RIC", "AUS", "BOS", "SRQ", "MKC", "DUB", "ORF", "STL", "CLT", "FMY", "RDU", "FLL", "CHI", "ERI", "CLE", "BUF", "LBE", "ECP", "TEB", "PIT", "MSN", "MIA", "SEA", "MSY", "LAX", "MEM", "ALB", "DEN", "CMH", "MSP", "GRR", "ABE", "ATL", "SYR", "PTK", "IND", "HPN", "HOU", "HYA", "LEX", "LAS", "DFW", "MSS", "AZO", "DTT", "BNA", "TPA", "YTO", "SFO", "SDF", "NYC", "ACY", "PHL", "SAV", "WAS", "HIB", "BWI", "PHX", "ORL"], "TVF": ["MEM", "MSP", "FAR", "SDF"], "YGV": ["YPN"], "LPL": ["BOJ", "BCN", "HRG", "SOU", "DUB", "NCE", "WAW", "SNN", "ZTH", "JER", "LPL", "SZZ", "REU", "EXT", "MAH", "AMS", "CFU", "ACE", "AYT", "FAO", "PFO", "CEG", "GDN", "BUD", "EGC", "IAS", "ORK", "MLA", "KTW", "MAD", "IOM", "WMI", "DLM", "TCI", "BFS", "BOH", "IZM", "BER", "MIL", "NQT", "LPA", "STO", "POZ", "DUS", "PMI", "ALC", "LCA", "KUN", "NOC", "OXF", "IBZ", "OPO", "LON", "AGP", "GCI", "WRO", "LBA", "HER", "BUH", "BHX", "KRK", "FUE", "RHO", "BJV", "PAR"], "SKK": ["KKA", "UNK"], "KXK": [], "FUE": ["BCN", "DUB", "SNN", "LPL", "FRA", "BRQ", "BLL", "LEJ", "SVQ", "AMS", "BIO", "ACE", "MUC", "HAM", "SPC", "SCQ", "GLA", "PSA", "CGN", "MAD", "BRS", "TCI", "BFS", "BER", "MIL", "MAN", "LPA", "NQT", "HAJ", "STO", "DUS", "PRG", "EDI", "LON", "ZRH", "EAP", "AGP", "LUX", "LBA", "BRU", "NCL", "BHX", "CPH", "STR", "PAR"], "ASI": ["MPN"], "DOY": ["CKG", "CGQ", "SZX", "BJS", "HRB", "DLC", "CTU", "WNZ", "WUH", "XMN", "CAN", "CGO", "HGH", "SHA", "SHE", "SIA"], "VGO": ["ZRH", "BCN", "ZAZ", "LPA", "MAD", "TCI"], "PGX": [], "KKR": [], "JNG": ["HAK", "CTU", "SYX", "JJN", "SHE", "KMG", "WXN", "SIA", "NNG", "INC", "DLC", "WNZ", "WUH", "FOC", "UYN", "CSX", "HET", "KWE", "CKG", "KHN", "SZX", "XMN", "CAN", "DSN", "WEH", "LHW"], "TCQ": ["LIM"], "CYZ": ["MNL"], "MFE": ["AUS", "LRD", "QRO", "CUN", "SAT", "SDF", "ELP", "MIA", "CRP", "ACT", "HOU", "BJX", "LAS", "MEX", "DFW", "MFE", "MAF"], "ASP": ["DRW", "SYD", "ADL", "KGI", "MEL", "PER", "TCA", "BNE", "GTS"], "EUG": ["SBA", "SLC", "SJC", "SAN", "FRD", "CHI", "SAC", "LAX", "SEA", "BUR", "DEN", "EUG", "OAK", "LAS", "RDD", "DFW", "RST", "SFO", "PDX", "PHX"], "JOG": ["KUL", "DPS", "BEJ", "PLM", "PDG", "BPN", "PKU", "SRI", "JKT", "UPG", "BTH", "PNK", "BDJ", "SIN", "LOP", "MES"], "ILO": ["PPS", "CGY", "CEB", "DVO", "GES", "MNL"], "SOQ": ["AMQ", "DPS", "MKW", "FKQ", "MDC", "BXB", "UPG", "KNG", "JKT", "TIM", "DJJ"], "FRU": ["DEL", "SEL", "CTU", "ALA", "KJA", "AYT", "OVB", "TBS", "HKG", "AUH", "LHE", "ZAG", "IKT", "IST", "OSS", "MCX", "KZN", "LED", "KWI", "SHJ", "TAS", "GRV", "BJS", "ZIA", "SVX", "BAK", "SSH", "KRR", "ISB", "MOW", "DXB", "CAN", "URC"], "RMP": [], "ZTM": [], "TMF": ["MLE"], "HHR": ["SBA", "SNA", "MCE", "SAN", "PIT", "CEC", "IND"], "SAL": ["MGA", "BOS", "GUA", "XPL", "GYE", "CUN", "SAP", "YMQ", "MIA", "LAX", "PTY", "MAD", "MEX", "SDQ", "SJO", "ATL", "LIM", "RTB", "HOU", "OAK", "DFW", "HRL", "BOG", "YTO", "SFO", "NYC", "WAS", "UIO"], "EAM": ["DMM", "CAI", "DXB", "RUH", "JED"], "KJT": ["KUL", "BPN", "DPS", "MES"], "KOA": ["SJC", "SAN", "SFO", "ITO", "SAC", "LAX", "SEA", "PDX", "MUE", "DEN", "OAK", "LAS", "OGG", "LIH", "PHX", "HNL"], "DMD": ["ISA", "BUC", "ONG"], "PEE": ["BAX", "KGD", "AYT", "OVB", "USK", "IAR", "SGC", "MCX", "KZN", "LED", "MRV", "NNM", "KUF", "MSQ", "AER", "MOW", "EVN", "OGZ", "VOG"], "BUN": ["BOG"], "VGA": ["BLR", "BOM", "DEL", "VTZ", "SAG", "MAA", "HYD", "TIR", "SHJ"], "AVL": ["BOS", "SRQ", "CLT", "LWB", "FLL", "EYW", "CHI", "MIA", "AVL", "DEN", "MSP", "ATL", "LIT", "LEX", "LAS", "PGD", "DFW", "CAK", "TPA", "NYC", "WAS", "PHL", "BWI", "PBI", "ORL"], "ROS": ["MDZ", "IGR", "SLA", "PTY", "NQN", "RIO", "BUE"], "JIN": ["EBB", "KSE"], "MCV": ["DRW"], "MKK": ["OGG", "HNL"], "IXD": ["BLR", "BOM", "BBI", "LKO", "DEL", "RPR"], "MIR": ["DJE", "BTS", "NCE", "KSC", "WAW", "SZG", "FRA", "BRQ", "PED", "MUC", "OSR", "BUD", "GDN", "KTW", "CGN", "DEB", "IEG", "BER", "HAJ", "TAT", "DUS", "DRS", "PRG", "MRS", "LYS", "VIE", "LJU", "TUN", "SJJ", "LUX", "NTE", "WRO", "MOW", "SKP", "BRU", "EVN", "BUH", "BEG", "STR", "PAR"], "TUN": ["DJE", "BCN", "CAI", "NCE", "BOD", "DOH", "FRA", "PAR", "LIL", "TOE", "JED", "MUC", "TIP", "SXB", "CMN", "MRA", "ROM", "NKC", "ABJ", "YMQ", "ALG", "MLA", "IST", "TLS", "CGN", "GVA", "MAD", "OUA", "PMO", "MIL", "DUS", "CKY", "BKO", "MRS", "LYS", "VIE", "LON", "NAP", "AMM", "EAP", "BLQ", "MED", "NTE", "DXB", "BEN", "VCE", "ORN", "BRU", "DKR"], "BUE": ["RCU", "SDE", "REL", "PDP", "BCN", "RGA", "MDZ", "JUJ", "PSS", "FTE", "PRA", "FRA", "AMS", "CBB", "IRJ", "ROM", "BSB", "CUN", "RES", "AFA", "COR", "IGR", "MIA", "SAO", "SCL", "UAQ", "SFN", "SSA", "CRD", "PTY", "MAD", "CWB", "NQN", "PMY", "FLN", "MEX", "SDQ", "RIO", "CPC", "ATL", "EQS", "MDE", "ASU", "BPS", "VDM", "LIM", "RSA", "MVD", "HOU", "FMA", "ROS", "CNQ", "LUQ", "MDQ", "RHD", "BUE", "CCC", "BOG", "TUC", "CTC", "NYC", "PUJ", "BHI", "BRC", "SLA", "UIO", "RGL", "SRZ", "USH", "PAR"], "RZR": ["THR", "MHD"], "SHB": ["SPK", "TYO"], "YOL": ["ABV"], "KNQ": ["NOU"], "SHA": ["MFM", "SYX", "JGN", "SJW", "DYG", "FRA", "OKJ", "GYS", "OVB", "DPS", "DLC", "LZH", "TGO", "FSZ", "WUH", "PEN", "SEA", "HEL", "XNN", "NNY", "FOC", "BAV", "ZUH", "TYN", "UYN", "BOM", "CSX", "TEN", "JGS", "MAN", "HIJ", "CIH", "YIN", "RUH", "HZG", "ZHA", "DTT", "CGQ", "OKA", "JIQ", "UTP", "AKL", "NKG", "URC", "FUK", "LZO", "LLV", "KHH", "DNH", "ANC", "LUM", "CTU", "SZH", "ACX", "ZQZ", "SHE", "YNT", "AMS", "MUC", "CHI", "YYA", "HFE", "TAK", "BKI", "NBS", "MEM", "LJG", "MIG", "BKK", "CNX", "KWE", "SPK", "ZAT", "IQN", "VTE", "SIN", "LON", "VIE", "TAE", "YBP", "BZX", "KHN", "PUS", "WMT", "OSA", "FUG", "LYI", "CPH", "KWL", "WEH", "LHW", "PAR", "SYD", "CJU", "WUT", "NGO", "LZG", "WDS", "CEB", "ADD", "DOH", "HSC", "HUZ", "SWA", "HAN", "YIH", "TNA", "XFN", "EHU", "LEJ", "KMG", "NGB", "WXN", "SIA", "ROM", "BUD", "XAI", "AUH", "LAX", "IST", "ATH", "YCU", "JKT", "BHY", "MAD", "LFQ", "BJS", "YNJ", "CIF", "WNH", "TPE", "MLE", "BAR", "YKH", "BAK", "MRS", "DFW", "CKG", "ZRH", "DLU", "LGG", "TYO", "NYC", "DZH", "MOW", "DQA", "XMN", "CAN", "JDZ", "CMB", "HCZ", "KOW", "DSN", "JNZ", "BPE", "BRU", "VVO", "BCN", "CAI", "HAK", "HRB", "SEL", "HZA", "DAT", "YVR", "ENH", "JJN", "CGO", "ALA", "KHG", "NGS", "KRL", "NNG", "TAO", "LYA", "ZYI", "AKA", "TIJ", "HKG", "TSN", "INC", "SHS", "WNZ", "CGD", "BPL", "MEL", "LNL", "NAO", "LED", "JHG", "BAH", "KUL", "HKT", "HET", "MIL", "XIC", "RIZ", "HDG", "JMU", "BNE", "AOG", "MNL", "DDG", "YSQ", "BFJ", "TOY", "SZX", "SFO", "PNH", "TVS", "LNJ", "THR", "DXB", "HSG", "FUO", "HNY", "SQJ", "DOY", "SGN", "KMQ"], "PRG": ["BTS", "AOK", "FRA", "TLV", "GOT", "RMI", "LXS", "RMU", "EFL", "TBS", "ZAD", "NBE", "HEL", "BVC", "CTA", "LEI", "MAN", "TRN", "POZ", "PRG", "OPO", "LYS", "PUY", "LUX", "PVK", "DUB", "CTU", "SKG", "INN", "AMS", "MUC", "MUH", "JTR", "KTW", "CGN", "ULN", "LIS", "VIE", "LON", "NAP", "ANR", "NTE", "LUG", "OLB", "VAR", "CPH", "FUE", "VCE", "RHO", "BEG", "KUT", "PAR", "HRG", "BOJ", "MJT", "PDL", "KSC", "ZTH", "NCE", "DOH", "REU", "BRQ", "OSL", "RDZ", "BIO", "SIA", "AYT", "SMI", "SOF", "ROM", "BUD", "GDN", "JKH", "IST", "MLA", "ATH", "PSA", "DTM", "GLA", "MAD", "REK", "DLM", "BJS", "TPE", "STO", "LCA", "SUF", "RIX", "EDI", "MRS", "OVD", "RTM", "ZRH", "EAP", "BLQ", "AGP", "KLV", "NYC", "LBA", "HER", "BUH", "KRK", "BRU", "RMO", "SPC", "DJE", "BCN", "CAI", "SEL", "BRI", "WAW", "KVA", "MAH", "JSI", "CFU", "ACE", "OSR", "TLL", "KGS", "VLC", "GVA", "SID", "BRS", "TCI", "GPA", "IZM", "TAS", "MIL", "FNC", "LPA", "HAD", "PMI", "DUS", "TIV", "ALC", "DRS", "NQZ", "CHQ", "CAG", "IBZ", "BDS", "MIR", "DXB", "RMF", "TIA", "DBV", "SPU", "BJV"], "MAJ": ["PNI", "OOL", "KWA", "HNL"], "PGF": ["AGA", "MPL", "DUB", "BOD", "LDE", "CCF", "DCM", "BZR", "CLY", "PGF", "LYS", "LON", "FSC", "RAK", "NTE", "LBA", "BHX", "ORN", "BRU", "PAR"], "VRL": [], "GRR": ["BOS", "SRQ", "STL", "LAN", "CLT", "PLN", "TVC", "ACK", "MBS", "CHI", "CLE", "BHM", "YMQ", "EAU", "CVG", "SSM", "MEM", "DEN", "MSP", "JAN", "ATL", "PTK", "VPS", "IND", "HOU", "LAS", "PGD", "DFW", "DTT", "INT", "PUB", "BNA", "TPA", "SDF", "PHL", "NYC", "WAS", "FNT", "BWI", "PHX", "ORL"], "WSZ": ["WLG"], "LVI": ["LUN", "CPT", "NBO", "JNB"], "LKL": ["ALF", "TOS", "KKN"], "EAS": ["BCN", "AGP", "LPA", "PMI", "MAD", "SVQ", "LON"], "ASB": ["DEL", "KRW", "SEL", "HAN", "FRA", "JED", "BUD", "AUH", "IST", "KUL", "CRZ", "TAZ", "MIL", "MYP", "LON", "SZX", "LUX", "MOW", "DXB", "URC", "SGN"], "LBF": ["OMA", "PIR", "MCK", "HDN", "DEN", "OAK"], "AET": ["HUS", "FAI"], "FUJ": ["FUK", "NGS"], "ILR": ["LOS", "ABV"], "DTM": ["PRN", "NCE", "SKG", "KVA", "AMS", "TSR", "MUC", "AYT", "SOF", "CLJ", "GHV", "SCV", "ROM", "GDN", "ONQ", "BUD", "IAS", "IST", "KTW", "PSA", "VNO", "CTA", "OHD", "OST", "IZM", "PAD", "PMI", "ALC", "CAG", "TZL", "OPO", "TGD", "LON", "BNX", "RTM", "EAP", "AGP", "VAR", "SKP", "EVN", "TIA", "BUH", "KRK", "SPU", "BEG", "STR"], "KUN": ["BTS", "DUB", "BRI", "SNN", "LPL", "TLV", "RMI", "GOT", "PFO", "BUD", "ZAD", "CGN", "PSA", "MAD", "BRS", "BER", "MIL", "STO", "PMI", "KUN", "PRG", "ALC", "RIX", "EDI", "LON", "NAP", "CPH", "RHO", "BRU"], "CXJ": ["SAO"], "TNK": ["BET"], "YHY": ["YOJ", "YZF", "YEA", "YSM"], "SMT": ["CGB"], "NAJ": ["GNJ", "BAK", "MOW"], "BTI": ["SCC", "FAI"], "UPG": ["SRG", "BIK", "KOE", "MDC", "MOH", "JED", "AMQ", "DPS", "SOQ", "SUB", "MKW", "TTE", "KXB", "JKT", "JOG", "TIM", "BDJ", "KUL", "KDI", "BUW", "LUW", "MJU", "SIN", "BMU", "LLO", "DJJ", "MKQ", "GTO", "BPN", "LOP", "PLW"], "YGJ": ["SEL", "TYO"], "RAI": ["OXB", "PDL", "LIS", "VXE", "SID", "SFL", "SNE", "DKR"], "WRY": [], "SWL": [], "KKH": ["KWK", "KKH"], "HIN": ["SEL", "CJU"], "MBE": ["TYO"], "DLI": ["SEL", "DAD", "VII", "HAN", "SGN", "HPH"], "JAV": ["JQA", "JEG", "GOH", "JUV", "SFJ", "REK"], "ASM": ["PZU", "CAI", "DXB", "ADD", "IST", "JED"], "BSK": ["ALG", "PAR"], "VNX": ["MPM", "JNB", "INH"], "DHN": ["EIN", "ATL", "DHN", "ECP", "MEM", "FLL", "PNS"], "KVA": ["DUS", "PRG", "ATH", "CGN", "OSL", "DTM", "FRA", "VIE", "LON", "MUC", "STR", "OSR"], "OSS": ["CEK", "LED", "ZIA", "IKU", "FRU", "MOW", "IKT", "IST", "SVX", "KJA", "NJC", "KUF", "KWI", "OVB"], "TUP": ["MEM", "BNA", "MSL"], "LLI": ["GDQ", "ADD"], "CUK": ["SPR", "BZE"], "NTX": ["BTH"], "XTL": [], "SQD": ["CKG", "SZX", "BJS", "HAK", "NNG", "DLC", "TSN", "CTU", "KWE", "CAN", "KMG", "SIA", "TAO"], "KOP": ["BKK"], "HDN": ["SLC", "SJC", "CVG", "HOU", "DEN", "CPR", "LAS", "RKS", "TUL"], "MKP": ["HHZ"], "EVV": ["CGI", "ATL", "OWB", "TPA", "LBF", "PHL", "MSN", "TEB", "CLT", "MEM", "LBE", "DFW", "ORL", "CHI"], "BCO": ["ADD"], "SVI": ["BOG", "NVA"], "WWK": ["MAG", "POM", "VAI"], "NRL": [], "MCK": ["OMA", "DEN"], "GDT": ["XSC", "PLS"], "KYA": ["IZM", "STO", "DUS", "IST", "CPH", "AMS", "STR"], "SBN": ["ATL", "TPA", "RST", "SDF", "TEB", "PGD", "DTT", "CLT", "MEM", "GRI", "COS", "DFW", "LAS", "MSP", "GRR", "IND", "CHI"], "ASO": ["ADD"], "LJU": ["BCN", "HRG", "WAW", "FRA", "TLV", "AMS", "MUC", "AYT", "SMI", "LXS", "TLL", "EFL", "ZAG", "IST", "ATH", "CGN", "HEL", "INI", "MIL", "TIV", "RIX", "TGD", "LON", "SJJ", "ZRH", "LUX", "MBX", "MIR", "DXB", "SKP", "PVK", "VCE", "BEG", "BRU", "PAR"], "PER": ["KFE", "EPR", "SYD", "MJK", "CTU", "OCM", "DOH", "PER", "PHE", "GET", "DPS", "ROM", "DRW", "ASP", "HKG", "MRU", "LEA", "HBA", "MEL", "JKT", "JNB", "SGN", "ZNE", "KUL", "BME", "WLP", "HKT", "CBR", "ALH", "BKK", "PBO", "KNX", "BYP", "KGI", "BQB", "WUN", "BNE", "CNS", "SIN", "LON", "MNL", "LNO", "OOL", "ADL", "CJF", "ONS", "AKL", "DXB", "XCH", "CCK", "GTS", "KTA", "CVQ", "LVO", "FIZ", "PAR"], "DAD": ["MFM", "SEL", "HAN", "HPH", "VCA", "REP", "HKG", "KUL", "DLI", "BKK", "TPE", "RMQ", "CJJ", "SIN", "TAE", "MNL", "PUS", "TYO", "SGN", "KHH", "MWX"], "DLA": ["CAI", "YAO", "ADD", "KGL", "CMN", "BFX", "ALG", "IST", "NDJ", "SSG", "LFW", "COO", "LOS", "BZV", "MVR", "ABV", "BGF", "NBO", "LBV", "PAR"], "VHM": ["STO", "LYC", "AJR"], "LOV": [], "BIS": ["FAR", "LIT", "MOT", "TPA", "RST", "SDY", "SEA", "DFW", "ISN", "DEN", "TVF", "OAK", "LAS", "MSP", "GCC", "PHX"], "KVR": ["VVO"], "PRI": ["SEZ"], "IXR": ["BLR", "BBI", "BOM", "DGH", "DEL", "PNQ", "CCU", "PAT", "HYD", "MAA", "AMD"], "TUI": ["RUH"], "CYC": ["SPR", "BZE"], "DIG": ["CKG", "LXA", "CTU", "CAN", "KMG"], "JNZ": ["SHA", "CTU", "WUH", "CZX"], "LLF": ["CKG", "BJS", "HAK"], "MCX": ["CEK", "UFA", "IJK", "KJA", "NJC", "AYT", "OVB", "NUX", "IST", "SGC", "GOJ", "KVX", "KZN", "LED", "CEE", "PKV", "IWA", "TAS", "MRV", "ZIA", "FRU", "OMS", "SVX", "BAK", "KUF", "MED", "AER", "MOW", "DXB", "ULY", "PEE", "REN"], "HYS": ["HOU", "TUS", "DEN", "TEX"], "YQU": ["YYC", "YEA", "YDQ"], "YTH": ["YWG"], "YNO": ["YVZ", "YXL"], "WHK": ["AKL"], "MCG": ["ANC"], "SAH": ["JIB", "CAI", "AMM"], "IMP": ["SAO", "BHZ", "BSB", "SLZ"], "ASE": ["SBA", "OMA", "AUS", "MKC", "CID", "DBQ", "STS", "SGU", "GCC", "CHI", "MRY", "TEB", "LAX", "JAC", "DEN", "MEX", "TUL", "ATL", "BFL", "FNL", "HOU", "LAS", "DFW", "BIL", "EGE"], "CNJ": ["ISA", "BCI", "BNE", "CNS", "TSV"], "BIM": ["FLL", "NAS"], "BVH": ["CGB"], "ABE": ["MYR", "SRQ", "CLT", "CHI", "CLE", "YMQ", "CVG", "LNS", "MEM", "DEN", "ABE", "ATL", "SYR", "ORL", "BNA", "TPA", "WAS", "PHL", "IND"], "FUK": ["SEL", "NGO", "IBR", "HAN", "SHA", "ISG", "TKS", "ASJ", "HKG", "DLC", "FSZ", "MYJ", "IZO", "MMJ", "AXJ", "HNL", "SDJ", "TSJ", "KCZ", "FUJ", "BKK", "TPE", "SPK", "KIJ", "KUM", "CJJ", "SIN", "TAE", "MNL", "OKA", "PUS", "KOJ", "GUM", "OSA", "TYO", "CAN", "KMI", "KMQ", "SGN", "KHH", "HNA"], "NAH": [], "OXB": ["CMN", "LIS", "DKR"], "KVG": ["POM", "RAB", "LNV", "MAS"], "SNN": ["BOS", "DUB", "NCE", "SNN", "LPL", "REU", "LEJ", "ACE", "CFU", "MUC", "FAO", "CHI", "MLA", "ATH", "DND", "BZR", "MST", "TCI", "MAN", "MIL", "NQT", "PMI", "KUN", "ALC", "MRS", "LON", "NAP", "DTT", "AGP", "WRO", "NYC", "FAE", "KRK", "FUE", "PAR"], "YQM": ["YDF", "YTO", "YMQ", "YOW", "YYY", "YQB", "YHZ", "YYC", "YYT"], "JYR": ["THR", "IHR"], "TUK": ["KHI"], "BSO": ["CRK", "MNL"], "MTK": ["TRW"], "GKK": ["MLE"], "BUF": ["MKC", "BOS", "CLT", "FLL", "ELM", "ROC", "CHI", "CLE", "LBE", "YMQ", "TEB", "AVL", "MEM", "DEN", "MSP", "GRR", "ATL", "BTV", "IND", "HPN", "HYA", "LAS", "DFW", "DTT", "BNA", "TPA", "SDF", "NYC", "WAS", "PHL", "BWI", "PHX", "ORL"], "CAY": ["FDF", "PAR"], "EYP": ["BOG"], "EVE": ["ANX", "PMI", "DOH", "TOS", "OSL", "TRD", "OLA", "BOO"], "IPL": ["LAS", "PHX", "LAX", "SAN"], "YXN": ["YRT"], "YMN": ["YSO", "YRG"], "TAE": ["YNJ", "ULN", "CJU", "OSA", "CEB", "BKK", "TPE", "TXN", "DAD", "SEL", "HKG", "NHA", "TYO", "FUK", "DYG", "SHA"], "HSC": ["CKG", "BJS", "CTU", "SWA", "SHA"], "RET": ["LKN", "BOO"], "PGU": ["RAS", "TBZ", "THR", "MHD", "IFN", "SYZ"], "EAP": ["PRN", "BOD", "FRA", "HAM", "ZAG", "NBE", "AJA", "CTA", "INI", "CZL", "MAN", "PRG", "OPO", "PUY", "DUB", "SKG", "AMS", "MUC", "ALG", "CGN", "TLS", "CLY", "RBA", "LIS", "VIE", "LON", "NAP", "RAK", "OLB", "CPH", "FUE", "VCE", "RHO", "FMO", "BEG", "PAR", "HRG", "AGA", "NCE", "DOH", "OSL", "LEJ", "AYT", "FAO", "SOF", "ROM", "BUD", "IST", "MLA", "ATH", "MAD", "BER", "LCA", "SUF", "EDI", "TUN", "LGG", "ZRH", "AGP", "HER", "BUH", "KRK", "BRU", "BCN", "ANK", "WAW", "BRN", "MAH", "ACE", "CLJ", "CMN", "VLC", "IAS", "GVA", "BRS", "TCI", "PMO", "IZM", "FNC", "LPA", "PMI", "IBZ", "BIA", "ALC", "CAG", "TZL", "BDS", "GZT", "DXB", "SKP", "TIA", "DBV", "SPU"], "KFE": ["PER", "KTA"], "XSC": ["GDT", "PLS"], "VGZ": ["BOG"], "AIA": ["DEN", "BFF"], "UUA": ["NOJ", "NUX", "USK", "MOW", "SGC", "NJC"], "RGI": ["PPT", "FAV", "APK", "MVT", "TIH"], "ZTA": [], "RMQ": ["KNH", "MFM", "HKG", "SEL", "DAD", "MZG", "HAN", "LZN", "HUN", "SGN", "PQC"], "FKS": ["SPK", "OSA", "TPE"], "KAW": ["MGZ", "TVY"], "JIU": ["SIA", "SZX", "BJS", "HAK", "CTU", "NGB"], "LFM": [], "DOU": [], "CYB": ["GCM", "LYB"], "PAE": ["SNA", "SAN", "SFO", "FRD", "NYC", "LAX", "SEA", "PAE", "LAS", "PHX"], "MOG": [], "YRT": ["YZF", "YCS", "YXN", "YWG", "YUT", "YEK", "YVO", "YZS", "YBK", "YFB"], "PRC": ["SNA", "PGA", "LAX", "DEN", "OGD", "PHX"], "BSR": ["ISU", "BJS", "BEY", "DEL", "DXB", "DOH", "IST", "BGW", "EBL", "MHD", "SHJ", "AMM"], "YQT": ["YAM", "YSB", "YXL", "YTO", "YWG", "YOW", "YYC"], "VLG": [], "ILD": [], "KGX": ["SHX", "ANI", "ANV"], "ATZ": ["CAI", "RUH", "JED", "KWI", "AMM"], "BJM": ["KGL", "TKQ", "ADD", "NBO", "EBB"], "JXA": ["BJS", "HRB", "DLC", "TNA", "SHE", "YNT", "TAO"], "WGN": ["SZX", "BJS", "HAK", "CTU", "SIA"], "DKR": ["BCN", "CMN", "ROM", "NKC", "BJL", "ABJ", "ALG", "IST", "SAO", "MAD", "SID", "CSK", "LFW", "MIL", "LPA", "COO", "PRG", "LIS", "RAI", "CKY", "BKO", "MRS", "LYS", "TUN", "ZRH", "NTE", "VRN", "NYC", "DXB", "OXB", "BRU", "PAR"], "RLG": ["ACH", "AYT", "HER", "LEJ", "ANR"], "SUF": ["WAW", "FRA", "BRQ", "ERF", "MUC", "OSR", "PEG", "ROM", "TLL", "NUE", "MLA", "KTW", "PSA", "GOA", "CTA", "ACH", "FKB", "MIL", "FMM", "TRN", "HAJ", "DUS", "PRG", "CAG", "VIE", "LON", "RVN", "EAP", "BLQ", "LUX", "STR", "YTO", "VRN", "BZO", "KRK", "VCE", "BRU"], "WAG": ["AKL"], "ASR": ["IZM", "STR", "ONQ", "ECN", "BRU", "DUS", "IST", "THR", "FRA", "CGN", "TZX", "AMS", "SYZ", "AYT"], "HGO": ["ABJ", "BYK"], "TIF": ["DMM", "CAI", "DXB", "DOH", "IST", "RUH", "KWI", "SHJ"], "CCC": ["YTO", "YMQ", "MOW", "LIS", "HAV", "YQB", "SNU"], "OSI": ["LUG", "WAW", "DBV", "RJK"], "HCJ": ["SZX"], "NST": ["BKK"], "UNN": ["BKK"], "PPB": ["SAO"], "GRZ": ["ZRH", "HRG", "HAM", "EAP", "AOK", "EFL", "BER", "LNZ", "PMI", "SZG", "DUS", "HER", "FRA", "RHO", "VIE", "MUC", "AYT"], "SKB": ["SXM", "STX", "TOV", "NEV", "DOM", "NYC", "MIA", "BGI", "ANU", "SJU", "STT", "STI"], "IMF": ["AJL", "GAU", "DIB", "DEL", "CCU", "DMU", "SHL", "IXA", "IXS"], "GEM": [], "YLL": [], "JIO": ["AMQ"], "VSA": ["CUN", "MTY", "MID", "VER", "MEX", "GDL"], "NQZ": ["KSN", "SEL", "ANK", "DYU", "WAW", "ALA", "FRA", "SCO", "KZO", "DZN", "SIA", "AYT", "OVB", "UKK", "AUH", "IST", "AKX", "HSA", "LED", "BJS", "TAS", "KUT", "OMS", "DMB", "GUW", "PRG", "SVX", "URA", "PLX", "LGG", "MSQ", "TDK", "SSH", "CIT", "MOW", "DXB", "PPK", "URC", "BEG"], "SHJ": ["DEL", "TUU", "SPX", "HYD", "EBB", "JED", "DAM", "LYP", "TBS", "AJF", "BOM", "PZU", "FRU", "NAG", "SVX", "RUH", "BSR", "MED", "NJF", "NBO", "BLR", "EDL", "GIZ", "AMS", "SKT", "BEY", "TRV", "TRZ", "CGN", "MHD", "KHI", "SYZ", "BKK", "KTM", "ALY", "COK", "ZYL", "SIN", "LON", "ELQ", "UET", "LKO", "IDR", "EVN", "SLL", "DMM", "LRR", "JIB", "DOH", "AHB", "JAI", "MAA", "AMD", "PEW", "IST", "ATH", "HAS", "EBL", "GOI", "BGW", "BAK", "HMB", "LGG", "TIF", "MUX", "MOW", "CMB", "KRK", "BRU", "VNS", "CAI", "OHS", "ALA", "STV", "KAN", "DAC", "CCJ", "LHE", "TZX", "KZN", "BAH", "KWI", "KUL", "HKT", "MCT", "TAS", "MIL", "ATQ", "CNN", "AMM", "KBL", "CJB", "ISB", "THR", "CGP"], "SDG": ["THR"], "BKQ": ["LRE"], "KRL": ["DNH", "CTU", "JJN", "SJW", "CGO", "QSZ", "HTN", "SIA", "ACF", "IQM", "RQA", "KRY", "KCA", "ZFL", "BPL", "SHF", "AAT", "HMI", "BJS", "YIN", "TWC", "CKG", "AKU", "URC", "LHW"], "ROV": ["LED", "MOW"], "TRN": ["BCN", "DUB", "BRI", "FRA", "PSR", "SVQ", "AMS", "CFU", "MUC", "CMN", "ROM", "VLC", "IAS", "IST", "MLA", "PSA", "GOA", "VNO", "MAD", "CTA", "EIN", "PMO", "MIL", "BCM", "STO", "IBZ", "PRG", "SUF", "ALC", "CAG", "OPO", "REG", "BDS", "LON", "RTM", "NAP", "CIY", "RAK", "AGP", "LUX", "OLB", "BZO", "TPS", "TIA", "BUH", "CPH", "KRK", "BRU", "PAR"], "BUA": ["POM", "RAB"], "ALA": ["MFM", "UFA", "KSN", "DEL", "SEL", "ANK", "DYU", "DOH", "SYX", "HAN", "FRA", "CGO", "TLV", "SHA", "SCO", "LEJ", "JED", "KZO", "AMS", "KJA", "PWQ", "NCU", "AYT", "OVB", "UKK", "KGF", "KOV", "SIA", "TBS", "BUD", "HKG", "AUH", "IST", "AKX", "KZN", "LED", "HSA", "KWI", "SHJ", "KUL", "HKT", "BJS", "TAS", "ZAZ", "ULN", "BKK", "FRU", "URA", "DMB", "GUW", "NQZ", "SVX", "BAK", "PLX", "VIE", "LON", "LGG", "SZX", "SSH", "CIT", "AER", "MOW", "DXB", "CAN", "PPK", "URC", "HGH", "KUT"], "TNN": ["KNH", "MZG"], "WRE": ["AKL"], "CVN": ["DFW", "DEN", "EGE"], "KZN": ["CEK", "HRG", "UFA", "BAX", "DYU", "RGK", "KGD", "ALA", "SCO", "TOF", "KJA", "FEG", "AYT", "OVB", "TBS", "NUX", "IKT", "IAR", "IST", "SGC", "GOJ", "MCX", "KQT", "LED", "CEE", "DLM", "SHJ", "LBD", "TAS", "GRV", "MRV", "SCW", "KLF", "FRU", "NNM", "OMS", "PES", "SVX", "BAK", "MMK", "TBW", "KUF", "MSQ", "SSH", "AER", "VOG", "MOW", "DXB", "EVN", "PEE", "REN", "TJM", "OGZ", "BEG"], "LPT": ["HGN", "BKK"], "CYO": [], "GIZ": ["DMM", "CAI", "DXB", "RUH", "JED", "SHJ"], "HFE": ["MFM", "HAK", "HRB", "SEL", "CTU", "SYX", "CGO", "JJN", "DYG", "HUZ", "SWA", "SHA", "SHE", "KMG", "YNT", "AMS", "SIA", "XUZ", "TAO", "NNG", "HKG", "INC", "DLC", "TSN", "YCU", "LJG", "NAO", "BHY", "LNL", "XNN", "MIG", "ZUH", "JHG", "TYN", "BJS", "HET", "JGS", "BKK", "KWE", "BAR", "SIN", "ZHA", "YBP", "YSQ", "CKG", "CGQ", "SZX", "WMT", "TLQ", "LPQ", "OSA", "DZH", "XMN", "CAN", "URC", "KOW", "KWL", "DSN", "BPE", "WEH", "LHW"], "PEG": ["BCN", "PMO", "RTM", "LUG", "MIL", "BIA", "SUF", "TIA", "BUH", "CAG", "KRK", "BDS", "LON", "CTA", "BRU"], "SSG": ["BSG", "PHC", "CMN", "YAO", "LFW", "LOS", "ADD", "LBV", "DLA"], "RAP": ["OMA", "FAR", "BIS", "RST", "LAX", "FSD", "CLT", "DFW", "COS", "DEN", "PIR", "LAS", "MSP", "STC", "PHX", "CHI"], "BIA": ["SXB", "ZRH", "EAP", "NTE", "BER", "LUX", "NCE", "DLE", "BOD", "GVA", "LIL", "LYS", "LON", "BRU", "MRS", "PAR"], "MJK": ["GET", "CVQ"], "PQI": ["MHT", "PWM", "NYC", "BOS"], "UKK": ["ALA", "NQZ", "MOW", "OVB"], "IAM": ["OGX", "ALG"], "NAL": ["AER", "MOW"], "SSH": ["HRG", "CAI", "UFA", "BRI", "WAW", "ALA", "KGD", "TLV", "BLL", "JED", "ROM", "BEY", "BUD", "IST", "GOJ", "KTW", "VNO", "BRS", "LED", "CTA", "KWI", "KZN", "TAS", "MRV", "MAN", "MIL", "FRU", "GME", "ALY", "BGW", "NQZ", "GUW", "SVX", "RUH", "LON", "KUF", "NAP", "LXR", "AMM", "MSQ", "BLQ", "VRN", "AER", "MOW", "EVN", "BHX", "NCL", "BRU", "RMO"], "TSN": ["SYX", "HLD", "DYG", "OVB", "DLC", "TGO", "WUH", "BAV", "XNN", "FOC", "UYN", "ZUH", "TYN", "CSX", "CIH", "CGQ", "NKG", "URC", "LLV", "WUX", "CTU", "SZH", "AQG", "HFE", "HSN", "LJG", "MIG", "XIL", "KWE", "IQN", "SIN", "YBP", "KHN", "NDG", "THQ", "FUG", "OSA", "KWL", "LHW", "PAR", "DBC", "WUT", "WDS", "NGO", "YIH", "EHU", "KMG", "NGB", "WXN", "SIA", "SQD", "YCU", "LFQ", "HYN", "CIF", "NTG", "CKG", "JUZ", "TYO", "DQA", "XMN", "CAN", "KOW", "DSN", "HAK", "HRB", "SEL", "ENH", "JJN", "SHA", "TNH", "NNG", "HKG", "INC", "WNZ", "NAO", "ENY", "JHG", "HET", "SZX", "HGH", "YIW"], "RNJ": ["OKA", "KOJ"], "SDP": ["ANC", "CDB"], "VVC": ["MDE", "BOG", "PDA", "CLO", "AUC", "MVP", "PCR"], "WSN": ["DLG", "AKN"], "YNE": [], "TPE": ["MFM", "CRK", "DEL", "FRA", "OKJ", "DPS", "BWN", "WUH", "PEN", "SEA", "FOC", "BOM", "HIJ", "PRG", "OKA", "HKD", "AKL", "NKG", "FUK", "HUN", "ANC", "CTU", "FKS", "AMS", "MUC", "CHI", "TAK", "BKI", "DAD", "MPH", "LZN", "TTT", "SDJ", "BKK", "RGN", "MZG", "CNX", "SPK", "HOU", "CJJ", "VIE", "LON", "SIN", "TAE", "PUS", "OSA", "HNA", "PAR", "SYD", "CJU", "CEB", "NGO", "HAN", "IBR", "NGB", "ROM", "LAX", "IST", "MYJ", "JKT", "BJS", "KMJ", "CKG", "TYO", "NYC", "XMN", "CAN", "SEL", "YVR", "CGO", "SHA", "TAO", "HKG", "MEL", "MFK", "ROR", "KNH", "KUL", "HKT", "KCZ", "MIL", "BNE", "AXT", "PQC", "MNL", "SZX", "YTO", "SFO", "PNH", "DXB", "HSG", "HGH", "KMQ", "SGN"], "BHK": ["TAS", "MOW", "IST", "SVX", "LED"], "GGF": [], "ROW": ["ABQ", "ELP", "YUM", "PIR", "MSP", "DFW", "DTT"], "CLJ": ["BCN", "DUB", "ZTH", "WAW", "BRI", "FRA", "LIL", "CFU", "MUC", "ROM", "BUD", "VLC", "NUE", "IST", "DTM", "CGN", "MAD", "CTA", "GPA", "EIN", "ZAZ", "MIL", "FMM", "STO", "PMI", "LCA", "ALC", "CHQ", "LON", "ZRH", "EAP", "MMA", "BLQ", "AGP", "LBA", "HER", "BUH", "VCE", "RHO", "BRU", "PAR"], "JPA": ["BHZ", "BSB", "REC", "SAO", "SSA", "RIO"], "HEH": ["NYT", "RGN", "LSH", "KET", "THL", "SNW"], "PSR": ["MPL", "GRO", "AHO", "MIL", "TRN", "DUS", "MLA", "TIA", "BUH", "KRK", "LON", "CTA", "BRU"], "CEB": ["CRK", "PAG", "SEL", "OZC", "CGM", "SHA", "ZAM", "SUG", "IAO", "CBO", "PPS", "HKG", "BXU", "MPH", "BCD", "GES", "ENI", "BKK", "USU", "TPE", "DVO", "DPL", "SIN", "MNL", "TAE", "ILO", "PUS", "CGY", "SZX", "BPA", "TYO", "CYP", "DRP", "DGT", "TAC"], "MKZ": [], "EAR": ["OMA", "MCK", "RST", "HYS", "DEN"], "LMP": ["PMO", "CTA", "MIL"], "VIL": ["RAK", "CMN", "AGA", "LPA", "PAR"], "RRR": ["PPT"], "BSG": ["SSG"], "PRY": [], "GTF": ["SLC", "FAI", "BZN", "GGW", "SEA", "MEM", "MSO", "DEN", "FCA", "HLN", "MSP", "OGD", "BIL"], "FUN": ["SUV"], "JOK": [], "OSL": ["PRN", "HAU", "FRA", "TLV", "TRD", "GOT", "JKG", "HAM", "AAR", "HEL", "PLQ", "CTA", "RZE", "MAN", "KSU", "RRS", "PRG", "OPO", "PUY", "SDN", "GZP", "FRO", "MOL", "BDU", "DUB", "LYR", "SVG", "SZZ", "AMS", "MUC", "KKN", "ALF", "KTW", "CGN", "EIN", "BKK", "LIS", "TOS", "VIE", "LON", "KHN", "FAE", "KRS", "CPH", "EVE", "VCE", "RHO", "BEG", "PAR", "BOJ", "MME", "NCE", "ZTH", "DOH", "OSL", "BLL", "OLA", "BIO", "AYT", "SOF", "FAO", "SMI", "ROM", "GDN", "BUD", "IST", "SOG", "ATH", "PSA", "VNO", "MAD", "REK", "BER", "STO", "HAJ", "LCA", "OSD", "RIX", "EDI", "ZRH", "EAP", "MMA", "HOV", "AGP", "BLQ", "AES", "AAL", "NYC", "HER", "KRK", "FLR", "BRU", "BCN", "SEL", "BRI", "WAW", "SRP", "TLL", "KGS", "GVA", "FDE", "TCI", "IZM", "MIL", "LPA", "FNC", "PMI", "DUS", "ALC", "CHQ", "BOO", "BGO", "DXB", "TIA", "DBV", "SPU"], "SDK": ["KUL", "BKI", "LDU", "TWU"], "THQ": ["CKG", "TSN"], "SHW": ["JED", "RUH"], "NMA": ["TAS", "UFA", "ZIA", "AER", "IKT", "MOW", "IST", "SVX", "KJA", "JED", "KUF", "LED", "KWI"], "NWI": ["PMI", "JER", "HER", "MAH", "RHO", "AMS", "LON", "PFO", "ABZ"], "VNO": ["BCN", "DUB", "NCE", "WAW", "BRI", "FRA", "OSL", "TLV", "LEJ", "AMS", "MUC", "AYT", "OSR", "HAM", "ROM", "TLL", "BUD", "NUE", "NBE", "IST", "MLA", "DTM", "ATH", "HEL", "PLQ", "CTA", "EIN", "BER", "MIL", "TRN", "STO", "LCA", "TIV", "LIS", "RIX", "VIE", "LON", "ZRH", "AGP", "SSH", "VAR", "HER", "TIA", "CPH", "VCE", "RHO", "GZP", "KUT", "BRU", "BJV", "PAR"], "ASF": ["MOW", "GOJ", "SVX", "SCO", "BAK", "LED"], "DRK": ["SJO"], "SOU": ["BFS", "BCN", "GCI", "MAN", "NQT", "DUB", "PMI", "IBZ", "JER", "BIQ", "GLA", "NCL", "EDI", "AMS", "ACI", "FAO", "PAR"], "KGS": ["DUB", "BRI", "WAW", "SZG", "SKG", "FRA", "BRQ", "OSL", "TLV", "INN", "LEJ", "FMO", "AMS", "CWL", "GOT", "MUC", "OSR", "SMI", "HAM", "ROM", "GDN", "JMK", "ZAG", "NUE", "ATH", "CGN", "PSA", "KTW", "GLA", "BRS", "EIN", "BER", "MIL", "MAN", "NQT", "HAJ", "POZ", "DUS", "DRS", "PRG", "EDI", "VIE", "LON", "LJU", "JKL", "ZRH", "BLQ", "STR", "WRO", "LBA", "NCL", "BHX", "RHO", "BRU"], "BKZ": ["MWZ"], "JDH": ["BLR", "BOM", "DEL", "PNQ", "IDR", "JAI", "HYD", "AMD"], "HSA": ["KSN", "AUH", "IST", "URA", "ALA", "NQZ", "AKX", "SCO"], "ROP": ["ROP", "GUM", "SPN"], "PEW": ["MCT", "AUH", "DXB", "DOH", "RKT", "RUH", "KHI", "JED", "BAH", "SHJ"], "LEI": ["BCN", "RTM", "LUX", "MAN", "PMI", "PRG", "BRQ", "MLN", "BHX", "MAD", "OPO", "SVQ", "LON", "BRU", "PAR"], "YCY": ["YFB"], "AGP": ["SNN", "BOD", "FRA", "TLV", "TRD", "FEZ", "EXT", "GOT", "HAM", "AAR", "ZAG", "ORK", "NDR", "HEL", "FKB", "MAN", "TRN", "POZ", "PRG", "NOC", "OPO", "LYS", "LUX", "STR", "ABZ", "DUB", "GRX", "SVG", "AMS", "MUC", "CWL", "LCG", "NUE", "KTW", "CGN", "TLS", "RBA", "EIN", "OST", "LIS", "SDR", "VIE", "LON", "NAP", "RAK", "NTE", "BRE", "CPH", "FUE", "VCE", "BEG", "TNG", "PAR", "NCE", "SZG", "DOH", "OSL", "BLL", "BIO", "CAT", "SOF", "TLN", "SXB", "FAO", "ROM", "BUD", "GDN", "SCQ", "EAS", "IST", "DTM", "GLA", "ATH", "VNO", "MAD", "BFS", "BOH", "ACH", "BER", "NQT", "FMM", "STO", "HAJ", "RIX", "EDI", "OVD", "MRS", "RTM", "ZRH", "EAP", "BLQ", "AAL", "WRO", "NYC", "NQY", "LBA", "XRY", "BUH", "NCL", "KRK", "FLR", "BRU", "SPC", "BCN", "BRI", "WAW", "LPL", "LIL", "MAH", "ACE", "OSR", "CLJ", "CMN", "TLL", "TTU", "VLC", "YMQ", "MLN", "GVA", "WMI", "BRS", "BAH", "TCI", "TMP", "PAD", "MIL", "LPA", "PMI", "IBZ", "DUS", "ALC", "BGO", "VIT", "BHX", "BES"], "BLK": [], "RKT": ["BOM", "LKO", "CAI", "PEW", "CCJ", "LHE", "CNN", "HYD"], "EXT": ["DUB", "ZTH", "ISC", "JER", "BRS", "DLM", "BFS", "MIL", "NQT", "PMI", "ALC", "EDI", "ANR", "GCI", "AGP", "LBA", "HER", "NCL", "RHO"], "BQJ": ["YKS"], "INZ": ["TMR", "ALG"], "CDC": ["LAS", "SLC", "OKC", "PVU"], "DLM": ["DUB", "ANK", "TBZ", "LPL", "FRA", "BRQ", "EXT", "AMS", "MUC", "CWL", "SOF", "HAM", "KGS", "IST", "GLA", "BRS", "LED", "KZN", "BFS", "FKB", "MAN", "BER", "NQT", "DUS", "PRG", "SVX", "EDI", "VIE", "LON", "AER", "LBA", "MOW", "BRU", "THR", "BUH", "BHX", "NCL", "STR", "BJV", "ABZ"], "LAU": ["MBA", "MYD", "NBO"], "SDN": ["OSL", "SOG"], "MSZ": ["LAD"], "FNC": ["BOS", "PDL", "WAW", "BOD", "JER", "FRA", "BRQ", "OSL", "LEJ", "AMS", "MUC", "HAM", "ROM", "BUD", "KTW", "GVA", "MAD", "BRS", "REK", "TCI", "CCS", "BER", "MAN", "HAJ", "DUS", "PRG", "LIS", "OPO", "LYS", "VIE", "LON", "ZRH", "EAP", "NTE", "LUX", "WRO", "BUH", "BHX", "PXO", "STR", "PAR"], "OVD": ["BCN", "FRA", "MAH", "SVQ", "AMS", "ACE", "ROM", "RMU", "VLC", "MAD", "TCI", "MIL", "LPA", "RJL", "PMI", "IBZ", "DUS", "ALC", "LIS", "PRG", "LON", "AGP", "LUX", "VCE", "PAR"], "DRS": ["ZRH", "HRG", "STR", "BER", "KGS", "SGD", "WAW", "PMI", "DUS", "HER", "FRA", "SOB", "ERF", "RHO", "MUC", "AYT"], "RAS": ["PGU", "THR", "BGW", "BND", "MHD", "SYZ"], "HEK": ["OHE", "MDG", "HRB"], "JOE": ["SUF", "HEL"], "TID": ["ALG"], "BTH": ["KUL", "SRG", "PLM", "SUB", "PDG", "DJB", "PKU", "BPN", "JKT", "NTX", "JOG", "PNK", "BTJ", "PGK", "MES"], "BUQ": ["HRE", "ADD", "JNB"], "CRZ": ["ASB", "IST"], "TTT": ["TPE"], "IGA": [], "BGM": ["ALB", "DTT"], "DLZ": ["ULN"], "MLU": ["BTR", "AUS", "ATL", "SAT", "DFW"], "LOK": ["EDL", "NBO"], "LNY": ["OGG", "STS", "HNL"], "ARD": ["KOE"], "EHU": ["WUX", "ANC", "HAK", "HRB", "CTU", "JJN", "CGO", "SWA", "SJW", "CCU", "TNA", "FRA", "SHA", "SHE", "KMG", "NGB", "SIA", "XUZ", "NNG", "TAO", "TSN", "INC", "DLC", "WNZ", "WEF", "AUH", "FOC", "TYN", "CSX", "BJS", "HET", "NTG", "KWE", "CKG", "CGQ", "SZX", "LGG", "XMN", "CAN", "NKG", "HGH", "URC", "YIW", "LHW"], "MLG": ["JKT"], "JNB": ["MPM", "SYD", "CAI", "NLP", "TET", "BBK", "PLZ", "ADD", "DOH", "APL", "PER", "FRA", "GRJ", "EBB", "AMS", "MUC", "PTG", "PZB", "INH", "KGL", "DAR", "HDS", "ZNZ", "HKG", "DUR", "AUH", "KIM", "MRU", "IST", "BFN", "MGH", "SAO", "FBM", "RCB", "UTT", "ATL", "GBE", "WVB", "SIS", "BEW", "FIH", "LUN", "LOS", "NLA", "VNX", "LLW", "SZK", "BLZ", "LDZ", "LVI", "HRE", "BUQ", "UTN", "ELS", "SIN", "LON", "WDH", "MUB", "VFA", "ACC", "ZRH", "FRW", "POL", "SZX", "NYC", "SEZ", "DXB", "LAD", "NBO", "MSU", "LBV", "TNR", "MTS", "CPT", "PAR"], "INB": [], "NDY": [], "HLN": ["SLC", "CYS", "BTM", "SEA", "MSO", "DEN", "FCA", "BIL"], "TYN": ["WUX", "HAK", "HRB", "DAT", "CTU", "WDS", "SYX", "SHA", "YIH", "SWA", "WHU", "EHU", "SHE", "KJA", "KMG", "YNT", "NGB", "TAO", "HIA", "HFE", "HKG", "DLC", "TSN", "INC", "SHS", "WUH", "WNZ", "LJG", "ENY", "BAV", "XNN", "FOC", "ZUH", "CSX", "BJS", "CZX", "HET", "BKK", "CIF", "RIZ", "NTG", "KWE", "CJJ", "YBP", "CKG", "KHN", "SZX", "CGQ", "JUZ", "LYI", "XMN", "CAN", "NKG", "HGH", "URC", "DSN", "KWL", "KOW", "YIW", "HJJ", "WEH", "LHW"], "JTY": ["LRS", "ATH"], "BQS": ["UUD", "UUS", "HRB", "MOW", "IKT", "TYD", "HTA", "SVX", "KHV", "KJA", "VVO", "OVB"], "YHD": ["YAG"], "KSC": ["GPA", "BTS", "HRG", "IZM", "ZRH", "ACH", "DUB", "ZAD", "WAW", "MIR", "LCA", "PMI", "PRG", "HER", "RHO", "VIE", "LON", "AYT"], "NOB": ["LIR", "SJO", "TNO"], "LCJ": ["BOJ", "GDN", "MIL", "ANR", "DUB", "ZTH", "AYT", "HER", "ALC", "LON", "BRU"], "TRF": ["BCN", "WAW", "HAU", "SVG", "TRD", "TRF", "GDN", "ZAG", "PSA", "WMI", "SIR", "MIL", "MAN", "POZ", "PMI", "ALC", "RIX", "LON", "WRO", "BGO", "BUH", "CPH", "DBV", "KRK"], "YWS": ["YVR", "YYJ"], "KRW": ["ASB", "MSQ", "TAZ"], "CID": ["SLC", "MKC", "CLT", "FLL", "CHI", "TEB", "CVG", "MSN", "MEM", "DEN", "MSP", "ATL", "DFW", "TPA", "RST", "SDF", "DSM", "WAS", "PHX"], "MES": ["MEQ", "DJB", "PKU", "JED", "BTJ", "PEN", "SUB", "LSW", "JKT", "BTH", "JOG", "PDG", "KJT", "KUL", "BKK", "FLZ", "TKG", "SIN", "GNS", "MED", "PLM"], "JMJ": ["KMG", "KWE", "LUM"], "FTA": [], "AOR": ["KUL", "JHB"], "FAC": ["RRR"], "SSJ": ["OSY", "TRD", "BOO"], "BUP": ["DEL"], "APL": ["POL", "MPM", "BEW", "TET", "VXC", "JNB", "NBO", "UEL"], "PSG": ["ANC", "WRG", "SEA", "KTN", "JNU"], "KSA": ["PNI"], "NSH": ["MHD"], "VII": ["DLI", "BMV", "HAN", "SGN", "VCA"], "LOE": ["BKK"], "MLW": ["CMN", "ABJ", "CKY", "BRU", "ACC"], "ASU": ["BOG", "COR", "LIM", "MVD", "SAO", "SCL", "AGT", "PTY", "MAD", "SRZ", "BUE"], "MDE": ["CTG", "PEI", "IBE", "CUR", "APO", "VUP", "MTR", "AUA", "FLL", "VVC", "BSC", "CUN", "RCH", "CUC", "MIA", "SCL", "PTY", "MAD", "STI", "MEX", "BLB", "SDQ", "SJO", "CCS", "BAQ", "ADZ", "SMR", "CLO", "LIM", "BUE", "AXM", "CZU", "UIB", "BOG", "NYC", "BGA", "PUJ", "NQU", "SJU", "UIO", "ORL"], "YXS": ["YYJ", "FAI", "YYE", "YVR", "YXT", "YEA", "YKA", "YYC", "YLW"], "ZOS": ["SCL"], "WMO": ["OME", "GLV"], "TKU": ["TMP", "POR", "GDN", "MIL", "STO", "RIX", "RHO", "GOT", "MHQ"], "LNS": ["ABE", "PHL", "PIT", "LNS", "HYA", "WAS", "TVC"], "FUT": ["WLS"], "MLX": ["ANK", "IZM", "IST"], "ZBF": ["YSJ", "YMQ"], "PNZ": ["REC", "SAO"], "FMY": ["OMA", "BOS", "PVD", "STL", "CLT", "FRA", "RDU", "CHI", "CLE", "BUF", "PIT", "CVG", "MEM", "DEN", "CMH", "MSP", "ATL", "HVN", "HPN", "IND", "HFD", "HOU", "GSO", "LAS", "CHS", "DFW", "DTT", "GPT", "BNA", "TPA", "YTO", "SDF", "NYC", "ACY", "APF", "WAS", "PHL", "BWI", "PBI", "ORL"], "APN": ["FNT", "DTT"], "HPG": ["CAN"], "YYA": ["BJS", "HYN", "HIA", "HAK", "CTU", "SYX", "SHA", "XNN", "SIA"], "KSN": ["ALA", "NQZ", "HSA", "MOW"], "HEL": ["AOK", "DEL", "PRN", "ORB", "KOK", "KAO", "FRA", "SPU", "TRD", "GOT", "HAM", "CTA", "MAN", "PRG", "POR", "RVN", "KUO", "OUL", "DUB", "SKG", "AMS", "MUC", "KKN", "JTR", "BKK", "LIS", "TOS", "VIE", "LON", "SIN", "NAP", "OSA", "VAR", "CPH", "VCE", "RHO", "PAR", "KTT", "NGO", "NCE", "TAY", "ZTH", "DOH", "OSL", "BLL", "KAJ", "LEJ", "AYT", "SMI", "ROM", "VAA", "BUD", "GDN", "LAX", "IST", "ATH", "PSA", "DTM", "VNO", "MAD", "REK", "GRO", "BER", "STO", "KID", "TKU", "LCA", "IVL", "RIX", "EDI", "KEM", "DFW", "ZRH", "MMA", "BLQ", "AGP", "TYO", "VRN", "WRO", "NYC", "HER", "KRK", "BRU", "BCN", "SEL", "WAW", "CGO", "SHA", "TLL", "HKG", "KGS", "GVA", "WMI", "TMP", "MIL", "JOE", "JYV", "PMI", "DUS", "TIV", "ALC", "CHQ", "LJU", "BGO", "DBV", "GZP", "SVL"], "TGJ": [], "BDB": ["LSY", "HVB", "GLT", "BNE", "CFS", "ROK"], "YTM": [], "RVT": [], "NOS": ["ROM", "MBA", "WRO", "ADD", "RUN", "DZA", "TNR"], "CED": ["ADL", "MQL"], "ASW": ["CAI", "ABS"], "BLZ": ["BEW", "DAR", "LLW", "JNB"], "VIN": [], "HPN": ["MYR", "BOS", "VRB", "PVD", "DUB", "ORF", "MVY", "CLT", "FMY", "LWB", "RDU", "FLL", "MKE", "PWM", "ACK", "CHI", "CLE", "MRY", "BUF", "TEB", "PIT", "MIA", "LAX", "SEA", "ATH", "PBI", "ALB", "CMH", "BDA", "MSP", "SCE", "EWB", "ATL", "BTV", "AGS", "LEB", "ORL", "HFD", "HYA", "LEX", "CHS", "DFW", "HHH", "DTT", "BNA", "RST", "YTO", "TPA", "SFO", "MSO", "WAS", "PHL", "BWI", "HVN", "IND"], "YPR": ["YQQ", "YVR"], "FIE": [], "YZP": ["YCD", "YVR"], "BHS": [], "CAZ": ["DBO", "SYD", "CBR", "BNE"], "OSY": ["SSJ", "TRD"], "OST": ["HAM", "CAI", "RMU", "ESK", "GRO", "AGP", "DUB", "LPA", "PMI", "LPL", "ALC", "DTM", "HER", "LEJ", "RHO", "AMS", "ANR", "TCI"], "PPK": ["ALA", "NQZ", "CIT"], "FVM": ["MLE", "KDO"], "JST": ["JST", "WAS", "CHI"], "MFR": ["SBA", "SLC", "SJC", "SFO", "LAX", "SEA", "BFL", "BUR", "PDX", "DEN", "LMT", "PSC", "PHX", "IND"], "YKO": ["ANK", "IST"], "TLQ": ["WUX", "DNH", "CTU", "KHG", "QSZ", "SIA", "ACF", "KRY", "RQA", "KCA", "HFE", "BPL", "AAT", "LNL", "CZX", "CSX", "FYN", "YIN", "AKU", "CAN", "DSN"], "GRB": ["SGF", "ATL", "CHA", "PIT", "CHI", "IMT", "MKE", "GSO", "TVC", "MSP", "STC", "IND", "DTT"], "ALF": ["HVG", "BJF", "TOS", "OSL", "HFT", "VDS"], "SHE": ["SYX", "HLD", "SJW", "FRA", "DYG", "XUZ", "JNG", "HIA", "DLC", "WUH", "BAV", "FOC", "UYN", "ZUH", "TYN", "CZX", "CSX", "CGQ", "NKG", "URC", "LLV", "JXA", "WUX", "ANC", "CTU", "YNT", "HFE", "HSN", "DXJ", "KWE", "SIN", "HUO", "KHN", "PUS", "NDG", "OSA", "LYI", "YTY", "KWL", "WEH", "LHW", "CJU", "WUT", "TNA", "WHU", "EHU", "XFN", "KMG", "NGB", "SIA", "LAX", "YCU", "BJS", "NTG", "CKG", "TYO", "YIC", "MOW", "FNJ", "XMN", "CAN", "LDS", "HAK", "SEL", "DAT", "CGO", "SHA", "TAO", "LYA", "HKG", "INC", "SHS", "WNZ", "ENY", "YNZ", "HET", "RIZ", "HDG", "LYG", "SZX", "HLH", "TVS", "HGH", "HNY", "DOY", "YIW"], "BUX": [], "NTB": ["STO"], "YYY": ["YMQ", "YQM", "YWK"], "TAK": ["OKA", "HKG", "SEL", "TYO", "TPE", "SHA"], "TIJ": ["LMM", "QRO", "TGZ", "SAN", "OAX", "CUL", "VER", "CEN", "TRC", "ACA", "ZCL", "PBC", "GDL", "CUN", "CLQ", "LAX", "MZT", "HMO", "MEX", "SJD", "CUU", "BJS", "MLM", "SLP", "PHX", "PVR", "LAP", "SZX", "AGU", "UPN", "CJS", "BJX", "MTY", "DGO", "LTO", "TPQ", "ZIH"], "RJL": ["RAK", "MAD"], "RTI": ["KOE"], "NRR": ["CPX"], "BHE": ["WLG", "PPQ", "AKL", "CHC"], "VPG": ["ASV"], "ABU": ["KOE"], "MLE": ["BLR", "DRV", "TMF", "DEL", "CTU", "DOH", "FRA", "NMF", "SHA", "DAC", "AUH", "VAM", "IFU", "TRV", "KDO", "IST", "HAQ", "GAN", "BAH", "GKK", "BOM", "KUL", "BJS", "BKK", "COK", "RUH", "DDD", "SIN", "LON", "CKG", "KDM", "MOW", "DXB", "XMN", "FVM", "CMB"], "NNT": ["BKK"], "DXB": ["BOS", "DEL", "FRA", "TUU", "SPX", "TLV", "PER", "HYD", "EBB", "JED", "DAM", "OVB", "KGL", "LYP", "HAM", "DPS", "BWN", "TBS", "ZAG", "PEN", "WUH", "SEA", "AJF", "MIA", "MST", "CTA", "BOM", "PZU", "MAN", "FRU", "POZ", "PRG", "IXE", "CKY", "RUH", "SVX", "BSR", "LYS", "KUF", "ACC", "MED", "LUX", "NJF", "UTP", "AKL", "GSM", "LAD", "NBO", "KDH", "AQI", "BLR", "HOF", "DUB", "CTU", "DYU", "CCU", "BND", "GIZ", "AMS", "MUC", "CHI", "SKT", "ZNZ", "BEY", "TRV", "ALG", "TRZ", "MRU", "SAO", "CGN", "MCX", "MHD", "KHI", "SYZ", "RIO", "ULH", "BKK", "KTM", "RGN", "ALY", "HOU", "LIS", "COK", "ZYL", "SIN", "LON", "VIE", "NAP", "ELQ", "UET", "LKO", "OSA", "SEZ", "AER", "EVN", "SLL", "CPH", "VCE", "BEG", "ORL", "PAR", "DMM", "SYD", "UFA", "CEB", "LRR", "NCE", "JIB", "PNQ", "ADD", "DOH", "SZG", "AHB", "HAN", "OSL", "JAI", "MAA", "IFN", "KMG", "HGA", "SIA", "AYT", "SOF", "AMD", "ROM", "JUB", "BUD", "AWZ", "ASB", "PEW", "LAX", "IST", "ATH", "PSA", "GLA", "HAS", "JKT", "KBV", "MAD", "EBL", "VNO", "GOI", "SKD", "BJS", "MRV", "ZAZ", "NQT", "NUM", "MLE", "STO", "TPE", "LCA", "BGW", "BAK", "RIX", "DFW", "TUN", "ZRH", "TIF", "EAP", "CKG", "BLQ", "LGG", "MUX", "TYO", "NYC", "MOW", "CAN", "CMB", "IXC", "BUH", "NCL", "KRK", "WAS", "CPT", "BRU", "RMO", "BCN", "BBI", "CAI", "KIH", "SEL", "ANK", "ASM", "WAW", "ALA", "SHA", "YNB", "RSI", "TIP", "TAO", "CMN", "DAR", "DAC", "STV", "HKG", "DUR", "INC", "LHE", "CCJ", "YMQ", "MEL", "GVA", "JNB", "KER", "KZN", "LED", "BAH", "KWI", "KUL", "MCT", "HKT", "IZM", "TAS", "ISU", "GRV", "MIL", "MBA", "LUN", "ATQ", "DUS", "NQZ", "CNN", "BNE", "LJU", "SJJ", "MNL", "EAM", "AMM", "MSQ", "SZX", "KBL", "YTO", "SFO", "CIT", "ISB", "THR", "CGP", "IXM", "HGH", "BHX", "DBV", "TIA", "SGN"], "OVS": ["EYK", "SVX"], "YLX": ["SZX", "BJS", "HAK", "HGH", "KMG", "SIA"], "CIJ": ["CBB", "TDD", "SRZ", "LPB"], "PKC": ["UUS", "GDX", "IKT", "MOW", "KHV", "VVO", "OVB"], "EFL": ["BTS", "LNZ", "ZTH", "INN", "TLV", "AMS", "CWL", "ROM", "ATH", "GLA", "BRS", "RZE", "BOH", "MIL", "MAN", "NQT", "PRG", "GRZ", "LJU", "LON", "VIE", "LBA", "PVK", "BUH", "BHX", "NCL", "BEG"], "JHB": ["KUL", "TWU", "HAK", "KCH", "BKK", "BKI", "PEN", "SUB", "CAN", "MYY", "JKT", "IPH", "AOR", "SGN", "KBR", "LGK", "SBW"], "OSD": ["NTB", "STO", "UME", "SDL", "CPH"], "YXH": ["YYC"], "SZX": ["JUH", "WGN", "SYX", "HLD", "SJW", "FRA", "TLV", "GYS", "XUZ", "WUS", "DPS", "JNG", "HIA", "DLC", "WUH", "PEN", "NNY", "XNN", "FOC", "BAV", "UYN", "TYN", "CZX", "JGS", "YIW", "FRU", "DVO", "CIH", "LZY", "HZG", "CGQ", "LPQ", "AKL", "NKG", "URC", "LZO", "KHH", "WUX", "ANC", "CTU", "ACX", "SHE", "AQG", "YNT", "HFE", "BKI", "WEF", "HSN", "LJG", "MEX", "MIG", "BKK", "KWE", "SPK", "ZAT", "IQN", "AYN", "SIN", "LON", "VIE", "BZX", "YBP", "KHN", "WMT", "OSA", "FUG", "TXN", "LYI", "YTY", "LPF", "LHW", "PAR", "JIU", "SYD", "CEB", "CJU", "NGO", "WDS", "DOH", "HAN", "YIH", "TNA", "WHU", "EHU", "MAA", "XFN", "KMG", "NGB", "YLX", "WXN", "SIA", "ROM", "SQD", "BUD", "XAI", "ASB", "LAX", "YCU", "JKT", "BHY", "LFQ", "BJS", "HYN", "CIF", "WNH", "TPE", "NTG", "LGG", "CKG", "DLU", "JUZ", "TYO", "YIC", "MOW", "DZH", "XMN", "JDZ", "DSN", "HJJ", "BRU", "BCN", "CAI", "HAK", "HRB", "SEL", "HZA", "ENH", "YVR", "CGO", "JJN", "SHA", "KHG", "TAO", "NNG", "LYA", "AKA", "HKG", "TSN", "SHS", "INC", "WNZ", "CGD", "LNL", "NAO", "ENY", "JNB", "JHG", "YNZ", "KUL", "HKT", "HET", "MIL", "XIC", "RIZ", "HCJ", "MNL", "LYG", "PNH", "THR", "DXB", "HGH", "DOY", "SGN", "WSK"], "THX": ["KJA"], "BAL": ["ANK", "IST"], "KBR": ["KUL", "KCH", "JHB", "BKI", "PEN"], "HNY": ["WUX", "HAK", "CTU", "SYX", "JJN", "CGO", "SHA", "DYG", "SWA", "SHE", "KMG", "NGB", "SIA", "WNZ", "LJG", "JHG", "BJS", "KWE", "XMN", "LHW"], "AFL": ["CGB"], "UTP": ["HKT", "BKK", "CNX", "DXB", "USM"], "FAI": ["SCC", "KBC", "ANC", "GAL", "CXF", "ARC", "BTI", "CHI", "HSL", "VEE", "SEA", "WBQ", "EAA", "AET", "RBY", "AKP", "LMA", "CEM", "ATK", "TAL", "BTT", "MLY", "PDX", "FYU"], "LIW": [], "SZA": ["LAD"], "FUG": ["HAK", "CTU", "SYX", "JJN", "HUZ", "SWA", "SHA", "KMG", "TAO", "NNG", "INC", "DLC", "TSN", "WNZ", "HSN", "FOC", "ZUH", "CSX", "BJS", "HET", "KWE", "CKG", "SZX", "XMN", "CAN", "URC", "FUO", "LHW"], "UYN": ["HAK", "CJU", "CTU", "CGO", "SHA", "TNA", "SHE", "KMG", "SIA", "TAO", "JNG", "DLC", "TSN", "WUH", "IKT", "FOC", "CSX", "BJS", "KWE", "HZG", "CKG", "CGQ", "SZX", "CAN", "NKG", "URC", "YTY", "LHW"], "TIH": ["RGI", "PPT"], "DLU": ["CTU", "SHA", "KMG", "SIA", "WUH", "MIG", "JHG", "CSX", "BJS", "KWE", "ZAT", "YBP", "CKG", "KHN", "SZX", "WMT", "CAN", "NKG", "HGH", "LZO"], "CBB": ["TDD", "RBQ", "ORU", "SRE", "LPB", "SAO", "CIJ", "TJA", "SRZ"], "ZSJ": ["YXL"], "YCD": ["YHS", "YVR", "YXT", "SEA", "YYC", "YLW"], "PES": ["MRV", "AER", "MOW", "KGD", "SVX", "KZN"], "TKP": ["TKX"], "JOI": ["SAO"], "BWX": ["JKT"], "ROT": ["WLG", "AKL", "CHC"], "MED": ["DMM", "CAI", "ADD", "DOH", "AHB", "TUU", "JED", "DAC", "AUH", "LHE", "ALG", "IST", "JKT", "UGC", "KHI", "AAE", "BAH", "KWI", "PDG", "SHJ", "KUL", "CZL", "MCT", "TAS", "ALY", "BGW", "RUH", "MES", "HMB", "AMM", "MUX", "ISB", "DXB"], "OSR": ["DJE", "HRG", "ZTH", "WAW", "KVA", "BRQ", "LEJ", "CFU", "AYT", "OSR", "KGS", "MUH", "NBE", "CGN", "MST", "TAS", "BER", "MIL", "PMI", "PRG", "SUF", "CHQ", "TGD", "LON", "ZRH", "AGP", "MIR", "RMF", "PVK", "HER", "RHO", "BJV"], "IND": ["AUS", "SLC", "ANC", "BOS", "SAN", "MKC", "PLS", "STL", "CLT", "FMY", "RDU", "FLL", "MKE", "CHI", "CLE", "BUF", "UIN", "MSN", "YMQ", "MIA", "SEA", "TEB", "PIT", "SBN", "ALB", "MEM", "DEN", "LAX", "MSY", "CMH", "MSP", "EAU", "EUG", "GRR", "GRB", "SCE", "ATL", "SYR", "PTK", "ELP", "HPN", "TYS", "ORL", "HFD", "HOU", "OAK", "LAS", "LON", "DFW", "DTT", "LGG", "BNA", "LUX", "RST", "YTO", "TPA", "SFO", "NYC", "LAF", "PDX", "CMI", "WAS", "PHL", "BWI", "PHX", "IND", "PAR"], "VRC": ["MNL"], "BLJ": ["ALG", "PAR"], "PRN": ["FRA", "OSL", "MUC", "AYT", "HAM", "NUE", "IST", "DTM", "HEL", "GVA", "BER", "MIL", "FMM", "HAJ", "HAD", "DUS", "VIE", "LON", "ZRH", "EAP", "TIA", "FMO", "STR"], "YXY": ["YZF", "YEV", "YVR", "YEA", "YOC", "YYC", "YDA"], "HER": ["BTS", "LNZ", "BOD", "FRA", "TLV", "EXT", "GOT", "VOL", "HAM", "BZG", "HEL", "MST", "CTA", "RZE", "FKB", "MAN", "POZ", "PRG", "LYS", "LUX", "OMR", "LCJ", "STR", "DUB", "SKG", "RLG", "AMS", "MUC", "PAS", "NUE", "JTR", "KTW", "CGN", "EIN", "GRZ", "VIE", "LON", "NAP", "KSF", "NTE", "TGM", "BRE", "CPH", "RHO", "FMO", "BEG", "PAR", "MJT", "SCN", "KSC", "BRQ", "OSL", "BLL", "LEJ", "PED", "TSR", "SOF", "ROM", "BUD", "GDN", "ATH", "GLA", "VNO", "SBZ", "BOH", "BER", "NQT", "FMM", "STO", "HAJ", "LUZ", "LCA", "CRA", "RIX", "MRS", "EDI", "RTM", "ZRH", "TIF", "EAP", "MMA", "NWI", "BLQ", "LGG", "VRN", "WRO", "LBA", "BUH", "NCL", "KRK", "BRU", "RMO", "DOL", "BRI", "WAW", "BRN", "LPL", "ERF", "OSR", "CLJ", "SCV", "TLL", "KGS", "IAS", "FDH", "GVA", "BRS", "GRQ", "PAD", "MIL", "DUS", "DRS", "CHQ", "TIA", "BHX"], "GSO": ["RIC", "MYR", "JAX", "CLT", "FLL", "CHI", "USA", "BHM", "TEB", "CVG", "MIA", "SEA", "MEM", "GSP", "DEN", "LYH", "ROA", "ATL", "EWN", "TYS", "TRI", "LEX", "GSO", "CHS", "DFW", "DTT", "BNA", "SDF", "NYC", "FWA", "WAS", "PHL", "BWI", "IND"], "NQT": ["SNN", "INV", "BOD", "EXT", "RMU", "EFL", "DND", "RZE", "MAN", "BEB", "NOC", "GCI", "PHL", "ABZ", "DUB", "JER", "AMS", "EGC", "JTR", "CGN", "IOM", "LON", "CPH", "FUE", "RHO", "PAR", "BOJ", "HRG", "ZTH", "REU", "LEJ", "CCF", "AYT", "FAO", "BUD", "IST", "MLA", "ATH", "GLA", "DLM", "BFS", "GRO", "BER", "NQT", "LCA", "BAK", "RIX", "EDI", "LGG", "AGP", "VRN", "WRO", "NYC", "HER", "KRK", "BRU", "BCN", "LPL", "MAH", "JSI", "CFU", "ACE", "PFO", "HKG", "KGS", "VLC", "CVG", "BAH", "TCI", "IZM", "MIL", "LPA", "PMI", "IBZ", "ALC", "VIT", "LIG", "DBV"], "IKS": ["YKS"], "LTI": ["ULN"], "FYJ": ["OHE", "JMU", "MDG", "HRB"], "TKX": ["PPT"], "DBO": ["SYD", "BHQ", "GFF", "LST", "MEL", "MQL", "MRZ", "BNE", "OAG", "TMW"], "COK": ["BLR", "DMM", "DEL", "PNQ", "DOH", "CCU", "SXV", "MAA", "HYD", "JED", "AMD", "AUH", "CCJ", "TRV", "BAH", "KWI", "SHJ", "GOI", "KUL", "BOM", "MCT", "BKK", "MLE", "AGX", "CNN", "RUH", "SIN", "LON", "DXB", "CMB", "SGN"], "YUM": ["MRY", "ROW", "AVL", "DFW", "PHX"], "MKR": ["BME", "MMG", "PER"], "LOH": ["UIO"], "PWE": [], "BKI": ["TWU", "MZV", "SEL", "MDC", "SHA", "LWY", "KBR", "NGB", "DPS", "BWN", "HKG", "KCH", "SDK", "BTU", "LBU", "PEN", "WUH", "LMN", "JKT", "FOC", "SBW", "KUL", "BJS", "LDU", "JHB", "TPE", "SIN", "MNL", "PUS", "SZX", "MYY", "CAN", "HGH"], "DLC": ["SJW", "XUZ", "JNG", "HIA", "WUH", "FOC", "UYN", "TYN", "CSX", "CZX", "CIH", "NKG", "FUK", "URC", "JXA", "WUX", "CTU", "YNT", "HFE", "NBS", "WEF", "HSN", "SDJ", "XIL", "VTE", "JGD", "KHN", "NDG", "OSA", "FUG", "LYI", "MDG", "YTY", "WEH", "LHW", "DBC", "WUT", "WDS", "NGO", "YIH", "TNA", "WHU", "EHU", "KMG", "NGB", "SIA", "SQD", "YCU", "BJS", "CIF", "NTG", "CKG", "JSJ", "JUZ", "TYO", "DQA", "XMN", "CAN", "DSN", "VVO", "LDS", "SEL", "HZA", "DAT", "CGO", "SHA", "TNH", "TAO", "HKG", "TSN", "WNZ", "YNZ", "HET", "RIZ", "HDG", "JMU", "LYG", "TOY", "SZX", "HLH", "TVS", "HGH", "DOY"], "YLW": ["YQQ", "YYJ", "YTO", "YCD", "YXS", "YVR", "YMQ", "YEA", "SEA", "YYC"], "RTM": ["BCN", "WAW", "AHU", "INN", "FEZ", "BLL", "SFA", "AMS", "CFU", "AYT", "FAO", "PEG", "TLN", "ROM", "VLC", "EGC", "ORK", "ZAD", "IST", "NDR", "ATH", "GVA", "TCI", "CUF", "PMO", "OST", "GRO", "LEI", "MIL", "FMM", "LPA", "PMI", "IBZ", "ALC", "LIS", "PRG", "EDI", "BDS", "VIE", "LON", "PUY", "RTM", "ANR", "ZRH", "RAK", "AGP", "HER", "SLM", "DBV", "FUE", "SPU", "BRU", "TNG"], "BTR": ["QRO", "CLT", "MLU", "OWB", "BHM", "MSY", "BUR", "LCH", "ATL", "LIT", "BKG", "VPS", "TYS", "AEX", "HOU", "DFW", "GPT", "BNA", "SHV", "CHA", "WAS", "TYR"], "VIJ": ["STT"], "JMO": [], "BMV": ["SGN", "HAN", "VII", "HPH"], "NDB": ["LPA", "NKC"], "REA": [], "HEA": ["JED", "KBL"], "TXE": [], "YCU": ["WUX", "HAK", "HRB", "CTU", "SYX", "SHA", "SHE", "KMG", "NGB", "TAO", "NNG", "HFE", "DLC", "INC", "TSN", "WNZ", "WUH", "LJG", "ZUH", "CSX", "BJS", "BKK", "KWE", "CKG", "SZX", "XMN", "CAN", "NKG", "HGH", "URC"], "FYN": ["TLQ", "KRY", "AKU", "URC", "NLT"], "BFN": ["DUR", "GRJ", "CPT", "JNB"], "MYD": ["ASV", "LAU", "NBO", "UKA"], "ATM": ["BEL"], "IDR": ["BLR", "VNS", "DEL", "RPR", "PNQ", "ISK", "CCU", "JAI", "MAA", "HYD", "AMD", "STV", "JDH", "SHJ", "GOI", "BOM", "JLR", "NAG", "IXJ", "LKO", "SAG", "UDR", "IXC"], "DUB": ["BTS", "CBG", "BOS", "SNN", "BOD", "FRA", "EXT", "SVQ", "HAM", "RMU", "ZAD", "ZAG", "ORK", "SEA", "HEL", "PLQ", "MST", "CTA", "FKB", "MAN", "TRN", "POZ", "BIQ", "KUN", "PRG", "HFD", "PGF", "OPO", "LYS", "GCI", "LUX", "PHL", "LCJ", "STR", "ABZ", "SZZ", "SKG", "JER", "AMS", "MUC", "CHI", "KIR", "JTR", "TLS", "CGN", "DEN", "CFN", "IOM", "MSP", "EIN", "AHO", "LIS", "SDR", "VIE", "LON", "NAP", "RAK", "NTE", "OLB", "CPH", "FUE", "VCE", "RHO", "ORL", "PAR", "BOJ", "MME", "AGA", "NCE", "KSC", "DOH", "REU", "OSL", "BLL", "CCF", "FNI", "LEJ", "BIO", "AYT", "FAO", "SOF", "ROM", "BUD", "GDN", "SCQ", "AUH", "RNS", "LAX", "IST", "MLA", "ATH", "GLA", "PSA", "VNO", "MAD", "REK", "DLM", "BFS", "ATL", "BJS", "GRO", "BER", "NQT", "FMM", "STO", "TRS", "LUZ", "HAJ", "RIX", "EDI", "MRS", "DFW", "ZRH", "EAP", "BLQ", "AGP", "VRN", "NQY", "NYC", "WRO", "LBA", "HER", "BUH", "NCL", "KRK", "CDT", "WAS", "BRU", "RMO", "BCN", "SOU", "CAI", "ANK", "YVR", "BRI", "LPL", "CLT", "YHZ", "LDE", "MAH", "CFU", "ACE", "PFO", "CLJ", "CLE", "KGS", "VLC", "IAS", "YMQ", "GVA", "WMI", "BRS", "LRH", "TCI", "PMO", "IZM", "MIL", "LPA", "BCM", "PMI", "IBZ", "DUS", "ALC", "CHQ", "CAG", "BDS", "YYT", "YTO", "SFO", "BGO", "DXB", "BHX", "DBV", "BES", "YYC", "SPU", "BJV"], "PHW": [], "KBU": ["BDJ"], "MCM": ["NCE"], "KHN": ["HAK", "HRB", "WUT", "ENH", "CTU", "SYX", "SJW", "SHA", "SWA", "ALA", "TNA", "SHE", "KMG", "YNT", "SIA", "XUZ", "TAO", "NNG", "LYA", "JNG", "HIA", "HKG", "INC", "TSN", "DLC", "HSN", "LJG", "XNN", "NNY", "ZUH", "TYN", "JHG", "YNZ", "KUL", "BJS", "HET", "BKK", "RIZ", "KWE", "BAR", "SIN", "ZHA", "LYG", "LGG", "CKG", "SZX", "CGQ", "DLU", "WMT", "LPQ", "DZH", "LYI", "XMN", "CAN", "NKG", "HGH", "URC", "LZO", "DSN", "KWL", "LHW"], "NKC": ["CMN", "LPA", "OUZ", "ALG", "IST", "NDB", "PAR", "CKY", "TUN", "DKR"], "BJF": ["ALF", "VDS", "BVG"], "JBR": ["BNA", "CHA", "STL", "YQR", "PBI"], "REC": ["BHZ", "NAT", "BEL", "AJU", "MAO", "FEN", "SLZ", "JAW", "BSB", "JPA", "MCZ", "CPV", "PNZ", "NSR", "SAO", "SSA", "RIO", "FOR", "LPA", "THE", "MVD", "LIS", "VIX", "JDO", "QGP", "GYN", "ORL"], "WYA": ["PUG", "ADL"], "TKD": ["ACC"], "HDF": [], "BUR": ["SBA", "AUS", "BOI", "ACV", "SLC", "SJC", "SAN", "MKC", "STL", "STS", "MFR", "CHI", "MRY", "RDM", "ASE", "SAC", "LAX", "SEA", "MSY", "MEM", "SMX", "DEN", "EUG", "RNO", "ATL", "SAT", "TRM", "BFL", "HOU", "CCR", "OAK", "LAS", "PSC", "DFW", "BNA", "ABQ", "SFO", "SDF", "CSL", "NYC", "PDX", "WAS", "EGE", "PHX"], "CEM": [], "YUS": ["XNN", "CTU"], "TCR": ["BLR", "MAA"], "YSK": ["YGW", "YWG", "YUD"], "PPL": ["KTM"], "MEH": ["VDS", "HVG", "HFT"], "AAT": ["CGQ", "TLQ", "BJS", "KRY", "KCA", "CTU", "URC", "YIN", "TCG", "KRL", "SIA", "LHW"], "FOC": ["WUX", "HAK", "CJU", "SEL", "CTU", "SYX", "ACX", "SJW", "DYG", "MDC", "YIH", "TNA", "CGO", "EHU", "SHE", "XFN", "YNT", "KMG", "SIA", "GYS", "XUZ", "TAO", "NNG", "LYA", "SHA", "JNG", "HIA", "HKG", "LZH", "DLC", "BKI", "SHS", "WUH", "TSN", "HSN", "INC", "WNZ", "JKT", "UYN", "ZUH", "TYN", "WUZ", "YNZ", "JHG", "KUL", "CSX", "TEN", "CZX", "BJS", "JGS", "BKK", "TPE", "NTG", "KWE", "ZAT", "SIN", "MNL", "YBP", "LYG", "CKG", "CGQ", "OKA", "SZX", "OSA", "TYO", "FUG", "NYC", "CAN", "NKG", "URC", "HCZ", "HGH", "YTY", "KWL", "LHW"], "ATH": ["BTS", "AOK", "SKU", "BOS", "BOD", "FRA", "TLV", "JED", "SVQ", "LXS", "HAM", "TBS", "EFL", "KSO", "ZAG", "HEL", "CTA", "SHJ", "INI", "MAN", "PRG", "RUH", "OPO", "LYS", "TGD", "LUX", "JNX", "MLO", "JTY", "STR", "DUB", "SKG", "AOI", "AMS", "MUC", "CHI", "PAS", "BEY", "MUH", "NUE", "JTR", "KTW", "TLS", "KIT", "CGN", "GOA", "EIN", "LIS", "LRS", "VIE", "LON", "SIN", "NAP", "RAK", "NTE", "OLB", "EVN", "CPH", "VCE", "RHO", "BEG", "KUT", "PAR", "MJT", "JSY", "BOJ", "MPL", "ZTH", "NCE", "ADD", "DOH", "OSL", "LEJ", "BIO", "SMI", "SOF", "SXB", "ROM", "JKH", "JMK", "BUD", "AUH", "IST", "MLA", "VNO", "MAD", "IOA", "REK", "JIK", "ATL", "BJS", "BER", "STO", "HAJ", "LCA", "AXD", "RIX", "MRS", "EDI", "RTM", "ZRH", "EAP", "BLQ", "AGP", "VRN", "WRO", "NYC", "HER", "BUH", "NCL", "KRK", "WAS", "FLR", "BRU", "RMO", "BCN", "CAI", "SEL", "BRI", "WAW", "KVA", "SHA", "LIL", "JSI", "CFU", "PFO", "TLL", "KGS", "VLC", "YMQ", "GVA", "BRS", "BAH", "KWI", "PMO", "IZM", "MIL", "AGF", "DUS", "CHQ", "NAV", "SJJ", "LJU", "KLX", "JKL", "AMM", "YTO", "DXB", "SKP", "JSH", "TIA", "BHX", "DBV", "BES", "SPU"], "BTC": [], "PPP": ["SYD", "ADL", "MEL", "BNE", "CNS"], "JKG": ["BER", "STO", "OSL", "HEL", "BLL"], "VTZ": ["KUL", "BOM", "BLR", "KJB", "DEL", "BKK", "PNQ", "CCU", "VGA", "IXZ", "MAA", "HYD", "SIN", "TIR"], "KSZ": ["ARH", "LED", "ZIA", "VUS"], "YTW": ["URC", "KHG", "QSZ", "HTN"], "TGZ": ["CUN", "TIJ", "BJX", "MTY", "MID", "MEX", "GDL"], "MMA": ["NRK", "VBY", "JSI", "GOT", "CLJ", "HAM", "GDN", "ZAG", "CGN", "MAD", "GRQ", "HAJ", "STO", "PMI", "CHQ", "RTM", "KLR", "MMA", "LUX", "SGD", "SKP", "HER", "TIA", "CPH", "VCE", "RHO", "BEG"], "MXZ": ["CSX", "ZHA", "CAN"], "TIU": ["WLG"], "NOU": ["MEE", "UVE", "SYD", "ILP", "KNQ", "LIF", "SIN", "MNL"], "MBJ": ["ATL", "MAN", "YTO", "NYC", "YMQ", "PLS", "MIA", "CLT", "FRA", "BWI", "BHX", "FLL", "PTY", "LON", "DFW", "BRU", "ORL"], "PHL": ["IND", "WAS", "TPA", "YQG", "FWA", "BOS", "SFO", "AVP", "AUS", "JAX", "TYS", "PUJ", "CAE", "MAD", "PAR", "FLL", "LON", "ART", "MSP", "MYR", "CHS", "DFW", "MSN", "BUF", "CUN", "LNS", "NYC", "DEN", "SAT", "PWM", "OAK", "PBI", "RDU", "MEM", "CLT", "LAX", "EWN", "BTV", "ILM", "SBY", "ROC", "CMH", "VCE", "EYW", "NAP", "ORF", "AMS", "PVD", "SNA", "CLE", "ATL", "SRQ", "RIC", "SDF", "BCN", "LIS", "YHZ", "ROM", "ZRH", "OGS", "YQB", "HOU", "GRR", "SLC", "CAK", "SYR", "BHM", "LAS", "AVL", "SAN", "BGR", "LEX", "GSO", "CGN", "CPH", "MSY", "SJU", "DTT", "ROA", "HAR", "HFD", "MIA", "MHT", "PNS", "FMY", "EWB", "ALB", "FRA", "AOO", "CVG", "ORL", "YMQ", "NCE", "ILG", "EVV", "YTO", "NQT", "GSP", "SAV", "MKC", "BDA", "BNA", "ACY", "DOH", "MKE", "SEA", "STL", "DUB", "DAY", "ABE", "CHI", "SCE", "PHX", "PBG", "JST", "TEB", "PIT"], "CCK": ["PER"], "RTA": ["SUV", "NAN"], "LUV": ["AMQ"], "NAO": ["SZX", "LXA", "CSX", "HAK", "BJS", "HFE", "TSN", "WNZ", "CAN", "HUZ", "URC", "SHA", "TNA", "KMG"], "KOT": ["BET", "EMK", "AUK", "UNK"], "RKZ": ["CKG", "CTU", "SIA"], "BMI": ["ATL", "SHV", "YVR", "ISP", "MEM", "MKE", "EGE", "DFW", "ORL", "CHI"], "MQX": ["SHC", "ADD"], "COD": ["SAN", "BIL", "BFL", "DEN", "SOW"], "LYP": ["AUH", "DXB", "KHI", "JED", "BAH", "SHJ"], "TBB": ["SGN", "HAN"], "GAE": [], "OUA": ["CMN", "LFW", "ABJ", "FNA", "ADD", "IST", "CKY", "BKO", "TUN", "BRU", "ACC", "NIM"], "DFW": ["SBA", "AUS", "BOS", "SRQ", "ORF", "CRP", "FRA", "ACT", "MLU", "ILM", "FLL", "TVC", "OAX", "YUM", "STS", "SAF", "CVN", "GNV", "ECP", "BRO", "MSN", "FAT", "MIA", "SEA", "YWG", "MMU", "GSP", "ALB", "HEL", "RNO", "CUU", "TUL", "BMI", "SAT", "SYR", "SJO", "SLP", "CLL", "VPS", "TYS", "RAP", "ELD", "BFL", "HFD", "MBJ", "OAK", "DRO", "DAY", "DTT", "BNA", "PUB", "TUY", "GLH", "BPT", "TLH", "PDX", "IDA", "MTY", "PHL", "PHX", "IND", "OMA", "QRO", "RIC", "ANC", "SJC", "MGM", "CID", "DUB", "LAW", "SWO", "STL", "CAE", "LNK", "AMS", "SGU", "CHI", "PIA", "MRY", "SBN", "PIT", "ASE", "TEB", "AVL", "SAO", "MEM", "DEN", "TUS", "MSP", "MEX", "SJD", "JAN", "GUC", "SGF", "MTJ", "BZN", "EVV", "TRI", "HOU", "LEX", "GSO", "PNS", "LAS", "FSM", "LON", "GPT", "ABQ", "BOG", "CSL", "FWA", "BJX", "SJU", "PSP", "OGG", "GEG", "GCK", "OKC", "ORL", "PAR", "BOI", "SLC", "MYR", "SYD", "SPS", "GUA", "LIR", "MKC", "DOH", "RDU", "MKE", "VER", "FCA", "PWM", "MFE", "ILE", "HOT", "ROM", "USA", "CUN", "BUF", "HAR", "LFT", "LAX", "IST", "JAC", "MSY", "MAD", "CMH", "HRO", "HNL", "ATL", "FYV", "LIT", "BIS", "MHK", "ELP", "LGB", "PVR", "AEX", "GJT", "CHS", "DFW", "HRL", "LGG", "ABI", "SNA", "GGG", "CZM", "TYO", "NYC", "CHA", "FSD", "DSM", "SAV", "DGO", "WAS", "TYR", "BWI", "GRI", "ATW", "BRU", "COS", "BTR", "LRD", "SAN", "SEL", "DBQ", "YVR", "MOB", "JAX", "HSV", "CLT", "FMY", "SHA", "GCN", "TRC", "GDL", "MAF", "LBB", "FAR", "CLE", "MLI", "HKG", "BHM", "RDM", "SAL", "YMQ", "SAC", "TBN", "CVG", "ICT", "BUR", "MEL", "EUG", "GRR", "LCH", "COU", "MLM", "AGS", "HPN", "BIL", "AGU", "SHV", "AMA", "TPA", "YTO", "SFO", "SDF", "ROW", "DXB", "CMI", "SJT", "APF", "MSO", "EGE", "YYC", "PBI", "TXK"], "LGK": ["KUL", "SIN", "PEN", "JHB"], "GLH": ["DFW"], "DEE": ["UUS"], "TLK": ["UFA", "IKT", "SGC", "KJA", "OVB"], "BOJ": ["BTS", "BOJ", "DUB", "WAW", "SDL", "LPL", "FRA", "BRQ", "OSL", "TLV", "LEJ", "AMS", "CWL", "AYT", "SOF", "GDN", "BUD", "KTW", "GLA", "WMI", "BRS", "BFS", "BER", "MAN", "NQT", "LUZ", "POZ", "DUS", "PRG", "VIE", "LON", "WRO", "LBA", "VAR", "BHX", "NCL", "KRK", "LCJ"], "ICT": ["MKC", "HYS", "STL", "CHI", "FAR", "MLI", "MIA", "SEA", "ICT", "MEM", "DEN", "MSP", "SGF", "ATL", "LIT", "MHK", "LEB", "TYS", "HOU", "LAS", "YYT", "DFW", "DAY", "CHA", "SJT", "WAS", "TYR", "GCK", "PHX"], "SHF": ["WUX", "KCA", "CTU", "SJW", "TNA", "YIN", "TCG", "SHE", "KRL", "LHW", "ACF", "TAO"], "MRY": ["AUS", "OMA", "SJC", "SAN", "ISP", "FCA", "OGD", "SGU", "IPL", "OTH", "FAT", "LAX", "SEA", "PBI", "DEN", "MSP", "SCK", "BFL", "OAK", "LAS", "DFW", "SNA", "SFO", "CSL", "PDX", "PHX"], "SFQ": ["ANK", "IZM", "IST"], "FAV": ["PPT"], "MLA": ["BTS", "SNN", "BOD", "FRA", "TBS", "ZAG", "CTA", "FKB", "MAN", "TRN", "PRG", "OPO", "LYS", "CIY", "LUX", "TPS", "BEN", "DUB", "SKG", "PSR", "AMS", "MUC", "KTW", "TLS", "CGN", "EIN", "LIS", "VIE", "LON", "NAP", "NTE", "OLB", "CPH", "VCE", "BEG", "PAR", "NCE", "BLL", "LEJ", "SOF", "ROM", "BUD", "GDN", "MLA", "IST", "ATH", "PSA", "GLA", "VNO", "MAD", "BFS", "BOH", "BER", "NQT", "FMM", "STO", "LCA", "SUF", "RIX", "MRS", "EDI", "TUN", "ZRH", "EAP", "BLQ", "WRO", "LBA", "BUH", "NCL", "KRK", "BRU", "BCN", "BRI", "WAW", "LPL", "LDE", "CFU", "PFO", "TIP", "CMN", "VLC", "GVA", "WMI", "BRS", "PMO", "MIL", "IBZ", "DUS", "ALC", "CHQ", "CAG", "SKP", "BHX"], "TTN": ["SAT", "ATL", "PVD", "PTK", "YTO", "TPA", "NYC", "TEB", "HPN", "CVG", "ICT", "MMU", "HYA", "WAS", "PHL", "PHX", "ORL"], "MYU": ["OOK"], "PVD": ["MYR", "BOS", "SRQ", "VRB", "ORF", "JAX", "MVY", "CLT", "FMY", "RDU", "FLL", "ACK", "CHI", "ILG", "TEB", "CVG", "DEN", "EUG", "MSP", "BHB", "ATL", "BIS", "HPN", "HFD", "HOU", "GSO", "CHS", "PGD", "DTT", "CAK", "BNA", "TPA", "SDF", "NYC", "TLH", "FWA", "WAS", "PHL", "BWI", "PBI", "ORL"], "NDC": ["BLR", "PNQ", "NAG", "HYD", "AMD"], "JLN": ["CHI", "MLI", "DEN"], "TZL": ["FMM", "DTM", "EAP", "AYT"], "BTW": ["BDJ"], "DUJ": ["PIT", "WAS"], "PGV": ["MVY", "CLT", "BKW", "PHL", "ROC"], "OTZ": ["DEE", "BKC", "ANC", "OBU", "ORV", "WTK", "IAN", "PHO", "OME", "ABL", "SHG", "KVL", "WLK", "DRG"], "UUS": ["DEE", "BJS", "ITU", "MOW", "OHH", "EKS", "HTA", "KHV", "KJA", "PKC", "BQS", "VVO", "OVB"], "GBE": ["ADD", "JNB", "FRW", "MUB", "CPT"], "URO": ["RNS", "MPL", "PGF"], "OGX": ["DJG", "AZR", "ALG", "IAM", "ORN"], "VBY": ["STO", "MMA", "GOT", "RNB"], "KEJ": ["UFA", "AER", "MOW", "SVX", "KJA", "KUF", "LED", "OVB"], "MTR": ["MDE", "BOG", "BAQ"], "LOP": ["KUL", "DPS", "SRG", "SUB", "BPN", "UPG", "JKT", "JOG", "SIN", "BMU", "SWQ"], "SJW": ["DBC", "HRB", "HAK", "CTU", "SYX", "HLD", "HAN", "ZQZ", "SHA", "SWA", "YIH", "JJN", "EHU", "SHE", "KMG", "YNT", "KRL", "NGB", "SIA", "NNG", "HIA", "DLC", "TGO", "INC", "WNZ", "SHF", "LJG", "BHY", "BAV", "FOC", "MIG", "YNZ", "ZUH", "HYN", "HET", "BKK", "CIF", "NTG", "XIL", "KWE", "CDE", "YBP", "YSQ", "CKG", "CGQ", "SZX", "WMT", "KHN", "PUS", "OSA", "TYO", "DZH", "XMN", "CAN", "NKG", "URC", "HGH", "LZO", "BPE", "DSN", "KWL", "YIW", "LHW"], "MNA": [], "FKQ": ["SOQ", "MKW"], "SQJ": ["CKG", "BJS", "CTU", "CAN", "SHA", "KMG", "TAO"], "NKG": ["MFM", "SYX", "SJW", "DYG", "GYS", "LXA", "DLC", "LZH", "WUH", "NNY", "BAV", "FOC", "XNN", "UYN", "TYN", "ZUH", "CSX", "TEN", "JGS", "HZG", "ZHA", "CGQ", "LUX", "URC", "LZO", "KHH", "ANC", "LUM", "CTU", "SHE", "YNT", "AMS", "WEF", "LJG", "MIG", "BKK", "KWE", "SIN", "BZX", "YBP", "KHN", "WMT", "OSA", "KWL", "LPF", "WEH", "LHW", "AVA", "SYD", "CJU", "NGO", "HUZ", "SWA", "TNA", "XFN", "EHU", "KMG", "WXN", "SIA", "LAX", "YCU", "BHY", "BJS", "CIF", "TPE", "NTG", "YKH", "CKG", "DLU", "TYO", "DZH", "MOW", "XMN", "CAN", "HCZ", "KOW", "DSN", "HJJ", "HAK", "HRB", "SEL", "DAT", "ENH", "CGO", "JJN", "SHA", "KHG", "NNG", "TAO", "ZYI", "HKG", "INC", "TSN", "WNZ", "MEL", "ENY", "JHG", "KUL", "HKT", "HET", "MIL", "MNL", "BSD", "SZX", "HGH"], "ATL": ["SGF", "YKF", "SAP", "FAT", "MCN", "IND", "CSG", "LOS", "WAS", "TPA", "MGM", "CPT", "FWA", "BKG", "YEA", "USA", "TUY", "BOS", "JNB", "ICT", "SFO", "BOG", "SSI", "AUS", "JAX", "RAP", "MEX", "TYS", "PUJ", "ADD", "CAE", "MAD", "MBJ", "PAR", "SEL", "SLU", "FLL", "OKC", "VLD", "APF", "FAY", "BJX", "LON", "MSP", "MYR", "VPS", "CHS", "DFW", "MSN", "BUF", "CUN", "SAL", "BWI", "ELP", "KIN", "ABQ", "NYC", "DEN", "SAT", "GUA", "LFT", "LIT", "AEX", "BZE", "MAN", "PWM", "GEG", "SXM", "SHV", "OAK", "PBI", "RDU", "MEM", "CID", "SCL", "GCM", "OSA", "CLT", "SJC", "LAX", "SBN", "BTV", "ANC", "ILM", "BUE", "HPN", "JAC", "ROC", "MUC", "CMH", "BOI", "AUA", "CMI", "VCE", "TLH", "RNO", "EYW", "TTN", "DHN", "ORF", "LIR", "STT", "TYO", "AMS", "ASE", "PVD", "SNA", "BTR", "CLE", "IST", "ATL", "STR", "SRQ", "TUS", "LUX", "RIC", "ECP", "UIO", "SDF", "DSM", "BCN", "PHL", "ROM", "CTG", "SJD", "OAJ", "EDI", "HOU", "GRR", "MTY", "TVC", "SLC", "LIM", "SYR", "PVR", "BHM", "LAS", "MLB", "YWG", "BUR", "PTY", "AVL", "SAN", "GSO", "LEX", "PDX", "BMI", "TUL", "CPH", "MSY", "SJU", "DTT", "ROA", "MOB", "HAR", "COS", "CHA", "HFD", "YVR", "YYC", "MIA", "PNS", "SDQ", "HNL", "FMY", "BZN", "ALB", "HSV", "CHO", "FRA", "MKL", "NAS", "MIL", "HHH", "CRW", "FSD", "HVN", "CVG", "OMA", "PLS", "HTS", "ORL", "ATW", "YMQ", "NCE", "OPO", "AGS", "EVV", "UBS", "YTO", "GSP", "GDL", "SAV", "MKC", "RIO", "BDA", "BNA", "DOH", "GPT", "MKE", "SEA", "STL", "SBA", "DUB", "DAY", "ABE", "CHI", "PHX", "GNV", "SAO", "MLI", "GRB", "BKW", "MLU", "TEB", "SJO", "DAB", "JAN", "PIT", "ABY", "SAC", "FYV", "TRI", "ATH", "QRO"], "YQF": [], "CGM": ["CEB"], "GSP": ["STL", "CLT", "ILM", "ROC", "CHI", "ILG", "MIA", "AVL", "MEM", "DEN", "ATL", "PTK", "AGS", "LEB", "HOU", "GSO", "CHS", "DFW", "DTT", "BNA", "SHV", "SDF", "NYC", "SAV", "WAS", "PHL", "BWI", "HVN", "ORL"], "SPU": ["BCN", "DUB", "NRK", "WAW", "BOD", "FRA", "OSL", "AMS", "MUC", "SXB", "HAM", "ROM", "BUD", "ZAG", "IST", "ATH", "CGN", "HEL", "DTM", "KTW", "MAD", "GLA", "GVA", "TLS", "BRS", "REK", "BER", "MAN", "MIL", "STO", "LUZ", "DUS", "PRG", "NOC", "EDI", "MRS", "LYS", "VIE", "LON", "RTM", "NAP", "ZRH", "EAP", "NTE", "STR", "OLB", "LBA", "SKP", "BUH", "CPH", "BHX", "DBV", "KRK", "BEG", "BRU", "RJK", "PAR"], "ACZ": ["THR", "MHD"], "DBV": ["BCN", "CAI", "DUB", "BRI", "WAW", "BOD", "OSI", "FRA", "OSL", "BWK", "TRF", "LIL", "AMS", "GOT", "CWL", "MUC", "ROM", "TLL", "ZAG", "ORK", "JTR", "IST", "ATH", "GLA", "HEL", "TLS", "GVA", "MAD", "KTW", "VNO", "BRS", "BER", "MIL", "MAN", "FMM", "NQT", "STO", "POZ", "DUS", "PRG", "RIX", "EDI", "MRS", "LYS", "VIE", "LON", "RTM", "NAP", "ZRH", "EAP", "BLQ", "NTE", "LUX", "WRO", "NYC", "LBA", "DXB", "NCL", "CPH", "BHX", "KRK", "SPU", "BEG", "BRU", "PAR"], "GCH": [], "TWF": ["JAC", "SLC", "SUN"], "AOO": ["JST", "PHL", "CMH"], "ZRJ": [], "KOC": [], "LZG": ["SHA", "BJS", "CAN"], "VSE": [], "OZZ": ["CMN", "BCN", "MRS", "LON", "TNG"], "TRI": ["ATL", "TEB", "TYS", "TRI", "CLT", "MEM", "GSO", "DFW", "ORL"], "SHL": ["AJL", "GAU", "DIB", "CCU", "DMU", "IXI", "IMF"], "LFW": ["DKR", "ADD", "TMS", "DLA", "CMN", "ABJ", "SSG", "OUA", "FIH", "COO", "LOS", "BKO", "ACC", "ABV", "NYC", "LAD", "WAS", "NBO", "LBV", "PAR"], "TIM": ["SOQ", "UPG", "NBX", "WMX", "DJJ"], "RGS": [], "TYL": ["LIM"], "SHM": ["TYO"], "INH": ["VNX", "MPM", "JNB"], "MEL": ["SYD", "HAK", "DEL", "PPP", "WLG", "CTU", "DOH", "HAN", "PER", "SHA", "BNK", "CHC", "WGA", "ADL", "TSV", "TAO", "DPS", "DRW", "MCY", "BWN", "NTL", "ASP", "HKG", "AUH", "DIL", "LAX", "HBA", "MEL", "SCL", "JKT", "CFS", "DBO", "WOL", "HNL", "KUL", "LST", "BOM", "BJS", "BME", "CBR", "HKT", "BKK", "TPE", "KNS", "BQB", "MQL", "CED", "TWB", "HVB", "ZQN", "BNE", "CNS", "SIN", "MGB", "DFW", "AYQ", "HTI", "FLS", "MNL", "OAG", "OOL", "BWT", "TYO", "DPO", "SFO", "AKL", "NAN", "NKG", "XMN", "CAN", "CMB", "DXB", "HGH", "MIM", "ABX", "SGN"], "BUS": ["MSQ", "TAS", "TBS", "AER", "MOW", "THR", "IST", "EVN", "TLV", "RUH", "EBL", "LED", "KWI", "SOF", "AMM"], "PZL": [], "SPS": ["SAT", "DFW"], "CFS": ["ARM", "SYD", "NTL", "BNE", "PQQ"], "DBQ": ["MKC", "HDN", "DBQ", "PAH", "CHI"], "SNA": ["HHR", "BZN", "NYC", "DEN", "SGU", "YUM", "ATL", "TUS", "PAE", "MRY", "STS", "CSL", "SDF", "DSM", "GJT", "OAK", "PBI", "PVU", "SFO", "MFR", "AUS", "MEM", "CCR", "HDN", "SJD", "SUN", "LGB", "CLT", "SJC", "LAX", "HOU", "SEA", "EUG", "SLC", "FLL", "PVR", "SBA", "CHI", "APF", "LAS", "PHX", "JAC", "PSP", "SAN", "MSP", "BOI", "PDX", "OGD", "DFW", "DTT", "RNO", "SAC", "YYC", "YVR", "LMT"], "JRH": ["CCU"], "RDB": ["ABL", "OTZ", "ANC"], "KWM": ["CNS", "EDR"], "VTB": [], "ZBR": ["ZAH", "THR", "MHD"], "LLK": [], "SLV": ["DHM", "ATQ", "DEL"], "KEM": ["HEL"], "TMX": ["ORN", "ALG"], "LDZ": ["JNB"], "NNG": ["WUX", "CRK", "MFM", "HAK", "DEL", "CTU", "SYX", "JJN", "SJW", "DYG", "HAN", "SWA", "YIH", "TNA", "EHU", "MAA", "XFN", "KMG", "SHA", "NGB", "SIA", "GYS", "XUZ", "TAO", "LYA", "SQD", "JNG", "BWN", "HFE", "HKG", "TSN", "LHE", "INC", "WNZ", "WUH", "LJG", "YCU", "JKT", "KHI", "FOC", "KJH", "JHG", "KUL", "BOM", "CSX", "CZX", "BJS", "HYN", "JGS", "BKK", "CGO", "HKT", "RGN", "XIC", "NTG", "SIN", "MNL", "CKG", "KHN", "WMT", "SZX", "JUZ", "PNH", "FUG", "XMN", "CAN", "NKG", "HGH", "LZO", "YTY", "KOW", "SGN", "LHW"], "INL": ["MSP", "LAX"], "TDK": ["NQZ"], "MTY": ["AUS", "QRO", "LRD", "TGZ", "SEL", "OAX", "FRA", "CUL", "CRP", "VER", "VSA", "MFE", "PBC", "GDL", "CHI", "CUN", "TIJ", "BRO", "CVG", "MIA", "MZT", "LAX", "HAV", "HMO", "MEM", "MID", "PTY", "MAD", "HUX", "DEN", "MEX", "SJD", "CUU", "SAT", "ATL", "SLP", "MLM", "TAM", "MXL", "PVR", "HOU", "MAM", "LAS", "LAP", "DFW", "DTT", "AGU", "PDS", "TUY", "CZM", "BOG", "TYO", "SDF", "TAP", "CJS", "BJX", "DGO", "EGE", "PHX", "ORL"], "HMO": ["QRO", "CUN", "TIJ", "MXL", "ELP", "LAP", "CJS", "CUL", "MTY", "DGO", "CUU", "MEX", "SJD", "PHX", "GDL"], "BUW": ["UPG"], "BFV": ["BKK"], "ZCL": ["TIJ", "SJC", "LAX", "MEX", "CHI"], "MMH": ["YVR"], "PHS": ["BKK"], "GEG": ["BOI", "SLC", "SJC", "SAN", "EAT", "BLI", "YKM", "CHI", "IPL", "SAC", "LAX", "SEA", "MEM", "DEN", "MSP", "HNL", "ATL", "OAK", "LAS", "PSC", "DFW", "SFO", "SDF", "PDX", "YYC", "PHX"], "SBA": ["SBA", "SLC", "SJC", "STS", "FCA", "HHR", "SAC", "LAX", "SEA", "BUR", "DEN", "TUS", "ATL", "HOU", "OAK", "LAS", "DFW", "SNA", "SFO", "PDX", "PHX"], "DLH": ["YAG", "CLE", "EAU", "TYS", "CMI", "FSD", "WAS", "HIB", "DLH", "MSP", "CHI"], "PLS": ["ATL", "CAP", "XSC", "YTO", "NYC", "NAS", "MIA", "ANU", "CLT", "HAV", "PAP", "SML", "MBJ", "STI", "GDT", "LON", "SDQ", "KIN"], "JOS": ["LOS", "ABV"], "TYR": ["DFW"], "YRL": ["YWG", "YXL", "YPM", "YVZ"], "KKA": ["OME", "SKK", "UNK"], "AXF": ["BAV", "HET"], "VIT": ["AGP", "MIL", "NQT", "SCQ", "VLC", "PMI", "ALC", "LIS", "CGN", "MAD", "OPO", "LEJ", "SVQ", "BRU", "PAR"], "YUY": ["YQB", "YVO", "YMQ"], "NTE": ["DJE", "BCN", "MPL", "AGA", "DUB", "NCE", "FRA", "PAR", "FEZ", "LEJ", "EXT", "MAH", "SVQ", "AMS", "MUC", "SNR", "ACE", "FAO", "CFU", "SXB", "CMN", "HAM", "ROM", "LEN", "VLC", "RNS", "YMQ", "JTR", "ALG", "IST", "MLA", "ATH", "TLS", "GVA", "AJA", "MAD", "RBA", "TCI", "BOH", "PMO", "MAN", "MIL", "FNC", "PMI", "BIA", "PRG", "LIS", "ALC", "PGF", "OPO", "EDI", "LYS", "TGD", "LON", "NAP", "MRS", "TUN", "BDS", "RAK", "ZRH", "KLX", "FSC", "AGP", "OLB", "VRN", "MIR", "VAR", "HER", "CPH", "DBV", "VCE", "ORN", "RHO", "SPU", "FLR", "DKR"], "KFP": ["CDB"], "TSR": ["BCN", "MUC", "AYT", "BUD", "VLC", "DTM", "PSA", "MAD", "DEB", "GPA", "PAD", "FKB", "MIL", "FMM", "LON", "BLQ", "HER", "BUH", "RHO", "BRU", "PAR"], "HVB": ["MEL", "SYD", "BNE", "BDB"], "MOC": ["BHZ", "SAO"], "PNH": ["MFM", "HAK", "DEL", "SEL", "CTU", "DOH", "CGO", "HAN", "SHA", "KMG", "NNG", "REP", "HKG", "JKT", "KUL", "BJS", "BKK", "TPE", "RGN", "NTG", "VTE", "SIN", "MNL", "CKG", "SZX", "XMN", "CAN", "SGN"], "ZAD": ["BCN", "DUB", "KSC", "FRA", "TLV", "AMS", "GOT", "MUC", "SOF", "HAM", "AAR", "GDN", "BUD", "VXO", "ZAG", "NUE", "MLA", "KTW", "CGN", "PSA", "WMI", "MST", "BOH", "BER", "MIL", "FKB", "FMM", "STO", "POZ", "DUS", "KUN", "PRG", "MRS", "EDI", "VIE", "LON", "RTM", "PUY", "BLQ", "WRO", "LBA", "BUH", "BRE", "BHX", "CPH", "KRK", "FMO", "BEG", "BRU", "PAR"], "MJU": ["BPN", "UPG"], "BUC": ["DMD", "ISA", "ONG"], "SNU": ["YTO", "YMQ", "PTY", "MIA"], "CJB": ["BLR", "BOM", "DEL", "AUH", "PNQ", "CMB", "MAA", "HYD", "SIN", "SHJ", "GOI"], "SHI": ["SEL", "TYO", "OKA", "OSA"], "LON": ["BTS", "BOS", "DEL", "NAS", "ORB", "SPX", "FEZ", "JED", "RMI", "GOT", "ORK", "NBE", "CTA", "TRN", "BIQ", "PRG", "MBJ", "PUY", "PDX", "BGR", "JER", "SZZ", "AMS", "ALG", "RIO", "EIN", "HOU", "COK", "SIN", "NAP", "RAK", "NTE", "BRE", "FUE", "RHO", "OZZ", "SZG", "OSL", "BIO", "JMK", "AUH", "EAS", "IST", "MLA", "PIS", "SBZ", "BJS", "ZAZ", "TRS", "TAT", "CRA", "SUF", "OVD", "MRS", "TUN", "DFW", "EAP", "SSH", "AAL", "TYO", "WRO", "HER", "CMB", "PXO", "WAS", "BRI", "WAW", "SLU", "CLT", "SHA", "PFO", "CLJ", "SCV", "KGS", "WMI", "BRS", "PMO", "IZM", "MIL", "FNC", "ESU", "IBZ", "INL", "BDS", "SJJ", "FSC", "BGO", "DXB", "TIA", "AUS", "PRN", "TRD", "HYD", "KGL", "WUH", "BVC", "RZE", "POZ", "KUN", "LYS", "TGD", "BNA", "NBO", "PHL", "PHX", "IND", "BLR", "SKG", "SCO", "AOI", "KIR", "BEY", "JTR", "MEM", "DEN", "DEB", "BKK", "SDR", "LDY", "BOG", "VAR", "VCE", "HUY", "ORL", "TNG", "PAR", "MJT", "AGA", "MPL", "PDL", "ADD", "DOH", "ANU", "BRQ", "RDU", "LEJ", "TSR", "MLB", "SOF", "SXB", "BUD", "GDN", "ASB", "LAX", "ATH", "GLA", "VNO", "GOI", "ATL", "NQT", "TPE", "EDI", "ZRH", "VRN", "XRY", "NYC", "PUJ", "CDT", "RMO", "SEL", "PLS", "BGI", "MAH", "CMN", "IAS", "YMQ", "GVA", "JNB", "PDV", "LPA", "PMI", "TIV", "LJU", "AMM", "SZX", "SDF", "YTO", "SKP", "DBV", "SGN", "INV", "FRA", "TLV", "AAR", "BWN", "EFL", "BZG", "ZAG", "SEA", "DND", "FKB", "NOC", "PGF", "OPO", "LUX", "LCJ", "CTU", "INN", "GHV", "TUF", "EGC", "NUE", "SAO", "GOA", "RBA", "AHO", "LIS", "ZYL", "LAS", "LON", "ABV", "HRG", "MME", "NCE", "REU", "HAN", "BLL", "MAA", "FAO", "SMI", "ROM", "CUN", "SUJ", "SCQ", "MSY", "PSA", "MAD", "GRO", "FMM", "HAJ", "LCA", "RIX", "NWI", "LGG", "AGP", "NQY", "CAN", "BUH", "NCL", "BWI", "SPC", "CAI", "SAN", "ANK", "TRF", "ACE", "TLL", "BDA", "KUL", "TAS", "CHQ", "KLX", "CMF", "SFO", "YYC", "SPU", "BJV", "SNN", "BOD", "PER", "POS", "SVQ", "CND", "HAM", "RMU", "ZAD", "MIA", "BZR", "HEL", "PLQ", "MST", "BOM", "CSX", "LEI", "MAN", "RUH", "ACC", "DTT", "GCI", "PVK", "OXF", "STR", "ABZ", "DUB", "GRX", "SVG", "PSR", "MUC", "CHI", "LCG", "PIT", "MRU", "KTW", "TLS", "CGN", "KLU", "IOM", "MEX", "MSP", "VIE", "OLB", "TGM", "CPH", "KIN", "BEG", "RJK", "BOJ", "SLC", "ZTH", "KSC", "CCF", "AYT", "TLN", "AMD", "DTM", "REK", "DLM", "BFS", "BER", "MLE", "STO", "LUZ", "BAK", "RTM", "CKG", "BLQ", "BZO", "LBA", "KRK", "FLR", "CPT", "BRU", "BCN", "SOU", "YVR", "KVA", "CGO", "YHZ", "LDE", "JSI", "CFU", "PEG", "OSR", "SZY", "HKG", "VLC", "CVG", "SCL", "SID", "BAH", "KWI", "TCI", "LRH", "MCT", "ATQ", "BCM", "LOS", "BIA", "DUS", "ALC", "CAG", "YYT", "GIB", "BVE", "GZT", "TPA", "ISB", "THR", "LIG", "BHX"], "KYU": ["GAL"], "PVC": ["TEB", "BOS"], "AXP": ["NAS"], "MLB": ["SRQ", "VRB", "JAX", "BGI", "CLT", "RDU", "FLL", "MLB", "UST", "PIT", "GLA", "ATL", "MAN", "LON", "YTO", "DAB", "BHX", "NCL", "PBI", "ORL"], "DGT": ["MNL", "CEB"], "ZIS": [], "JDO": ["REC", "BSB", "FOR", "SAO"], "RSI": ["JED", "LON", "RUH", "DXB"], "WIC": ["GRQ", "REK", "INV", "ABZ"], "VDC": ["BHZ", "SSA", "SAO"], "NOZ": ["AER", "MOW", "IKT", "SVX", "KJA", "LED", "OVB"], "FAH": [], "YTS": ["YTO", "YTS", "YMO"], "SOB": ["DEB", "ORK", "BRU"], "MVD": ["BOG", "ASU", "REC", "LIM", "SAO", "SCL", "SSA", "PTY", "MAD", "CWB", "RIO", "BUE"], "JTC": ["SAO"], "ACY": ["BKW", "PBI", "MYR", "PHL", "TEB", "ORL", "WAS", "TPA", "CAK", "CRW", "FLL", "CVG", "BWI", "ACY", "FMY"], "NTG": ["MFM", "HRB", "CTU", "SYX", "CGO", "HAN", "JJN", "SWA", "SJW", "YIH", "HLD", "EHU", "SHE", "KMG", "YNT", "SIA", "NNG", "HKG", "DLC", "TSN", "JKT", "XNN", "FOC", "ZUH", "TYN", "KUL", "CSX", "BJS", "HET", "KWE", "VTE", "HZG", "CKG", "CGQ", "SZX", "OSA", "PNH", "XMN", "CAN", "NKG"], "DAM": ["MCT", "MRA", "CAI", "BEY", "AUH", "NJF", "MOW", "THR", "DXB", "DOH", "BGW", "EBL", "KHI", "KRT", "KWI", "SHJ"], "OZG": [], "MDC": ["AMQ", "DPS", "SOQ", "TYO", "BKI", "TTE", "SUB", "CAN", "GTO", "BPN", "FOC", "UPG", "JKT", "KAZ", "SIN"], "ATK": ["BRW", "AIN"], "KZI": ["KSO", "ATH"], "GND": ["NYC", "SLU", "MIA", "BGI", "POS", "SVD"], "NGQ": ["LXA", "KHG", "QSZ"], "AXJ": ["FUK", "KMJ"], "TLH": ["RIC", "ATL", "GNV", "TPA", "MIA", "TLH", "CLT", "MEM", "FLL", "WAS", "PNS", "DFW", "ORL"], "GNV": ["ATL", "GNV", "TPA", "DAB", "CLT", "PBI", "LEX", "FLL", "DFW", "MLB"], "HZA": ["CKG", "CGQ", "SZX", "HAK", "HRB", "KMG", "DLC", "CTU", "WUH", "XMN", "CAN", "HGH", "SHA", "YNT", "SIA"], "OVB": ["CEK", "ABA", "UFA", "BAX", "KYZ", "DYU", "NOZ", "RGK", "ALA", "SYX", "KGD", "IJK", "SHA", "TOF", "KJA", "YKS", "NJC", "FEG", "AYT", "UKK", "NSK", "UUD", "NER", "NOJ", "NUX", "TSN", "IKT", "IST", "SGC", "GOJ", "DYR", "OSS", "HTA", "MCX", "BTK", "NYM", "KZN", "LED", "BQS", "MJZ", "HKT", "LBD", "RTW", "TAS", "MRV", "UUS", "SKD", "BJS", "KEJ", "FRU", "OMS", "NQZ", "SVX", "KHV", "BAK", "PKC", "PYJ", "KUF", "HMA", "GDX", "TLK", "AER", "MOW", "DXB", "NHA", "EVN", "ULY", "PEE", "REN", "TJM", "VOG", "VVO"], "FAR": ["DIK", "MOT", "MKE", "LNK", "CHI", "BJI", "MEM", "ISN", "DEN", "MSP", "DVL", "ATL", "BIS", "RAP", "YQR", "LAS", "DFW", "BNA", "RST", "SDF", "PHX", "BFF"], "JUB": ["PZU", "DXB", "ADD", "BJM", "NBO", "EBB", "KRT"], "RVN": ["RVN", "TMP", "KUO", "JYV", "HEL"], "VIX": ["BHZ", "BSB", "REC", "SAO", "SSA", "RIO"], "DUM": [], "TIN": ["CZL", "CBH", "ALG"], "TYD": ["BQS"], "DMM": ["CAI", "DEL", "ADD", "DOH", "AHB", "BHH", "TUU", "GIZ", "YNB", "ABT", "HYD", "JED", "AMS", "MAA", "ROM", "DAC", "SKT", "BEY", "HKG", "AUH", "LHE", "CCJ", "TRV", "IST", "HAS", "KHI", "BAH", "KWI", "SHJ", "BOM", "PZU", "ULH", "MCT", "KTM", "NUM", "ALY", "IXE", "COK", "CNN", "RUH", "EAM", "ELQ", "AMM", "MNL", "TIF", "LKO", "MED", "NJF", "ISB", "DXB", "CMB"], "LAN": ["MBS", "CAK", "PTK", "SDF", "SFO", "MKG", "CMX", "CHI", "IMT", "MEM", "PLN", "MQT", "SSM", "TVC", "WAS", "ESC", "DTT"], "PVU": ["AUS", "BOI", "SLC", "SAN", "PVU", "LNK", "SGU", "CHI", "BUR", "JAC", "PTK", "BZN", "HFD", "HOU", "DFW", "SNA", "SFO", "SUN", "PHX"], "YRS": [], "CDR": ["DEN"], "ACK": ["PVD", "BOS", "MVY", "CLE", "YMQ", "TEB", "MMU", "CMH", "AUG", "BHB", "ATL", "EWB", "HPN", "HYA", "CAK", "NYC", "WAS", "PHL", "BWI"], "OUD": ["RAK", "CMN", "EIN", "MPL", "RMU", "BCN", "AGA", "MRS", "WAW", "LIL", "TUN", "BRU", "TNG", "PAR"], "ZAG": ["BCN", "SEL", "DUB", "WAW", "DOH", "FRA", "TRF", "BWK", "AMS", "GOT", "CFU", "MUC", "PFO", "SOF", "ROM", "KGS", "ZAD", "IST", "MLA", "ATH", "CGN", "PSA", "MAD", "OMO", "FKB", "MIL", "MAN", "BER", "STO", "PMI", "DUS", "ALC", "MRS", "SJJ", "LON", "VIE", "PUY", "TGD", "BNX", "ZRH", "EAP", "MMA", "AGP", "STR", "YTO", "OLB", "DXB", "SKP", "DBV", "CPH", "KRK", "SPU", "BEG", "BRU", "PAR"], "ENA": ["CDV", "HOM", "ANC", "AKN"], "MGA": ["SJO", "CCS", "GUA", "SAL", "MIA", "HOU", "HAV", "PTY", "CMH", "MEX"], "RLK": ["CKG", "HLH", "BJS", "HET", "CIF", "TGO", "CTU", "CGO", "HLD", "SIA"], "SYZ": ["KIH", "TBZ", "DOH", "BND", "ABD", "PGU", "AWZ", "IST", "MHD", "KER", "KWI", "SHJ", "MCT", "ASR", "ZAH", "BDH", "RAS", "THR", "DXB", "SRY"], "CCJ": ["BLR", "DMM", "DEL", "DOH", "MAA", "HYD", "JED", "AUH", "AAN", "BAH", "KWI", "SHJ", "KUL", "MCT", "BOM", "COK", "RUH", "DXB", "RKT", "SLL"], "TGI": ["LIM"], "SPI": ["ORL", "CHI"], "HIB": ["MSP", "CLE", "MKC"], "ASJ": ["TKN", "KOJ", "OSA", "TYO", "KKX", "FUK", "RNJ"], "INN": ["AOK", "INN", "PSR", "FNI", "AMS", "MUC", "KGS", "VLC", "FDH", "ATH", "GVA", "PMI", "VIE", "LON", "KLX", "LUG", "CMF", "BZO", "PVK", "RHO"], "TLL": ["BCN", "LNZ", "NCE", "WAW", "FRA", "OSL", "BLL", "AMS", "MUC", "AYT", "PFO", "IST", "KTW", "ATH", "HEL", "VNO", "CTA", "TMP", "BER", "MIL", "JYV", "KDL", "STO", "PMI", "TIV", "PRG", "URE", "RIX", "VIE", "LON", "ZRH", "AGP", "HER", "TIA", "CPH", "DBV", "VCE", "BRU", "PAR"], "NUX": ["CEK", "UFA", "MRV", "UUA", "AER", "MOW", "OMS", "MCX", "SVX", "TJM", "KJA", "KZN", "KUF", "OVB"], "NNY": ["KHN", "SZX", "HAK", "HRB", "SYX", "CAN", "XMN", "HGH", "SWA", "URC", "NKG", "SHA", "KMG", "SIA", "LHW"], "RDN": ["KUL"], "ACE": ["BCN", "BTS", "DUB", "SNN", "LPL", "FRA", "SVQ", "AMS", "CWL", "BIO", "MUC", "HAM", "BUD", "SPC", "SCQ", "ORK", "KTW", "GLA", "CGN", "GVA", "MAD", "BRS", "TCI", "BFS", "EIN", "BOH", "MIL", "MAN", "LPA", "NQT", "HAJ", "DUS", "PRG", "NOC", "OVD", "EDI", "MRS", "LYS", "LON", "RTM", "ZRH", "EAP", "AGP", "LUX", "NTE", "LBA", "BHX", "NCL", "FUE", "BRU", "PAR"], "CCN": [], "TJM": ["EYK", "UFA", "SLY", "TOF", "KJA", "NJC", "AYT", "OVB", "NSK", "NOJ", "NUX", "SGC", "GOJ", "MCX", "NYM", "KZN", "LED", "NBC", "LBD", "TAS", "MRV", "SVX", "NYA", "BAK", "KUF", "HMA", "AER", "MOW", "EVN"], "RXS": ["MNL"], "BTV": ["ATL", "SYR", "BOS", "PHL", "YTO", "NYC", "TEB", "CHI", "CLT", "RDU", "MKE", "WAS", "DEN", "MHT", "MSP", "DTT"], "YAT": ["ZKE", "YTS", "YPO"], "SCZ": [], "BXY": [], "KDI": ["UPG", "JKT", "SUB"], "ZAH": ["THR", "ZBR", "MHD", "IFN", "GBT"], "VVO": ["HRB", "SYX", "SHA", "KJA", "YKS", "OVB", "UUD", "NER", "DLC", "IKT", "HTA", "LED", "BQS", "TAS", "BJS", "UUS", "BKK", "KVR", "SVX", "KHV", "PKC", "MOW", "FNJ"], "SAG": ["BLR", "DEL", "IDR", "VGA", "MAA", "HYD"], "BVB": ["BSB", "MAO", "BEL"], "KBV": ["KUL", "HKT", "CKG", "BKK", "CTU", "USM", "CNX", "DXB", "SIN"], "OUL": ["VAA", "STO", "PMI", "HEL", "RHO", "MUC"], "NYK": ["MRE", "NBO", "JJM", "UAS"], "PKV": ["MRV", "AER", "MOW", "KGD", "MCX"], "AUQ": ["PPT", "NHV"], "INA": [], "CIK": ["FYU", "FAI"], "UAH": ["UAP"], "GLK": ["GGR", "MGQ", "NBO"], "AMA": ["AUS", "LBB", "FYV", "ROW", "HOU", "CRP", "DDC", "DEN", "LAS", "DRO", "DFW"], "YYH": ["YZF", "YHK"], "LHW": ["JGN", "SJW", "DYG", "XUZ", "LXA", "JNG", "HIA", "DLC", "WUH", "AAT", "BAV", "NNY", "FOC", "UYN", "ZUH", "TYN", "CSX", "YIN", "CGQ", "NKG", "URC", "LZO", "LLV", "WUX", "DNH", "CTU", "QSZ", "SHE", "HFE", "LJG", "HMI", "BKK", "KWE", "IQN", "KHN", "FUG", "YTY", "KWL", "SWA", "YIH", "TNA", "XFN", "EHU", "KMG", "WXN", "NGB", "BJS", "JIC", "CKG", "XMN", "CAN", "DSN", "HAK", "ENH", "DAT", "JJN", "CGO", "SHA", "KHG", "HTN", "KRL", "TAO", "NNG", "AKA", "HKG", "TSN", "SHS", "WNZ", "SHF", "LNL", "TAS", "YZY", "HET", "LYG", "SZX", "AKU", "HGH", "FUO", "HNY"], "MAO": ["STM", "BHZ", "BSB", "MDE", "FOR", "PVH", "BOG", "REC", "BVB", "TFF", "SAO", "PTY", "TBT", "UIO", "BEL", "RIO", "PZO", "RBR"], "SZI": [], "SRZ": ["ORU", "CIJ", "TJA", "CBB", "MIA", "SAO", "SCL", "HAV", "PTY", "MAD", "CCS", "ASU", "LIM", "RIB", "BUE", "TDD", "BOG", "SRE", "LPB", "SLA"], "SHC": ["ADD", "MQX"], "SGF": ["MKC", "CLT", "CHI", "MEM", "DEN", "SJD", "COU", "SGF", "ATL", "LIT", "MHK", "VPS", "HOU", "DFW", "INT", "TPA", "RST", "SDF", "PHX", "ORL"], "KRK": ["SNN", "FRA", "TLV", "TRD", "SVQ", "GOT", "RMI", "HAM", "ZAD", "HEL", "CTA", "SHJ", "MAN", "TRN", "PRG", "OPO", "LYS", "TGD", "LUX", "DUB", "SVG", "SZZ", "SKG", "PSR", "AOI", "AMS", "MUC", "CHI", "JTR", "TLS", "EIN", "LIS", "VIE", "LON", "OLB", "VAR", "CPH", "VCE", "BEG", "PAR", "BOJ", "ZTH", "NCE", "OSL", "BLL", "AYT", "ROM", "GDN", "AUH", "IST", "MLA", "ATH", "PSA", "GLA", "DTM", "MAD", "BFS", "BOH", "GRO", "BER", "NQT", "FMM", "STO", "LCA", "SUF", "RIX", "MRS", "EDI", "ZRH", "EAP", "BLQ", "AGP", "WRO", "LBA", "HER", "NCL", "KRK", "BRU", "BCN", "ANK", "BRI", "WAW", "LPL", "LDE", "TRF", "LIL", "CFU", "PFO", "PEG", "VLC", "BRS", "PMO", "MIL", "PMI", "DUS", "ALC", "CHQ", "CAG", "BGO", "DXB", "TIA", "BHX", "DBV", "SPU"], "TOD": [], "BVC": ["MAN", "RAI", "LIS", "BHX", "SID", "BRS", "LON", "DKR"], "YOJ": ["YHY", "YEA"], "RDD": ["SFO", "CEC", "BFL", "LAX", "SEA", "FAT", "SAC"], "KET": ["MDL", "RGN", "HEH"], "DDG": ["YNT", "SHA", "YTY"], "CDB": ["KVC", "DUT", "SDP", "KFP"], "YXU": ["YYC", "YQT", "YTO"], "TML": ["WZA", "ACC"], "BRL": ["ELD", "STL", "CHI"], "SYM": ["CKG", "KMG", "CTU"], "YPH": ["YPX", "YVP", "YUD"], "UVE": ["NOU"], "MGM": ["HGR", "ATL", "BHM", "CLT", "WAS", "DFW"], "ZTH": ["BTS", "BRI", "WAW", "SZG", "LPL", "FRA", "BRQ", "OSL", "BLL", "EXT", "AMS", "MUC", "CWL", "OSR", "CLJ", "HAM", "ROM", "EFL", "BUD", "GDN", "ATH", "GLA", "KTW", "HEL", "BRS", "RZE", "BFS", "EIN", "PMO", "MIL", "MAN", "NQT", "STO", "POZ", "DUS", "PRG", "LCJ", "EDI", "VIE", "LON", "LJU", "NAP", "ZRH", "VRN", "LBA", "TIA", "BUH", "BHX", "NCL", "CPH", "VCE", "BEG", "BRU"], "UAP": [], "GFF": ["WGA", "NRA", "SYD", "MQL"], "LAO": ["MNL"], "DND": ["ALC", "LON", "MUC", "SDZ"], "MLN": ["BCN", "AGP", "LEI", "GRX", "MAD"], "GAL": ["HSL", "RBY", "ANC", "FAI", "KAL", "NUL"], "SAF": ["SGU", "MRY", "PTK", "CID", "SRQ", "ASE", "CNY", "HOU", "DEN", "DFW", "PHX"], "PRH": [], "WNA": ["BET", "KUK"], "TIA": ["BTS", "BCN", "ANK", "NCE", "BRI", "WAW", "SKG", "FRA", "BRQ", "OSL", "PSR", "AOI", "RMI", "AMS", "MUC", "AYT", "SOF", "PEG", "HAM", "ROM", "TBS", "TLL", "BUD", "GDN", "ZAD", "AUH", "VLC", "NUE", "IST", "KTW", "CGN", "GOA", "ATH", "PSA", "DTM", "VNO", "MAD", "GVA", "WMI", "BRS", "CTA", "EIN", "IZM", "FKB", "MAN", "MIL", "BER", "FMM", "STO", "TRN", "DUS", "PRG", "RIX", "MRS", "REG", "LYS", "VIE", "LON", "PUY", "NAP", "BDS", "ZRH", "EAP", "MMA", "BLQ", "VRN", "DXB", "HER", "BUH", "CPH", "BHX", "KRK", "VCE", "BEG", "BRU", "PAR"], "CXF": ["BTT", "FAI"], "JUJ": ["COR", "MDZ", "IGR", "BUE"], "TMR": ["INZ", "AZR", "ALG", "BMW", "ORN", "ELU", "GHA"], "BZX": ["SIA", "SZX", "BJS", "HAK", "CTU", "CAN", "NKG", "SHA", "LJG", "TNA", "KMG", "NGB"], "CUR": ["SXM", "BHZ", "MDE", "CCS", "BOG", "NYC", "MIA", "PUJ", "PBM", "AUA", "POS", "PTY", "BON", "AMS", "SDQ", "KIN"], "GUW": ["SSH", "CIT", "MOW", "ALA", "DMB", "NQZ", "AKX", "URA", "SCO", "AMS", "KUT"], "GRY": ["AEY"], "NOJ": ["MRV", "UFA", "SLY", "UUA", "AER", "MOW", "KUF", "OVB"], "CMF": ["LYS", "INN", "PMI", "LON"], "SHH": ["OME", "GLV", "WAA"], "PCL": ["LIM", "IQT"], "YEV": ["YXY", "YZF", "YOC", "YVQ", "LAK"], "MAN": ["BTS", "SNN", "BOD", "INV", "FRA", "JED", "SVQ", "GOT", "HAM", "RMU", "EFL", "ZAG", "ORK", "NBE", "BZR", "HEL", "BVC", "CTA", "LEI", "PRG", "NOC", "MBJ", "OPO", "REG", "LYS", "PUY", "GCI", "LUX", "TPS", "PVK", "STR", "ABZ", "DUB", "JER", "SKG", "AMS", "MUC", "JTR", "KTW", "CGN", "IOM", "OHD", "EIN", "HOU", "LIS", "SDR", "ZYL", "LAS", "LDY", "VIE", "LON", "SIN", "NAP", "RAK", "NTE", "OLB", "CPH", "FUE", "VCE", "RHO", "ORL", "PAR", "BOJ", "HRG", "AGA", "MJT", "ZTH", "NCE", "DOH", "REU", "OSL", "BLL", "CCF", "BIO", "AYT", "FAO", "MLB", "SOF", "ROM", "CUN", "BUD", "JMK", "GDN", "AUH", "IST", "MLA", "ATH", "PSA", "MAD", "REK", "DLM", "BFS", "ATL", "BJS", "GRO", "BER", "STO", "LCA", "RIX", "MRS", "ZRH", "EAP", "BLQ", "AGP", "SSH", "VRN", "NQY", "WRO", "NYC", "PUJ", "HER", "BUH", "KRK", "BRU", "BCN", "CAI", "TRF", "MAH", "JSI", "ACE", "CFU", "PFO", "CMN", "KGS", "HKG", "VLC", "GVA", "SID", "WMI", "BAH", "KWI", "TCI", "IZM", "MIL", "LPA", "FNC", "PMI", "IBZ", "DUS", "ALC", "TIV", "CHQ", "KLX", "GIB", "AMM", "YTO", "DXB", "TIA", "LIG", "DBV", "BHX", "SPU", "BJV"], "RBY": ["GAL", "FAI"], "ZAM": ["DVO", "MNL", "TWT", "CEB"], "UBJ": ["SEL", "TYO"], "PKA": ["BET", "WNA"], "DGA": ["BZE", "PLJ"], "PQC": ["KUL", "PUS", "HKG", "SEL", "BKK", "TPE", "HAN", "RMQ", "SGN", "CJJ", "KHH", "HPH"], "YQK": ["FAR"], "SFN": ["BUE"], "TRE": ["GLA"], "TNO": ["SJO"], "CLQ": ["CEN", "MEX", "TIJ"], "VOG": ["CEK", "UFA", "MRV", "MOW", "SGC", "EVN", "PEE", "SVX", "BAK", "KZN", "LED", "AYT", "OVB"], "OXF": ["BCN", "HAM", "CFR", "GCI", "SIR", "NQT", "BRN", "PMI", "IBZ", "LPL", "JER", "MLA", "GLA", "BES", "GVA", "EXT", "CEG", "CWL"], "PBC": ["CUN", "TIJ", "BRO", "HOU", "MTY", "MID", "CUU", "GDL"], "BOC": ["SJO", "PTY"], "DUE": ["LAD"], "BWT": ["MEL", "LST", "KNS"], "SEK": ["YKS"], "GER": ["HAV"], "CMI": ["BIS", "MKC", "TYS", "LAF", "CMI", "LNK", "DFW", "CHI"], "JCK": ["ISA", "RCM"], "KRF": ["STO", "GEV"], "MHT": ["SPI", "CLT", "PWM", "RKD", "CHI", "TEB", "CVG", "MEM", "ORH", "MSP", "PQI", "BTV", "HYA", "RUT", "OAK", "CHS", "SDF", "NYC", "BGR", "WAS", "PHL", "BWI", "ORL"], "OWB": ["MKE", "EVV", "CHI"], "RDM": ["SBA", "SLC", "SAN", "SFO", "BFF", "TRM", "LAX", "SEA", "PDX", "BUR", "STS", "DEN", "LAS", "EUG", "DFW", "PHX", "TUL", "MFR"], "IVC": ["WLG", "AKL", "CHC"], "LPP": [], "UBA": ["BHZ", "SAO"], "NPE": ["WLG", "AKL", "CHC"], "RQY": ["BLR", "HYD", "TIR", "GOI"], "YWL": ["YVR"], "XBE": ["YXL"], "MMB": ["OSA", "NGO", "TYO", "SPK"], "TRZ": ["BLR", "BOM", "MCT", "KUL", "AUH", "DXB", "DOH", "IXE", "CMB", "MAA", "HYD", "SIN", "SHJ"], "HKT": ["BLR", "SYD", "KKC", "DEL", "SEL", "CTU", "DOH", "ALA", "PER", "SHA", "TLV", "KJA", "KMG", "SIA", "OVB", "NNG", "DPS", "HKG", "AUH", "USM", "PEN", "IST", "MEL", "IKT", "LED", "SHJ", "KUL", "BOM", "MCT", "BJS", "CSX", "BKK", "TPE", "CNX", "SVX", "KHV", "SIN", "CKG", "SZX", "AER", "UTP", "MOW", "DXB", "CAN", "NKG", "HGH", "THR", "SGN", "HDY"], "TMC": ["KOE", "DPS"], "PUB": ["SAN", "ALS", "PIH", "RAP", "DEN", "LAS"], "ODO": ["IKT"], "SXR": ["BLR", "BOM", "DEL", "ATQ", "CCU", "IXC", "IXJ", "HYD", "IXL", "AMD"], "NLD": ["MEX"], "KRR": ["FRU", "MOW", "SVX", "KUF", "LED"], "JUL": ["LIM"], "WLS": ["FUT"], "DUD": ["WLG", "AKL", "CHC"], "IVR": ["NAA", "BNE"], "QOW": ["LOS", "ABV"], "IXC": ["BLR", "DEL", "PNQ", "CCU", "JAI", "MAA", "HYD", "AMD", "AUH", "SXR", "GOI", "BOM", "DHM", "IXJ", "IXL", "LKO", "DXB", "IDR", "PAT"], "YGZ": ["YRB"], "LRR": ["THR", "DXB", "SHJ", "DOH"], "ABL": ["OTZ", "SHG"], "WDS": ["CKG", "SZX", "BJS", "DLC", "TSN", "CTU", "WUH", "XMN", "CAN", "KWE", "HGH", "SHA", "KMG", "TYN"], "IPT": ["WAS"], "UDI": ["BHZ", "SAO"], "NAP": ["SNN", "BOD", "FRA", "SVQ", "HAM", "HEL", "CTA", "MAN", "TRN", "KUN", "PRG", "OPO", "LYS", "TGD", "CIY", "LUX", "PHL", "STR", "DUB", "SKG", "AMS", "MUC", "NUE", "JTR", "KTW", "TLS", "CGN", "GOA", "AHO", "LIS", "VIE", "LON", "NAP", "RAK", "NTE", "OLB", "CPH", "VCE", "RHO", "PAR", "ZTH", "NCE", "BIO", "SOF", "ROM", "BUF", "BUD", "GDN", "JMK", "IST", "MLA", "ATH", "MAD", "BER", "FMM", "TRS", "RIX", "EDI", "MRS", "TUN", "ZRH", "EAP", "AGP", "SSH", "AAL", "VRN", "WRO", "NYC", "LBA", "HER", "BUH", "BRU", "BCN", "WAW", "LDE", "MAH", "CFU", "CMN", "VLC", "GVA", "WMI", "BRS", "TCI", "PMO", "MIL", "PMI", "IBZ", "DUS", "CHQ", "CAG", "FSC", "DXB", "RMF", "TIA", "DBV", "BHX", "SPU"], "SMA": ["PDL", "LIS"], "FMM": ["PRN", "DUB", "SKG", "INN", "LEJ", "SVQ", "TSR", "CFU", "SOF", "PFO", "CLJ", "SCV", "ROM", "ZAD", "IAS", "VLC", "SCQ", "MLA", "KTW", "PSA", "CGN", "OHD", "CTA", "SBZ", "INI", "TCI", "PMO", "GRO", "AHO", "BER", "MIL", "KUT", "HAJ", "PMI", "ALC", "SUF", "CHQ", "RIX", "TZL", "OPO", "BDS", "VIE", "LON", "RTM", "BNX", "TGD", "PUY", "SJJ", "NAP", "AGP", "WRO", "SKP", "VAR", "HER", "TIA", "BUH", "DBV", "BES", "KRK", "OXF", "BEG", "TNG"], "TIR": ["BLR", "VTZ", "IXG", "VGA", "HYD", "RQY"], "SGO": ["TWB", "CMA"], "MDL": ["HEH", "BKK", "LUM", "RGN", "NYW", "KHM", "KET", "THL", "KMV", "HOX", "KMG", "MYT", "BMO"], "TMU": [], "KPW": ["GDX"], "KJI": ["URC"], "PUU": ["LQM", "CLO", "BOG"], "NUI": ["SCC", "BRW"], "BOO": ["SSJ", "MJF", "ANX", "SVJ", "LKN", "TOS", "OSL", "TRD", "SKN", "EVE", "RET", "MQN", "BNN", "BRU"], "HHZ": ["HOI"], "GEV": ["KRN", "KRF", "STO", "UME"], "JWN": ["MHD"], "JUM": [], "YOH": [], "MPL": ["MPL", "REU", "INN", "FEZ", "RDZ", "CCF", "FNI", "SVQ", "AMS", "CMN", "ROM", "AVN", "ALG", "NDR", "ATH", "BZR", "OUD", "DNR", "PMI", "IBZ", "LIS", "PGF", "LON", "LRT", "FSC", "RAK", "NTE", "LUX", "ORN", "PAR"], "FSZ": ["OKA", "KOJ", "SEL", "SPK", "FUK", "SHA", "IZO"], "LDB": ["CWB", "SAO"], "ISN": ["SLC", "FAR", "MOT", "HOU", "DEN", "YYC", "MSP", "LAS"], "IXE": ["BLR", "BOM", "MCT", "DMM", "DEL", "AUH", "PNQ", "DXB", "DOH", "TRZ", "CNN", "MAA", "HYD", "JED", "BAH"], "APF": ["BOS", "SRQ", "VRB", "CLT", "RDU", "EYW", "ROC", "ACK", "CHI", "UST", "CUN", "ECP", "LFT", "CVG", "MIA", "LAX", "AVL", "BUR", "RNO", "LIT", "AGS", "HPN", "CHS", "LAS", "DFW", "TPA", "YTO", "APF", "BWI", "ORL"], "LAR": ["RNO", "DEN", "CPR"], "MEM": ["AUS", "BOS", "ORF", "JBR", "MLU", "FLL", "ROC", "MSN", "YWG", "MIA", "SEA", "YOW", "ALB", "GSP", "RNO", "TUL", "BMI", "SAT", "SYR", "TYS", "ELD", "HFD", "OAK", "DAY", "DTT", "BNA", "RST", "TLH", "PDX", "MTY", "FNT", "PHL", "PHX", "IND", "OMA", "RIC", "QRO", "ANC", "MKL", "SJC", "CID", "STL", "CAE", "MHT", "CHI", "UST", "PIT", "SAO", "CGN", "DEN", "CPR", "TUS", "MSP", "PHF", "MEX", "ABE", "SGF", "EVV", "BQN", "TRI", "HOU", "GSO", "LAS", "LON", "ABQ", "FWA", "SJU", "GEG", "OKC", "ORL", "PAR", "BOI", "SLC", "MKC", "RDU", "MKE", "PWM", "BUF", "UIN", "DHN", "HAR", "LFT", "LAX", "MSY", "CMH", "ROA", "HRO", "HNL", "ATL", "GTF", "ELP", "GJT", "CHS", "DFW", "HRL", "LGG", "TYO", "NYC", "CHA", "FSD", "DSM", "SAV", "WAS", "ATW", "BWI", "COS", "LRD", "PVD", "SAN", "SEL", "YVR", "JAX", "YEA", "HSV", "CLT", "FMY", "GDL", "LBB", "FAR", "CLE", "BHM", "YMQ", "SAC", "CVG", "ICT", "BUR", "GRR", "HTS", "CSG", "BIL", "SHV", "TPA", "YTO", "SDF", "SFO", "DXB", "YYC", "PBI"], "TBW": ["KZN", "LED", "MOW"], "UBP": ["CNX", "BKK"], "YEI": ["LON", "MSR", "DIY", "ERZ"], "PBR": ["GUA"], "AMQ": ["JIO", "SOQ", "LUV", "TTE", "SUB", "MDC", "UPG", "JKT", "SXK", "DOB"], "ZNZ": ["ZRH", "DAR", "ROM", "SEU", "TGT", "MBA", "JRO", "DXB", "DOH", "IST", "ADD", "FRA", "PMA", "NBO", "JNB", "ARK"], "KJA": ["CEK", "ABA", "UFA", "BAX", "KYZ", "HRB", "DYU", "NOZ", "RGK", "SYX", "ALA", "THX", "TOF", "YKS", "NMA", "AYT", "OVB", "NSK", "TGP", "UUD", "NER", "NUX", "IKT", "SGC", "MCX", "OSS", "IAA", "BTK", "NZH", "KZN", "LED", "BQS", "TYN", "HKT", "LBD", "TAS", "BJS", "MRV", "UUS", "BKK", "FRU", "KEJ", "OMS", "SVX", "KHV", "ULK", "AER", "MOW", "TJM", "VVO"], "NHV": ["PPT", "UAH"], "CGQ": ["WUX", "SEL", "DAT", "HZA", "CTU", "SYX", "CGO", "SJW", "SHA", "HLD", "TNA", "EHU", "SHE", "XFN", "YNT", "KMG", "NGB", "SIA", "XUZ", "TAO", "HFE", "TSN", "INC", "NBS", "WNZ", "WUH", "WEF", "AAT", "FOC", "UYN", "YNZ", "TYN", "LFQ", "CSX", "BJS", "YNJ", "CZX", "HET", "RIZ", "NTG", "LYG", "CKG", "KHN", "HLH", "SZX", "TYO", "MOW", "LYI", "XMN", "CAN", "NKG", "URC", "HGH", "YTY", "DSN", "DOY", "YIW", "WEH", "LHW"], "BJV": ["BTS", "DUB", "ANK", "WAW", "COV", "LPL", "FRA", "BRQ", "BLL", "PED", "AMS", "MUC", "SOF", "GDN", "IST", "KTW", "CGN", "GLA", "VNO", "BRS", "LED", "IZM", "MRV", "SIR", "MAN", "DUS", "PRG", "RUH", "RIX", "EDI", "LON", "ZRH", "STR", "LBA", "MOW", "THR", "SKP", "VAR", "BUH", "BHX", "CPH", "NCL", "BEG", "BRU", "RMO"], "YMQ": ["AUS", "YDF", "BOS", "DEL", "BOD", "FRA", "FLL", "ILM", "YGW", "YWG", "YOW", "SEA", "MIA", "PAP", "SDQ", "PTK", "YGL", "MBJ", "OPO", "YLW", "LYS", "DTT", "BNA", "YQG", "YWK", "FDF", "PBG", "PHL", "YMT", "AZS", "PHX", "IND", "DUB", "STL", "AMS", "MUC", "CHI", "PIT", "TEB", "ALG", "YVP", "SAO", "MEM", "TLS", "DEN", "PTY", "SNU", "MEX", "MSP", "HOU", "LIS", "LEX", "LAS", "VIE", "LON", "YBG", "RAK", "CCC", "NTE", "BOG", "YGR", "YQY", "CPH", "VCE", "OGG", "OKC", "ORL", "PAR", "YSJ", "GUA", "PDL", "NCE", "DOH", "RDU", "HOG", "ROM", "CUN", "LAX", "IST", "ATH", "MSY", "MAD", "CMH", "REK", "YYG", "YUY", "ATL", "BTV", "FSP", "MRS", "TUN", "DFW", "ZRH", "AGP", "TYO", "NYC", "PUJ", "WAS", "BWI", "YQM", "BRU", "BCN", "YFC", "SEL", "SAN", "YVR", "YEA", "YHZ", "YVO", "CLT", "YVB", "SXM", "CMN", "SAL", "CVG", "ICT", "GVA", "GRR", "YZV", "MIL", "HPN", "ZBF", "YYT", "AMM", "POP", "YYJ", "TPA", "YTO", "SDF", "SFO", "DXB", "APF", "YYY", "YQB", "VRA", "YYC", "YFB"], "DCY": ["CKG", "CTU"], "RIA": ["FLN", "SAO"], "PIX": ["PDL", "TER", "LIS"], "REG": ["ROM", "BLQ", "BER", "MIL", "MAN", "TRN", "TIA", "VCE"], "LKH": ["MUR"], "YAY": ["YYT", "YBX"], "TIV": ["LNZ", "BRQ", "TLV", "CFU", "ROM", "TLL", "BUD", "IST", "HEL", "VNO", "GVA", "KWI", "IZM", "BER", "MAN", "POZ", "PRG", "BAK", "RIX", "VIE", "LON", "LJU", "LUX", "EVN", "BHX", "BEG", "PAR"], "DNH": ["BJS", "TLQ", "CTU", "HTT", "JGN", "SHA", "LNL", "KRL", "SIA", "LHW"], "IKU": ["OSS"], "NAU": [], "NCU": ["ALA", "TAS", "MOW"], "PUS": ["CRK", "HAK", "MFM", "CJU", "SEL", "NGO", "CEB", "SYX", "HAN", "DYG", "SHA", "TNA", "SHE", "SIA", "TAO", "HKG", "BKI", "DAD", "MYJ", "TAG", "BJS", "YNJ", "ULN", "BKK", "TPE", "SPK", "VTE", "SIN", "PQC", "MNL", "OKA", "GUM", "OSA", "TYO", "NHA", "FUK", "SGN", "KHH"], "PYJ": ["MJZ", "OVB"], "PCN": ["WLG"], "DQA": ["BJS", "TSN", "DLC", "SHA", "YNT", "WEH", "SIA", "TAO"], "LKA": ["KOE"], "CGD": ["CKG", "SZX", "BJS", "HAK", "CTU", "KWE", "CAN", "HUZ", "HGH", "SHA", "KMG", "SIA"], "ITO": ["OGG", "HNL"], "ASV": ["WJR", "VPG", "MRE", "MBA", "NBO", "UKA", "MYD"], "AKL": ["TUO", "SYD", "HAK", "WRE", "SEL", "WLG", "NSN", "YVR", "DOH", "PER", "PPT", "WHK", "SHA", "CHC", "TBU", "DPS", "MCY", "TRG", "PMR", "HKG", "LAX", "MEL", "APW", "SCL", "NPL", "IVC", "HNL", "KUL", "BJS", "TPE", "GIS", "HOU", "NPE", "ZQN", "WAG", "BNE", "ROT", "CNS", "SIN", "BHE", "PPQ", "SZX", "RAR", "NLK", "SFO", "TYO", "OOL", "ADL", "NYC", "DXB", "NAN", "CAN", "HGH", "KKE", "DUD"], "INV": ["BFS", "NQT", "MAN", "DUB", "SYY", "BRS", "GLA", "NCL", "AMS", "LON", "KOI", "ABZ"], "SMX": ["SNA", "TRM", "CSL", "LAX", "BUR", "LAS"], "CLL": ["COU", "SAT", "SLC", "LIT", "ABQ", "GGG", "CLL", "BKG", "SJT", "VCT", "DFW"], "OZH": [], "BOG": ["CTG", "BOS", "FRA", "FLL", "PCR", "SJE", "VLN", "MIA", "TCO", "HAV", "IPI", "SDQ", "NVA", "SJO", "CLO", "PTX", "BUE", "VGZ", "BGA", "LPB", "EYP", "IBE", "PUU", "SAO", "PTY", "MEX", "RIO", "BAQ", "PDA", "AUC", "HOU", "LON", "AXM", "SJU", "MZL", "SRZ", "ORL", "PAR", "GUA", "PEI", "SVI", "CUR", "VUP", "XPL", "MTR", "VVC", "GYE", "CUN", "CUC", "CUZ", "MAD", "BLB", "ATL", "SMR", "MVD", "DFW", "LET", "UIB", "NYC", "PUJ", "UIO", "WAS", "BCN", "PSO", "APO", "AUA", "GDL", "EJA", "RCH", "SAL", "YMQ", "SCL", "FLA", "RVE", "MDE", "CCS", "PPN", "ADZ", "ASU", "LIM", "BUN", "CZU", "YTO", "MVP"], "SOW": ["PHX"], "TLM": ["LYS", "MRS", "ALG", "PAR"], "SMR": ["MDE", "BOG", "PEI", "CLO", "PTY"], "PDS": ["MTY"], "YQR": ["YTO", "YVR", "YXE", "YWG", "YEA", "YYC", "MSP"], "LGB": ["AUS", "SLC", "MKC", "SJC", "STL", "CHI", "TEB", "SAC", "LAX", "SEA", "DEN", "RNO", "HNL", "ELP", "HOU", "CCR", "OAK", "LAS", "DFW", "FSC", "BNA", "SNA", "ABQ", "SDF", "CSL", "OGG", "PHX"], "LUM": ["CKG", "MDL", "CSX", "BJS", "CTU", "WUH", "KWE", "CAN", "NKG", "HGH", "JMJ", "SHA", "KMG", "JHG"], "ZAZ": ["DOH", "SHA", "TLV", "FEZ", "MAH", "CLJ", "VLC", "MIA", "IST", "MEX", "ZAZ", "MIL", "LPA", "PMI", "BAK", "RUH", "OPO", "LON", "RAK", "BLQ", "NYC", "DXB", "BUH", "VCE", "BRU", "PAR"], "TME": [], "KRS": ["STO", "BGO", "KRS", "OSL", "CPH", "AMS"], "NDU": ["WDH"], "GMB": ["ADD", "ASO"], "MDU": [], "CSX": ["SYX", "XUZ", "JNG", "LXA", "HIA", "DLC", "BAV", "XNN", "FOC", "UYN", "TYN", "CZX", "ZHA", "CGQ", "NKG", "URC", "LZO", "NBO", "MXZ", "WUX", "ANC", "LUM", "CTU", "SZH", "SHE", "YNT", "WEF", "HSN", "LJG", "MIG", "WUZ", "AEB", "BKK", "TCZ", "SIN", "LON", "YBP", "OSA", "FUG", "LYI", "YTY", "LHW", "CJU", "ADD", "HUZ", "SWA", "TNA", "WHU", "EHU", "KMG", "NGB", "WXN", "SIA", "YCU", "BHY", "LFQ", "BJS", "HYN", "NTG", "CKG", "DLU", "TLQ", "XMN", "CAN", "BPE", "DSN", "HAK", "HRB", "SEL", "DAT", "JJN", "SHA", "TAO", "NNG", "TSN", "INC", "WNZ", "ENY", "NAO", "JHG", "YNZ", "KUL", "HKT", "HET", "RIZ", "MNL", "BSD", "LYG", "SZX", "TVS", "HGH"], "LRD": ["AUS", "GUA", "STL", "CRP", "SLW", "MFE", "GDL", "ASE", "LAX", "MEM", "GSP", "BMI", "SAT", "PTK", "HOU", "LAS", "TOL", "DFW", "DAY", "YQG", "SDF", "LOV", "MTY"], "HHH": ["ATL", "ERI", "LIT", "NYC", "ORF", "CLT", "SAV", "WAS", "CMH", "CHS", "BWI", "JAN"], "NUK": [], "BUZ": ["THR", "MHD"], "DAR": ["CAI", "IRI", "ADD", "DOH", "MBI", "EBB", "AMS", "MFA", "KGL", "MGQ", "MWZ", "ZNZ", "TGT", "IST", "YVA", "JNB", "BOM", "MYW", "MCT", "LUN", "JRO", "NLA", "DOD", "BLZ", "HRE", "ARK", "POL", "SGX", "TKQ", "DXB", "CAN", "NBO", "PAR"], "UDR": ["BLR", "BOM", "DEL", "BHO", "IDR", "JAI", "HYD", "AMD"], "TMM": ["TNR", "RUN"], "LGL": ["MUR", "MYY"], "MHK": ["BZN", "ICT", "DFW", "TUL", "CHI"], "ZAJ": [], "PIR": ["DEN", "LAX", "FSD"], "KID": ["VXO"], "MDZ": ["COR", "TUC", "LIM", "SAO", "SCL", "BRC", "SLA", "PTY", "ROS", "NQN", "MDQ", "JUJ", "BUE"], "NAW": ["BKK"], "RQA": ["KRL", "TLQ", "IQM", "HTN"], "CHX": ["PTY"], "OZC": ["MNL", "CEB"], "LCA": ["BTS", "BCN", "CAI", "KSC", "WAW", "DOH", "SKG", "LPL", "FRA", "BRQ", "TLV", "OSL", "AMS", "MUC", "CWL", "SOF", "PFO", "CLJ", "HAM", "ROM", "TBS", "BEY", "BUD", "GDN", "AUH", "IAS", "TEB", "MLA", "KTW", "CGN", "HEL", "ATH", "GLA", "VNO", "GVA", "BRS", "BAH", "KWI", "BFS", "EIN", "KUT", "BER", "MAN", "NQT", "MIL", "STO", "HAJ", "POZ", "DUS", "PRG", "KSD", "RIX", "EDI", "VIE", "LON", "AMM", "LGG", "ZRH", "EAP", "RDO", "WRO", "LBA", "BRU", "DXB", "EVN", "HER", "BUH", "CPH", "NCL", "KRK", "BHX", "RHO", "BEG", "STR", "RMO", "PAR"], "GAM": ["OME", "SVA"], "BQB": ["WLP", "SYD", "CJF", "OCM", "BYP", "MEL", "PER"], "PCR": ["VVC", "BOG"], "UST": ["BNA", "VRB", "HPN", "SBN", "TYS", "MIA", "DAB", "APF", "LUL", "TLH", "TCB", "PBI", "WAS", "LWB", "CHS", "FLO", "MLB"], "DQM": ["MCT"], "AGS": ["ATL", "BNA", "TPA", "CHA", "CVG", "AVL", "CLT", "WAS", "DFW", "JAN", "GPT"], "ODN": ["MYY", "BBN"], "MTJ": ["SAT", "ATL", "CSL", "DEN", "DFW", "PHX", "CHI"], "NAA": ["ARM", "SYD", "OOL", "BNE", "IVR"], "SHV": ["BTR", "ATL", "LIT", "BKG", "CLT", "JBR", "MEM", "HOU", "DEN", "DFW", "PNS", "SLW", "JAN"], "KSU": ["OSL", "BGO"], "RUP": [], "CIH": ["CKG", "SZX", "BJS", "HAK", "TSN", "DLC", "CTU", "WUH", "HGH", "SHA", "SIA"], "YRA": ["YFJ", "YZF"], "JFR": ["GOH", "UAK"], "NUL": ["KYU", "GAL", "FAI"], "USU": ["ENI", "CRK", "MNL", "CEB"], "UTH": ["HDY", "CNX", "BKK"], "IOA": ["ATH"], "TOB": [], "JNU": ["PSG", "AGN", "HNH", "ANC", "KLW", "WRG", "GST", "SIT", "YAK", "SGY", "SEA", "HNS", "KTN"], "LNL": ["CKG", "SZX", "TLQ", "DNH", "HAK", "BJS", "HFE", "KWE", "URC", "HGH", "SHA", "LHW"], "NRA": ["GFF", "SYD", "WGA"], "AUG": ["BOS"], "AMM": ["DMM", "BCN", "ADE", "CAI", "SAH", "ANK", "ADD", "DOH", "FRA", "TLV", "BUS", "JED", "AMS", "AYT", "CHI", "ROM", "BEY", "ATZ", "HKG", "AUH", "YMQ", "ALG", "IST", "ATH", "EBL", "MAD", "TZX", "MST", "BAH", "KWI", "SHJ", "ISU", "MCT", "MAN", "MIL", "LCA", "DUS", "ALY", "BGW", "RUH", "BSR", "VIE", "LON", "TUN", "AQJ", "DTT", "MED", "SSH", "NYC", "DXB", "BUH", "BEN", "PAR"], "DGO": ["TIJ", "HMO", "CJS", "MTY", "MEX", "DFW", "GDL", "CHI"], "SHG": ["ABL", "OBU"], "PZB": ["JNB"], "RBQ": ["CBB", "LPB"], "MNI": ["ANU"], "CZX": ["MFM", "HAK", "HRB", "CTU", "SYX", "JJN", "SWA", "SHE", "KMG", "SIA", "TAO", "NNG", "DAC", "INC", "DLC", "WNZ", "XNN", "FOC", "MIG", "ZUH", "TYN", "CSX", "BJS", "HET", "BKK", "KWE", "VTE", "CKG", "CGQ", "SZX", "TLQ", "XMN", "CAN", "JNZ"], "LRE": ["BCI", "HVB", "WIN", "BNE", "HTI"], "BBG": ["TRW"], "ILM": ["BOS", "VRB", "CLT", "LWB", "RDU", "PGV", "ILG", "LBE", "HAR", "MMU", "ATL", "CHS", "DFW", "ABI", "TPA", "NYC", "WAS", "PHL", "BWI", "HVN", "ORL"], "STC": ["AUS", "DLH", "FSD"], "GAN": ["CMB", "MLE", "KDM"], "UFA": ["HRG", "SLY", "DYU", "KGD", "ALA", "KJA", "NJC", "NMA", "AYT", "OVB", "NSK", "TBS", "NOJ", "NUX", "USK", "IKT", "SGC", "IST", "GOJ", "KGP", "MCX", "IAA", "NYM", "KZN", "LED", "SKD", "LBD", "RTW", "TAS", "GRV", "MRV", "NNM", "OMS", "SVX", "BAK", "HMA", "MSQ", "SSH", "TLK", "AER", "MOW", "DXB", "EVN", "TJM", "VOG"], "UAK": ["JFR", "AEY", "GOH", "SFJ", "CPH", "REK"], "RSA": ["BUE"], "AKS": ["HIR"], "XMH": ["PPT"], "YPM": ["YRL", "ZSJ"], "ETR": ["UIO"], "CHQ": ["DUB", "BRI", "WAW", "NCE", "SKG", "FRA", "OSL", "TRD", "GOT", "AMS", "MUC", "OSR", "PFO", "CLJ", "SOF", "HAM", "BUD", "GDN", "MLA", "ATH", "KTW", "HEL", "GVA", "BRS", "OST", "BER", "MIL", "MAN", "FMM", "STO", "POZ", "DUS", "PRG", "BOO", "VIE", "LON", "NAP", "ZRH", "MMA", "BLQ", "STR", "WRO", "LBA", "BUH", "CPH", "NCL", "KRK", "VCE", "BHX", "BEG", "BRU", "PAR"], "LSP": ["CCS"], "SPP": ["SVP"], "YQX": ["YWK", "YTO", "YYR", "YHZ", "YYT"], "UCT": ["LED", "MOW", "AER"], "STX": ["SKB", "NEV", "VQS", "MIA", "SJU", "FLL", "STT"], "RUR": ["PPT", "RMT"], "ILG": ["AUS", "TPA", "TEB", "HFD", "MMU", "RDU", "ILM", "WAS", "TTN", "BDA", "PWM", "PBI", "ORL"], "SZH": ["TSN", "CSX", "SHA"], "NNM": ["SCW", "UFA", "ZIA", "ARH", "MOW", "PEE", "KZN", "LED"], "GGG": ["DFW", "MKL", "MAF"], "NYW": ["MDL", "KMV"], "YPJ": ["YKG", "YVP", "YTQ"], "KKE": ["AKL"], "NZL": ["CIF", "BJS", "HET", "HLD"], "JSU": ["SFJ", "GOH"], "LCX": [], "MKQ": ["DJJ", "UPG"], "CHG": [], "BTM": ["SLC", "MRY", "BZN", "BJI", "BIL"], "RSH": ["BET", "ANI", "KSM"], "ZQZ": ["SJW", "SHA"], "WUN": ["PER", "LNO", "MKR"], "PDG": ["KUL", "SRG", "JKT", "BTH", "JOG", "MES"], "STS": ["SBA", "BOI", "KOA", "SJC", "SAN", "RDM", "LAX", "SEA", "BUR", "SMX", "EUG", "TRM", "CCR", "PAE", "OAK", "LAS", "RDD", "DFW", "SNA", "SFO", "PDX", "SUN", "PHX"], "KUL": ["MFM", "DEL", "VTZ", "KOS", "PER", "DYG", "HYD", "JED", "GAU", "DPS", "BWN", "PEN", "WUH", "LOP", "FOC", "SHJ", "BOM", "CSX", "MES", "MED", "UTP", "AKL", "NKG", "BPN", "KHH", "BLR", "CTU", "CCU", "YNT", "BTJ", "AMS", "RDN", "SDK", "BKI", "BTU", "DAD", "LBU", "MRU", "TRZ", "TRV", "LJG", "KHI", "BKK", "KTM", "RGN", "CNX", "KWE", "COK", "AOR", "SIN", "LON", "KHN", "LKO", "OSA", "KWL", "TWU", "SYD", "DOH", "HAN", "SWA", "PKU", "JAI", "MAA", "KMG", "LGK", "NGB", "SIA", "AMD", "REP", "ASB", "AUH", "IST", "JKT", "KBV", "JOG", "SBW", "PDG", "KJT", "BJS", "LBJ", "KUA", "TPE", "MLE", "NTG", "CKG", "TYO", "MYY", "XMN", "CAN", "NHA", "CMB", "DSN", "BBI", "HAK", "SEL", "CGO", "TGG", "JJN", "ALA", "SHA", "KBR", "NNG", "TAO", "DAC", "KCH", "HKG", "LHE", "CCJ", "SUB", "MEL", "BTH", "KUL", "HKT", "MCT", "TAS", "JHB", "ATQ", "PQC", "MNL", "SZX", "PNH", "ADL", "ISB", "DXB", "HGH", "UPG", "SGN", "HDY"], "ACH": ["EAP", "PAD", "ACH", "FKB", "NUE", "DUS", "FDH", "PRG", "SUF", "CGN", "OSL", "KLU", "MAH", "VIE", "BJV"], "YAZ": ["YVR", "YYJ"], "LYR": ["ALF", "TOS", "OSL"], "KER": ["KIH", "DXB", "THR", "BGW", "MHD", "IFN"], "YZY": ["SIA", "LHW", "BJS", "WUH"], "YGG": ["YVR", "YYJ"], "XAP": ["FLN", "SAO"], "ISK": ["BLR", "DEL", "IDR", "NAG", "AMD", "HYD", "GOI"], "MOZ": ["PPT", "RFP", "BOB", "HUH"], "BXU": ["MNL", "CEB"], "PAD": ["BTS", "HRG", "AGP", "ACH", "BER", "PMI", "DUS", "SZG", "ALC", "MUC", "AYT"], "UKA": ["MBA", "ASV", "MYD", "NBO"], "ATQ": ["BLR", "DEL", "PNQ", "DOH", "CCU", "KUU", "HYD", "AMD", "SXR", "SHJ", "KUL", "BOM", "MIL", "SIN", "LON", "LKO", "DXB", "BHX", "SLV", "DED"], "IPN": ["BHZ", "SAO"], "LDH": ["OOL", "SYD"], "STG": ["SNP", "DUT"], "KSH": ["THR", "MHD"], "PIP": ["PTH", "AKN"], "GNJ": ["MRV", "MOW", "IST"], "SDR": ["BCN", "DUB", "MAH", "SVQ", "ROM", "RMU", "VLC", "MAD", "TCI", "MIL", "MAN", "LPA", "PMI", "IBZ", "ALC", "MRS", "VIE", "LON", "RAK", "BLQ", "AGP", "VCE", "BRU", "PAR"], "RTG": ["KOE"], "AMS": ["AUS", "AOK", "BOS", "DEL", "BOD", "INV", "FRA", "TLV", "TRD", "JED", "SVQ", "GOT", "KGL", "HAM", "TBS", "EFL", "ZAG", "ORK", "MIA", "NDR", "SEA", "NBE", "HEL", "PLQ", "BVC", "MST", "CTA", "SHJ", "BOM", "MAN", "TRN", "POZ", "PRG", "GUW", "RUH", "OPO", "LYS", "ACC", "DTT", "BUE", "LUX", "PDX", "NKG", "PVK", "GZP", "NBO", "PHL", "KYA", "BON", "STR", "ABZ", "BLR", "DUB", "SVG", "SKG", "INN", "MUC", "CWL", "CHI", "ZNZ", "HFE", "NUE", "JTR", "SAO", "TLS", "GOA", "CGN", "PTY", "IOM", "MEX", "MSP", "RIO", "OHD", "EIN", "OST", "BKK", "PBM", "HOU", "LIS", "LAS", "VIE", "LON", "SIN", "NAP", "RAK", "NTE", "BOG", "OSA", "OLB", "KRS", "BRE", "CPH", "VXE", "VCE", "HUY", "RHO", "FUE", "BEG", "TNG", "PAR", "MME", "MJT", "SLC", "MPL", "HRG", "PDL", "NCE", "CUR", "ZTH", "DOH", "SZG", "OSL", "BLL", "LEJ", "BIO", "AYT", "FAO", "SMI", "SXB", "SOF", "ROM", "TLN", "BUD", "GDN", "JMK", "SCQ", "RNS", "AUH", "LAX", "IST", "MLA", "ATH", "GLA", "PSA", "VNO", "MAD", "EBL", "REK", "DLM", "SBZ", "BFS", "ATL", "BJS", "GRO", "ZAZ", "BER", "TPE", "STO", "HAJ", "JRO", "LCA", "OSD", "BAK", "RIX", "EDI", "MRS", "ASR", "OVD", "RTM", "DFW", "ZRH", "NWI", "EAP", "BLQ", "AGP", "LGG", "CKG", "AES", "AAL", "TYO", "VRN", "NYC", "WRO", "LBA", "XMN", "CAN", "HER", "PUJ", "BUH", "NCL", "KRK", "UIO", "WAS", "FLR", "CPT", "BRU", "RMO", "SPC", "BCN", "SOU", "CAI", "SEL", "ANK", "YVR", "WAW", "BRI", "YEA", "LPL", "SHA", "AUA", "MAH", "LPI", "ACE", "CFU", "PFO", "SXM", "CMN", "TLL", "TTU", "KGS", "HKG", "VLC", "YMQ", "GVA", "JNB", "BRS", "KWI", "TCI", "KUL", "PMO", "IZM", "MIL", "FNC", "LPA", "LIM", "PMI", "DUS", "IBZ", "ALC", "LOS", "CHQ", "LJU", "KLX", "AMM", "YTO", "SFO", "BGO", "DXB", "RMF", "TIA", "BHX", "DBV", "YYC", "SPU", "BJV", "DKR"], "IPI": ["CLO", "BOG"], "ZHA": ["HAK", "CTU", "SYX", "CGO", "JJN", "SWA", "YIH", "SHA", "TNA", "KMG", "SIA", "HFE", "WNZ", "WUH", "ZUH", "CSX", "BJS", "KWE", "CKG", "KHN", "WMT", "JUZ", "CAN", "NKG", "HGH", "LZO", "MXZ"], "MAS": ["POM", "KVG"], "SGU": ["AUS", "SLC", "SNA", "ABQ", "YYC", "FAT", "LAX", "DEN", "LAS", "DFW", "PHX"], "STM": ["BHZ", "BSB", "MAO", "BEL"], "KOW": ["HAK", "CTU", "SYX", "CGO", "SHA", "TNA", "KMG", "NGB", "SIA", "NNG", "HFE", "TSN", "LJG", "ZUH", "TYN", "BJS", "KWE", "CKG", "NKG", "HGH"], "PAH": ["DBQ", "CLT", "LEX", "ILM"], "RUT": ["MHT", "HYA", "BOS"], "YMO": ["YAT", "YTS", "YFA"], "CHS": ["RIC", "MYR", "BOS", "PVD", "ORF", "JAX", "STL", "CAE", "CLT", "FMY", "LWB", "RDU", "FLL", "ILM", "PGV", "MHT", "ROC", "CHI", "PIT", "CVG", "MIA", "SEA", "AVL", "MSY", "TEB", "MEM", "GSP", "DEN", "CMH", "MSP", "ATL", "BTV", "SJO", "HPN", "TYS", "HFD", "HOU", "GSO", "LAS", "CHS", "DFW", "DTT", "BNA", "CAK", "TPA", "YTO", "SDF", "NYC", "CHA", "WAS", "PHL", "BWI", "ORL"], "ZFL": ["KRY", "AKU", "URC", "TCG", "KRL"], "BNA": ["UST", "IND", "WAS", "TPA", "MGM", "YEA", "BOS", "SFO", "AUS", "JAX", "TYS", "FLL", "OKC", "DEC", "LON", "MSP", "VPS", "MYR", "CHS", "DFW", "BUF", "MOT", "BWI", "NYC", "DEN", "SAT", "PWM", "FNT", "OAK", "PBI", "RDU", "MEM", "CLT", "SJC", "LAX", "DBQ", "ILM", "HPN", "CMH", "DHN", "ORF", "PVD", "CLE", "TUP", "ATL", "SRQ", "RIC", "ECP", "DSM", "PHL", "MQT", "YXE", "LGB", "HOU", "GRR", "SLC", "SYR", "BHM", "LAS", "BUR", "SAN", "PDX", "MSY", "DTT", "CHA", "HFD", "YYC", "MIA", "PNS", "FMY", "HHH", "FSD", "HVN", "CVG", "OMA", "ORL", "YMQ", "YTO", "GSP", "JBR", "SAV", "MKC", "BNA", "MKE", "SEA", "STL", "CGI", "ABE", "CHI", "PHX", "TEB", "FAR", "PIT", "TBN", "SAC", "FYV"], "WDH": ["OND", "ADD", "FRA", "LAD", "VFA", "JNB", "NDU", "MUB", "CPT"], "KIR": ["DUB", "ALC", "FRA", "LON", "FAO"], "SCQ": ["BCN", "DUB", "FRA", "SVQ", "AMS", "BIO", "ACE", "VLC", "GVA", "MAD", "TCI", "MIL", "FMM", "LPA", "PMI", "IBZ", "ALC", "LON", "ZRH", "BLQ", "AGP", "VIT", "FUE", "BRU", "PAR"], "ZAT": ["DLU", "SZX", "BJS", "CTU", "CAN", "HGH", "SHA", "LJG", "KMG", "FOC"], "IPH": ["JHB", "SIN"], "MXX": ["STO", "EVG"], "CRW": ["HTS", "ATL", "CAK", "SDF", "CRW", "CLT", "WAS", "CMH", "ROA", "ORL", "CHI"], "RZE": ["ZTH", "WAW", "FRA", "LEJ", "MUC", "AYT", "ROM", "CGN", "BRS", "IZM", "BER", "MIL", "NQT", "STO", "PMI", "POZ", "ALC", "RIX", "LON", "HER", "DBV"], "KTE": [], "SCU": ["MIA", "HAV", "MAD", "KIN", "SDQ"], "SBH": ["SXM", "PTP", "SJU", "SFG"], "WNR": ["BVI", "ULP"], "YFB": ["YVM", "YRB", "YTO", "YLC", "GOH", "YMQ", "YOW", "YAB", "YVP", "YRT", "YIO", "YTE", "YUX", "YXP", "YCY", "YGT"], "CTL": ["ULP", "XTG", "RMA", "TWB", "BNE", "CNS", "TSV"], "LSH": ["HEH", "THL"], "CGO": ["SYX", "JGN", "FRA", "GOQ", "LXA", "DLC", "KCA", "LZH", "HEL", "BAV", "XNN", "FOC", "UYN", "ZUH", "TEN", "JGS", "YIN", "ZHA", "CGQ", "LUX", "NKG", "URC", "LZO", "ANC", "CTU", "SHE", "YNT", "CHI", "HFE", "HSN", "LJG", "HMI", "BKK", "XIL", "KWE", "CJJ", "SIN", "LON", "YBP", "WMT", "OSA", "KWL", "TCG", "WEH", "LHW", "DOH", "HAN", "SWA", "HUZ", "TNA", "WHU", "EHU", "KMG", "NGB", "BUD", "LAX", "BHY", "WUA", "LFQ", "BJS", "YNJ", "CIF", "TPE", "NTG", "BAK", "LGG", "CKG", "JUZ", "TYO", "DZH", "MOW", "XMN", "CAN", "DSN", "KOW", "HAK", "HRB", "SEL", "DAT", "JJN", "SHA", "KHG", "HTN", "KRL", "ACF", "TAO", "NNG", "ZYI", "HKG", "KRY", "INC", "TSN", "WNZ", "ENY", "JHG", "KUL", "RLK", "HET", "MIL", "NVI", "MNL", "SZX", "AKU", "PNH", "HGH", "HNY", "KMQ", "DOY", "YIW"], "YYT": ["EIN", "YDF", "FSP", "YTO", "DUB", "YYC", "SNN", "YMQ", "YOW", "YHZ", "FRA", "HOU", "YQX", "CPH", "LAS", "LON", "YAY", "YQM"], "MOV": ["EMD", "BNE", "CNS", "MKY", "TSV"], "PAG": ["MNL", "CEB"], "YQG": ["YTO", "YKF", "YQG", "CHI"], "DZN": ["NQZ", "CIT"], "KTG": ["PNK"], "SCN": ["DJE", "HAM", "BER", "JMK", "PMI", "DRS", "HER", "GWT", "RHO", "AYT"], "PGA": ["SFO", "PHX", "LAS"], "LTK": ["SHJ"], "SAB": ["SXM", "EUX", "SBH"], "STL": ["AUS", "OMA", "RIC", "SLC", "MKL", "BOS", "SJC", "SAN", "MKC", "JAX", "YEA", "FRA", "JBR", "FMY", "MKE", "FLL", "RDU", "CLT", "CHI", "CUN", "CLE", "UIN", "ECP", "PIT", "SAC", "MIA", "SEA", "YMQ", "LAX", "MEM", "MSY", "CVG", "DEN", "ICT", "CMH", "BUR", "MSP", "RNO", "TUL", "SCE", "SAT", "FYV", "ATL", "LIT", "HVN", "LGB", "ORL", "HOU", "PNS", "LAS", "DFW", "DTT", "BNA", "TPA", "YTO", "SFO", "SDF", "NYC", "PDX", "DSM", "WAS", "PHL", "BWI", "OKC", "PHX", "IND", "BRL"], "YCL": [], "PPG": ["HNL"], "MRZ": ["OOL", "BHQ", "ARM", "SYD"], "KSM": ["EMK", "RSH", "ANC", "MOU"], "MLM": ["CUN", "TIJ", "SJC", "FAT", "LAX", "HOU", "MTY", "OAK", "MEX", "DFW", "CHI"], "SMK": ["WBB"], "SBG": [], "SBT": ["MOW"], "MGW": ["ABE", "RIC", "PIT", "WAS"], "SEB": ["BEN", "TIP"], "PJA": ["STO", "LLA"], "AFZ": [], "PKZ": ["SGN", "VTE", "REP", "LPQ"], "ONG": ["DMD", "ISA", "BUC", "NTN"], "PAF": ["KSE"], "ZPB": ["YXL", "XBE"], "PYG": [], "SAC": ["SBA", "AUS", "BOI", "SLC", "ACV", "KOA", "SAN", "YVR", "STL", "CLT", "GDL", "CHI", "CEC", "LAX", "SEA", "SAC", "BUR", "MEM", "DEN", "MSP", "EUG", "HNL", "ATL", "LGB", "HOU", "LAS", "RDD", "DFW", "DTT", "BNA", "SNA", "YTO", "SFO", "NYC", "PDX", "BJX", "PSP", "WAS", "OGG", "GEG", "BWI", "PHX", "LIH"], "PLQ": ["DUB", "OSL", "CPH", "RIX", "AMS", "LON"], "PKY": ["BPN", "SRG", "JKT", "SUB"], "PLM": ["SRG", "MED", "SUB", "DJB", "JKT", "PGK", "JOG", "BTH", "MES"], "PMO": ["BCN", "DUB", "ZTH", "NCE", "BRI", "BOD", "FRA", "LDE", "TBJ", "LIL", "AOI", "LMP", "RMI", "AMS", "MUC", "PEG", "ROM", "BUD", "VLC", "NUE", "JTR", "MLA", "IST", "ATH", "CGN", "TLS", "GOA", "PSA", "MAD", "GVA", "CUF", "AHO", "FKB", "MIL", "BER", "FMM", "TRN", "STO", "POZ", "TRS", "PMI", "DUS", "CAG", "MRS", "EDI", "LYS", "VIE", "LON", "NAP", "RTM", "TUN", "BDS", "ZRH", "EAP", "BLQ", "LUX", "NTE", "OLB", "VRN", "WRO", "PNL", "BRU", "NYC", "BUH", "CPH", "KRK", "VCE", "OXF", "FLR", "BEG", "STR", "PAR"]}
